<?php
/*************************
  Coppermine Photo Gallery
  ************************
  Copyright (c) 2003-2005 Coppermine Dev Team
  v1.1 originally written by Gregory DEMAR

  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
  ********************************************
  Coppermine version: 1.4.1
  $Source: /cvsroot/coppermine/devel/lang/polish.php,v $
  $Revision: 1.5 $
  $Author: gaugau $
  $Date: 2005/05/07 10:57:52 $
**********************************************/

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...');}

// info about translators and translated language
$lang_translation_info = array(
  'lang_name_english' => 'Polish', //cpg1.4
  'lang_name_native' => 'Polski', //cpg1.4
  'lang_country_code' => 'pl', //cpg1.4
  'trans_name'=> 'Piotr Nowacki',
  'trans_email' => 'panwac@tlen.pl',
  'trans_website' => 'http://coppermine.sourceforge.net/',
  'trans_date' => '2005-08-28',
);

$lang_charset = 'iso-8859-2';
$lang_text_dir = 'ltr'; // ('ltr' for left to right, 'rtl' for right to left)

// shortcuts for Byte, Kilo, Mega
$lang_byte_units = array('Bajtw', 'KB', 'MB');

// Day of weeks and months
$lang_day_of_week = array('Niedziela', 'Poniedziaek', 'Wtorek', 'roda', 'Czwartek', 'Pitek', 'Sobota');
$lang_month = array('stycznia', 'lutego', 'marca', 'kwietnia', 'maja', 'czerwca', 'lipca', 'sierpnia', 'wrzenia', 'padziernika', 'listopada', 'grudnia');

// Some common strings
$lang_yes = 'Tak';
$lang_no  = 'Nie';
$lang_back = 'WSTECZ';
$lang_continue = 'DALEJ';
$lang_info = 'Informacja';
$lang_error = 'Bd';
$lang_check_uncheck_all = 'zaznacz/odznacz wszystko'; //cpg1.4

// The various date formats
// See http://www.php.net/manual/en/function.strftime.php to define the variable below
$album_date_fmt =    '%d.%m.%Y';
$lastcom_date_fmt =  '%d.%m.%y, %H:%M';
$lastup_date_fmt = '%d.%m.%Y';
$register_date_fmt = '%d.%m.%Y';
$lasthit_date_fmt = '%d.%m.%y, %H:%M';
$comment_date_fmt =  '%d.%m.%y, %H:%M';
$log_date_fmt = '%d.%m.%y, %H:%M'; //cpg1.4

// For the word censor
$lang_bad_words = array('*fuck*', 'asshole', 'assramer', 'bitch*', 'c0ck', 'clits', 'Cock', 'cum', 'cunt*', 'dago', 'daygo', 'dego', 'dick*', 'dildo', 'fanculo', 'feces', 'foreskin', 'Fu\(*', 'fuk*', 'honkey', 'hore', 'injun', 'kike', 'lesbo', 'masturbat*', 'motherfucker', 'nazis', 'nigger*', 'nutsack', 'penis', 'phuck', 'poop', 'pussy', 'scrotum', 'shit', 'slut', 'titties', 'titty', 'twaty', 'wank*', 'whore', 'wop*');

$lang_meta_album_names = array(
  'random' => 'Losowe zdjcia',
  'lastup' => 'Ostatnio przesane',
  'lastalb'=> 'Ostatnio zaktualizowane albumy',
  'lastcom' => 'Ostatnie komentarze',
  'topn' => 'Najpopularniejsze',
  'toprated' => 'Najwyej ocenione',
  'lasthits' => 'Ostatnio ogldane',
  'search' => 'Wyniki wyszukiwania',
  'favpics'=> 'Ulubione',  //cpg1.4
);

$lang_errors = array(
  'access_denied' => 'Nie masz uprawnie do ogldnia tej strony.',
  'perm_denied' => 'Nie masz uprawnie, aby wykona t operacj.',
  'param_missing' => 'Skrypt zosta wywoany bez wymaganego parametru.',
  'non_exist_ap' => 'Wybrany album /plik nie jest dostpny lub nie istnieje!',
  'quota_exceeded' => 'Przekroczony limit przestrzeni dyskowej<br /><br />Aktualnie masz przydzielone [quota]KB przestrzeni dyskowej, Twoje pliki zajmuj [space]KB. Dodanie wybranego przez Ciebie pliku spowoduje przekroczenie posiadanego limitu.',
  'gd_file_type_err' => 'Jeli w uyciu jest biblioteka GD, dozwolone formaty zdj to wycznie JPEG i PNG.',
  'invalid_image' => 'Format zdjcia, ktry przesano, nie moe by obsuony przez bibliotek GD.',
  'resize_failed' => 'Nie mona utworzy miniatury lub podgldu zdjcia.',
  'no_img_to_display' => 'Brak pliku do wywietlenia',
  'non_exist_cat' => 'Wybrana kategoria nie istnieje',
  'orphan_cat' => 'Kategoria nie ma poziomu nadrzdnego - uruchom Menedera Kategorii, aby rozwiza ten problem!',
  'directory_ro' => 'Katalog \'%s\' jest zabezpieczony przed edycj, pliki nie mog byc usunite',
  'non_exist_comment' => 'Wybrany komentarz nie istnieje.',
  'pic_in_invalid_album' => 'Plik jest przypisany do nieistniejcego albumu (%s)!?',
  'banned' => 'Aktualnie masz zablokowany dostp do zasobw tej strony.',
  'not_with_udb' => 'Wybrana funkcja nie jest dostpna, poniewa jest zintegrowana z oprogramowniem forum. Czynno, ktr chcesz wykona nie jest wspierana w tej konfiguracji lub bd powinna by obsuona przez oprogramowanie forum.',
  'offline_title' => 'Brak dostpu',
  'offline_text' => 'Galeria jest aktualnie niedostpna - sprbuj ponownie za jaki czas',
  'ecards_empty' => 'Nie ma obecnie adnych zapisw dotyczcych e-kartek. ',
  'action_failed' => 'Operacja nie powioda si. Galeria nie moe przetworzy Twojego dania.',
  'no_zip' => 'Biblioteki do obsugi archiww ZIP nie s obecnie dostpne. Skontaktuj si z administratorem galerii.',
  'zip_type' => 'Nie masz uprawnie, by przesya archiwa ZIP.',
  'database_query' => 'Pojawi si bd podczas prby poczenia z baz danych.', //cpg1.4
  'non_exist_comment' => 'Wybrany komentarz nie istnieje.', //cpg1.4
);

$lang_bbcode_help_title = 'Pomoc BBcode'; //cpg1.4
$lang_bbcode_help = 'W tym polu moesz doda aktywne odsyacze <br />oraz kilka rodzajw formatowania uywajc tagw bbcode: <li>[b]Bold[/b] =&gt; <b>Bold</b></li><li>[i]Italic[/i] =&gt; <i>Italic</i></li><li>[url=http://Twoja_strona.pl/]Url Tekst[/url] =&gt; <a href="http://Twoja_strona.pl">Url Tekst</a></li><li>[email]user@domain.com[/email] =&gt; <a href="mailto:user@domain.com">user@domain.com</a></li><li>[color=red]Jaki tekst[/color] =&gt; <span style="color:red">Jaki tekst</span></li><li>[img]http://coppermine.sf.net/demo/images/red.gif[/img] => <img src="../images/red.gif" border="0" alt="" /></li>'; //cpg1.4

// ------------------------------------------------------------------------- //
// File theme.php
// ------------------------------------------------------------------------- //

$lang_main_menu = array(
  'home_title' => 'Id do strony gwnej',
  'home_lnk' => 'Strona gwna',
  'alb_list_title' => 'Id do listy albumw',
  'alb_list_lnk' => 'Lista albumw',
  'my_gal_title' => 'Id do swojej osobistej galerii',
  'my_gal_lnk' => 'Moja galeria',
  'my_prof_title' => 'Id do swojego profilu', //cpg1.4
  'my_prof_lnk' => 'Mj profil',
  'adm_mode_title' => 'Przecz w tryb administratora',
  'adm_mode_lnk' => 'Tryb administratora',
  'usr_mode_title' => 'Przecz w tryb uytkownika',
  'usr_mode_lnk' => 'Tryb uytkownika',
  'upload_pic_title' => 'Wstaw plik do albumu',
  'upload_pic_lnk' => 'Wstaw plik',
  'register_title' => 'Za konto',
  'register_lnk' => 'Rejestracja',
  'login_title' => 'Zaloguj si', //cpg1.4
  'login_lnk' => 'Logowanie',
  'logout_title' => 'Wyloguj si', //cpg1.4
  'logout_lnk' => 'Wyloguj si',
  'lastup_title' => 'Poka zestaw wszystkich plikw dodanych do galerii (bez podziau na albumy), poczwszy od ostatniego', //cpg1.4
  'lastup_lnk' => 'Wszystkie obrazy',
  'lastcom_title' => 'Poka komentarze, poczwszy od ostatnio wpisanego', //cpg1.4
  'lastcom_lnk' => 'Komentarze',
  'topn_title' => 'Poka pliki, uporzdkowane wedug popularnoci (od najczciej ogldanego)', //cpg1.4
  'topn_lnk' => 'Ogldalno',
  'toprated_title' => 'Poka pliki posiadajce oceny, poczwszy od najwyszej noty', //cpg1.4
  'toprated_lnk' => 'Ranking',
  'search_title' => 'Szukaj w galerii', //cpg1.4
  'search_lnk' => 'Szukaj',
  'fav_title' => 'Id do moich ulubionych', //cpg1.4
  'fav_lnk' => 'Ulubione',
  'memberlist_title' => 'Poka list uytkownikw',
  'memberlist_lnk' => 'Uytkownicy',
  'faq_title' => 'Najczciej Zadawane Pytania w galerii',
  'faq_lnk' => 'FAQ',
);

$lang_gallery_admin_menu = array(
  'upl_app_title' => 'Akceptacja plikw', //cpg1.4
  'upl_app_lnk' => 'Akceptacja plikw',
  'admin_title' => 'Konfiguracja galerii', //cpg1.4
  'admin_lnk' => 'Konfiguracja', //cpg1.4
  'albums_title' => 'Konfiguracja albumw', //cpg1.4
  'albums_lnk' => 'Albumy',
  'categories_title' => 'Konfiguracja kategorii', //cpg1.4
  'categories_lnk' => 'Kategorie',
  'users_title' => 'Zarzdzanie uytkownikami', //cpg1.4
  'users_lnk' => 'Uytkownicy',
  'groups_title' => 'Konfiguracja grup', //cpg1.4
  'groups_lnk' => 'Grupy',
  'comments_title' => 'Moderowanie komentarzy', //cpg1.4
  'comments_lnk' => 'Komentarze',
  'searchnew_title' => 'Id do wsadowego dodawania plikw', //cpg1.4
  'searchnew_lnk' => 'Wsad.dod.plikw',
  'util_title' => 'Id do narzdzi administracyjnych', //cpg1.4
  'util_lnk' => 'Narzdzia',
  'key_title' => 'Id do Glosariusza Sw Kluczowych', //cpg1.4
  'key_lnk' => 'Glosariusz Sw kluczowych', //cpg1.4
  'ban_title' => 'Uruchom narzdzie blokowania uytkownikw', //cpg1.4
  'ban_lnk' => 'Blokowanie Uytkownikw',
  'db_ecard_title' => 'Sprawd E-kartki', //cpg1.4
  'db_ecard_lnk' => 'E-kartki',
  'pictures_title' => 'Porzdkuj moje zdjcia', //cpg1.4
  'pictures_lnk' => 'Sortuj moje zdjcia', //cpg1.4
  'documentation_lnk' => 'Dokumenty', //cpg1.4
  'documentation_title' => 'Instrukcja obsugi galerii', //cpg1.4
);

$lang_user_admin_menu = array(
  'albmgr_title' => 'Tworzenie i porzdkowanie albumw', //cpg1.4
  'albmgr_lnk' => 'Twrz / sortuj moje albumy',
  'modifyalb_title' => 'Id do opcji modyfikowania albumw',  //cpg1.4
  'modifyalb_lnk' => 'Zmie moje albumy',
  'my_prof_title' => 'Id do osobistego profilu', //cpg1.4
  'my_prof_lnk' => 'Mj profil',
);

$lang_cat_list = array(
  'category' => 'Kategoria',
  'albums' => 'Albumy',
  'pictures' => 'Pliki',
);

$lang_album_list = array(
  'album_on_page' => 'Ilo albumw: %d, ilo stron: %d',
);

$lang_thumb_view = array(
  'date' => 'DATA',
  //Sort by filename and title
  'name' => 'NAZWA PLIKU',
  'title' => 'TYTU',
  'sort_da' => 'Sortuj wg. daty rosnco',
  'sort_dd' => 'Sortuj wg. daty malejco',
  'sort_na' => 'Sortuj wg. nazwy rosnco',
  'sort_nd' => 'Sortuj wg. nazwy malejco',
  'sort_ta' => 'Sortuj wg. tytuu rosnco',
  'sort_td' => 'Sortuj wg. tytuu malejco',
  'position' => 'POZYCJA', //cpg1.4
  'sort_pa' => 'Sortuj wg. pozycji rosnco', //cpg1.4
  'sort_pd' => 'Sortuj wg. pozycji malejco', //cpg1.4
  'download_zip' => 'Pobie jako plik ZIP',
  'pic_on_page' => 'Ilo plikw: %d; ilo stron: %d',
  'user_on_page' => 'Ilo uytkownikw: %d; ilo stron: %d',
  'enter_alb_pass' => 'Wprowad Haso Albumu', //cpg1.4
  'invalid_pass' => 'Nieprawidowe Haso', //cpg1.4
  'pass' => 'Haso', //cpg1.4
  'submit' => 'Wprowad', //cpg1.4
);

$lang_img_nav_bar = array(
  'thumb_title' => 'Powrt do strony miniatur',
  'pic_info_title' => 'Wywietl/ukryj szczegowe informacje o pliku',
  'slideshow_title' => 'Pokaz slajdw',
  'ecard_title' => 'Wylij plik jako e-kartk',
  'ecard_disabled' => 'E-kartki s wyczone',
  'ecard_disabled_msg' => 'Nie masz uprawnie do wysyania e-kartek', //js-alert
  'prev_title' => 'Poprzedni plik',
  'next_title' => 'Nastpny plik',
  'pic_pos' => 'PLIK %s/%s',
  'report_title' => 'Zwr uwag Administratora ten plik', //cpg1.4
  'go_album_end' => 'Przejd na koniec', //cpg1.4
  'go_album_start' => 'Przejd na pocztek', //cpg1.4
  'go_back_x_items' => 'Cofnij si o %s pozycji', //cpg1.4
  'go_forward_x_items' => 'Przejd dalej o %s pozycji', //cpg1.4
);

$lang_rate_pic = array(
  'rate_this_pic' => 'Oce plik ',
  'no_votes' => '(Na razie nie oddano adnego gosu)',
  'rating' => '(obecna ocena, to: %s (w skali do 5) przy iloci gosw: %s)',
  'rubbish' => 'Do niczego',
  'poor' => 'Sabe',
  'fair' => 'Nieze',
  'good' => 'Dobre',
  'excellent' => 'B. dobre',
  'great' => 'Doskonae',
);

// ------------------------------------------------------------------------- //
// File include/exif.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/functions.inc.php
// ------------------------------------------------------------------------- //

$lang_cpg_die = array(
  INFORMATION => $lang_info,
  ERROR => $lang_error,
  CRITICAL_ERROR => 'Bd krytyczny',
  'file' => 'Plik: ',
  'line' => 'Linia: ',
);

$lang_display_thumbnails = array(
  'filename' => 'Nazwa pliku:', //cpg1.4
  'filesize' => 'Wielko pliku:', //cpg1.4
  'dimensions' => 'Wymiary:', //cpg1.4
  'date_added' => 'Data dodania:', //cpg1.4
);

$lang_get_pic_data = array(
  'n_comments' => 'komentarzy: %s ',
  'n_views' => 'odson: %s ',
  'n_votes' => '(gosw: %s)'
);

$lang_cpg_debug_output = array(
  'debug_info' => 'Informacje debuggera',
  'select_all' => 'Zaznacz wszystko',
  'copy_and_paste_instructions' => 'Aby otrzyma pomoc na forum wsparcia technicznego galerii, skopiuj i wklej te informacje debuggera do swojego postu. Pamitaj aby zastpi wszelkie hasa cigiem ***, przed zamieszczeniem postu.<br />Uwaga: Ten komunikat ma jedynie znaczenie informacyjne - nie musi oznacza bdu w twojej galerii.', //cpg1.4
  'phpinfo' => 'wywietl phpinfo',
  'notices' => 'Uwagi', //cpg1.4
);

$lang_language_selection = array(
  'reset_language' => 'Domylny jzyk',
  'choose_language' => 'Wybierz swj jzyk',
);

$lang_theme_selection = array(
  'reset_theme' => 'Domylny styl',
  'choose_theme' => 'Wybierz styl',
);

$lang_version_alert = array(
  'version_alert' => 'Wersja nie posiada wsparcia technicznego!', //cpg1.4
  'no_stable_version' => 'Korzystasz z pakietu Coppermine  %s (%s), ktry jest przeznaczony wycznie dla bardzo dowiadczonych uytkownikw - ta wersja jest udostpniona bez zapewnienia wsparcia technicznego i innych udogodnie. Korzystaj z niej na wasny uytek i ryzyko, albo dokonaj aktualizacji do wczeniejszej stabilnej wersji, jeli potrzebujesz pomocy zespou autorskiego!', //cpg1.4
  'gallery_offline' => 'Galeria jest aktualnie niedostpna i pozostaje widoczna wycznie dla Ciebie, jako Administratora. Nie zapomnij przeczy j z powrotem w tryb dostpny po zakoczeniu modyfikacji.', //cpg1.4
);

$lang_create_tabs = array(
  'previous' => 'poprzedni', //cpg1.4
  'next' => 'nastpny', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File include/init.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File keyword.inc.php                                                      //
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/picmgmt.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/plugin_api.inc.php
// ------------------------------------------------------------------------- //
$lang_plugin_api = array(
  'error_wakeup' => "Nie mona aktywowa wtyczki '%s'", //cpg1.4
  'error_install' => "Nie mona zainstalowa wtyczki '%s'", //cpg1.4
  'error_uninstall' => "Nie mona odinstalowa wtyczki '%s'", //cpg1.4
  'error_sleep' => "Nie mona deaktywowa wtyczki '%s'<br />", //cpg1.4
);

// ------------------------------------------------------------------------- //
// File include/smilies.inc.php
// ------------------------------------------------------------------------- //

if (defined('SMILIES_PHP')) $lang_smilies_inc_php = array(
  'Exclamation' => 'Wykrzyknik',
  'Question' => 'Pytanie',
  'Very Happy' => 'Bardzo zadowolony',
  'Smile' => 'Umiechnity',
  'Sad' => 'Smutny',
  'Surprised' => 'Zaskoczony',
  'Shocked' => 'Zszokowany',
  'Confused' => 'Zniesmaczony',
  'Cool' => 'Luzak',
  'Laughing' => 'mieje si',
  'Mad' => 'Wcieky',
  'Razz' => 'Jzorek',
  'Embarassed' => 'Zawstydzony / gafa',
  'Crying or Very sad' => 'Zrozpaczony',
  'Evil or Very Mad' => 'Wcieky do kwadratu',
  'Twisted Evil' => 'Twisted Evil',
  'Rolling Eyes' => 'Przewraca oczami',
  'Wink' => 'Puszcza oczko',
  'Idea' => 'Pomys',
  'Arrow' => 'Strzaka',
  'Neutral' => 'Neutralny',
  'Mr. Green' => 'Ogras',
);

// ------------------------------------------------------------------------- //
// File addpic.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File mode.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('MODE_PHP')) $lang_mode_php = array(
  0 => 'Opuszczasz tryb administratora...',
  1 => 'Przechodzisz w tryb administratora...',
);

// ------------------------------------------------------------------------- //
// File albmgr.php
// ------------------------------------------------------------------------- //

if (defined('ALBMGR_PHP')) $lang_albmgr_php = array(
  'alb_need_name' => 'Albumy musz mie nazw!', //js-alert
  'confirm_modifs' => 'Czy na pewno wprowadzi te modyfikacje?', //js-alert
  'no_change' => 'Nie dokonano adnej zmiany!', //js-alert
  'new_album' => 'Nowy album',
  'confirm_delete1' => 'Czy na pewno skasowa ten album?', //js-alert
  'confirm_delete2' => '\nWszystkie pliki i komentarze, ktre zawiera, zostan stracone!', //js-alert
  'select_first' => 'Najpierw wybierz album', //js-alert
  'alb_mrg' => 'Meneder albumw',
  'my_gallery' => '* Moja galeria *',
  'no_category' => '* Bez kategorii *',
  'delete' => 'Usu',
  'new' => 'Nowy',
  'apply_modifs' => 'Wprowad modyfikacje',
  'select_category' => 'Wybierz kategori',
);

// ------------------------------------------------------------------------- //
// File banning.php
// ------------------------------------------------------------------------- //

if (defined('BANNING_PHP')) $lang_banning_php = array(
  'title' => 'Blokuj uytkownikw', //cpg1.4
  'user_name' => 'Nazwa Uytkownika', //cpg1.4
  'ip_address' => 'Adres IP', //cpg1.4
  'expiry' => 'Termin wyganicia (puste = bezterminowo)', //cpg1.4
  'edit_ban' => 'Zachowaj zmiany', //cpg1.4
  'delete_ban' => 'Usu', //cpg1.4
  'add_new' => 'Za now blokad', //cpg1.4
  'add_ban' => 'Dodaj', //cpg1.4
  'error_user' => 'Nie moge znale uytkownika', //cpg1.4
  'error_specify' => 'Powiniene okreli albo nazw uytkownika, albo adres IP', //cpg1.4
  'error_ban_id' => 'Nieprawidowa blokada ID!', //cpg1.4
  'error_admin_ban' => 'Nie moesz zablokowa samego siebie!', //cpg1.4
  'error_server_ban' => 'Prbujesz zablokowa swj wasny serwer? Hej, hej, nie rb tego...', //cpg1.4
  'error_ip_forbidden' => 'Nie moesz zablokowa tego adresu IP - jest nierutowany (prywatny)!<br />Jeli chcesz zezwoli blokowanie prywatnych adresw IP, zmie ustawienie w <a href="admin.php">Konfiguracji</a> (ma to sens tylko wtedy, gdy galeria Coppermine jest uruchomiona w sieci LAN).', //cpg1.4
  'lookup_ip' => 'Podgld adresu IP', //cpg1.4
  'submit' => 'Dalej!', //cpg1.4
  'select_date' => 'zaznacz dat', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File bridgemgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('BRIDGEMGR_PHP')) $lang_bridgemgr_php = array(
  'title' => 'Kreator integracji z CMS',      //Bridge Wizard
  'warning' => 'Wane: korzystajc z tego kreatora musisz mie wiadomo, e wane informacje konfiguracyjne bd przesyane z wykorzystaniem formularzy html. Z tego powodu uruchamiaj kreatora wycznie na wasnym PC (a nie w publicznych miejscach, takich jak kafejki internetowe) i miej pewno, e po zakoczeniu wyczycie pliki temp z cache przegldarki - w przeciwnym razie osoby postronne mog mie dostp do Twoich danych!',
  'back' => 'Cofnij',
  'next' => 'Dalej',
  'start_wizard' => 'Uruchom kreatora integracji',
  'finish' => 'Zakocz',
  'hide_unused_fields' => 'ukryj nieuywane pola formularza (zalecane)',
  'clear_unused_db_fields' => 'ukryj nieistotne pozycje bazy danych (zalecane)',
  'custom_bridge_file' => 'nazwa Twojego osobistego pliku integracyjnego (jeli nazwa pliku mostkujcego brzmi <i>myfile.inc.php</i>, wpisz <i>myfile</i> w tym polu)',
  'no_action_needed' => 'adna akcja nie jest potrzebna w tym miejscu. Po prostu kliknij \'dalej\', aby kontynuowa.',
  'reset_to_default' => 'Zresetuj do wartoci domylnych',
  'choose_bbs_app' => 'wybierz aplikacj do powizania z coppermine',
  'support_url' => 'Id pod ten adres, aby uzyska wsparcie dla tej aplikacji',
  'settings_path' => 'cieka(i) uywane przez Twoj aplikacj BBS',
  'database_connection' => 'poczenie z baz danych',
  'database_tables' => 'tabele bazy danych',
  'bbs_groups' => 'Grupy BBS',
  'license_number' => 'Numer licencji',
  'license_number_explanation' => 'Wprowad Twj numer licencji (jeli wymagane)',
  'db_database_name' => 'Nazwa bazy danych',
  'db_database_name_explanation' => 'Wprowad nazw bazy danych, wykorzystywanej przez Twj BBS',
  'db_hostname' => 'Host bazy danych',
  'db_hostname_explanation' => 'Nazwa hosta, gdzie rezyduje Twoja baza danych mySQL, najczciej &quot;localhost&quot;',
  'db_username' => 'Konto uytkownika bazy danych',
  'db_username_explanation' => 'Konto uytkownika bazy danych mySQL wykorzystywane przy poczeniach z BBS',
  'db_password' => 'Haso bazy danych',
  'db_password_explanation' => 'Haso dla tego konta uytkownika bazy danych mySQL',
  'full_forum_url' => 'Forum/CMS URL',
  'full_forum_url_explanation' => 'Peen URL Twojej aplikacji BBS (zawierajcy cz http:// , np. http://www.yourdomain.tld/forum)',
  'relative_path_of_forum_from_webroot' => 'Relatywna cieka forum/cms',
  'relative_path_of_forum_from_webroot_explanation' => 'Relatywna cieka do Twojej aplikacji BBS z poziomu webroot (Przykad: jeli Twj BBS jest pod adresem http://www.yourdomain.tld/forum/, wprowad &quot;/forum/&quot; w tym polu)',
  'relative_path_to_config_file' => 'Relatywna cieka do Twojego pliku config BBS\'a',
  'relative_path_to_config_file_explanation' => 'Relatywna cieka do Twojego BBS z poziomu Twojego folderu Coppermine (np. &quot;../forum/&quot; jesli Twj BBS jest pod adresem http://www.yourdomain.tld/forum/, a Coppermine pod adresem http://www.yourdomain.tld/gallery/)',
  'cookie_prefix' => 'Prefiks plikw Cookie',
  'cookie_prefix_explanation' => 'To musi by nazwa cookie Twojego BBS\'a',
  'table_prefix' => 'Prefiks tabel',
  'table_prefix_explanation' => 'Musisz poda prefiks, jaki wybrae dla swojego BBS podczas jego konfigurowania.',
  'user_table' => 'Tabela uytkownikw (User table)',
  'user_table_explanation' => '(zazwyczaj domylna warto jest poprawna, o ile instalacja Twojego BBS nie jest standardowa)',
  'session_table' => 'Tabela sesji (Session table)',
  'session_table_explanation' => '(zazwyczaj domylna warto jest poprawna, o ile instalacja Twojego BBS nie jest standardowa)',
  'group_table' => 'Tabela grup (Group table)',
  'group_table_explanation' => '(zazwyczaj domylna warto jest poprawna, o ile instalacja Twojego BBS nie jest standardowa)',
  'group_relation_table' => 'Tabela relacji Grup (Group relation table)', //panwac
  'group_relation_table_explanation' => '(zazwyczaj domylna warto jest poprawna, o ile instalacja Twojego BBS nie jest standardowa)',
  'group_mapping_table' => 'Group mapping table',   //panwac
  'group_mapping_table_explanation' => '(zazwyczaj domylna warto jest poprawna, o ile instalacja Twojego BBS nie jest standardowa)',
  'use_standard_groups' => 'Uyj standardowych grup uytkownikw BBS',
  'use_standard_groups_explanation' => 'Uyj standardowych (wbudowanych) grup uytkownikw (zalecane). W wyniku wszystkie wczeniej zdefiniowane ustawienia grup uytkownika BBS nie bd brane pod uwag. Wycz t opcj tylko wtedy, jeli RZECZYWICIE wiesz, co robisz!',
  'validating_group' => 'Grupa oczekujcych na zatwierdzenie',
  'validating_group_explanation' => 'ID grupy Twojego BBS z kontami uytkownikw wymagajcymi zatwierdzenia (zazwyczaj domylna warto jest poprawna, chyba e instalacja Twojego BBS nie jest standardowa)',
  'guest_group' => 'Grupa Goci (Guest group)',
  'guest_group_explanation' => 'ID grupy Twojego BBS do ktrej nale gocie (anonimowi uytkownicy) - (domylna warto powinna by poprawna - edytuj to tylko wtedy, gdy wiesz, co robisz)',
  'member_group' => 'Grupa uytkownikw (Member group)',
  'member_group_explanation' => 'ID grupy Twojego BBS do ktrej nale konta &quot;zarejestrowani&quot; uytkownikw (domylna warto powinna by poprawna - edytuj to tylko wtedy, gdy wiesz, co robisz)',
  'admin_group' => 'Grupa Administratorw (Admin group)',
  'admin_group_explanation' => 'ID grupy Twojego BBS do ktrej nale administratorzy (domylna warto powinna by poprawna - edytuj to tylko wtedy, gdy wiesz, co robisz)',
  'banned_group' => 'Grupa zablokowanych (Banned group)',
  'banned_group_explanation' => 'ID grupy Twojego BBS do ktrej nale zablokowani uytkownicy (domylna warto powinna by poprawna - edytuj to tylko wtedy, gdy wiesz, co robisz)',
  'global_moderators_group' => 'Globalna grupa moderatorw',
  'global_moderators_group_explanation' => 'ID grupy Twojego BBS, do ktrej nale moderatorzy BBS (domylna warto powinna by poprawna - edytuj to tylko wtedy, gdy wiesz, co robisz)',
  'special_settings' => 'Specyficzne ustawienia BBS',
  'logout_flag' => 'Wersja phpBB (flaga wylogowania)',
  'logout_flag_explanation' => 'Jaka jest wersja Twojego BBS (to ustawienie specyfikuje, jak wylogowania bd przekierowywane)',
  'use_post_based_groups' => 'Uy grup opartych na postach (rangi)?',
  'logout_flag_yes' => '2.0.5 lub wysza',
  'logout_flag_no' => '2.0.4 lub nisza',
  'use_post_based_groups_explanation' => 'Czy grupy Twojego BBS (rangi) definiowane poprzez ilo wpisanych postw powinny by odebrane w kontach (zezwoli na \'granular permissions management\'), czy tylko domylne grupy (sprawia administrowanie atwiejszym, rekomendowane). To ustawienie moe zosta zmienione w pniejszym czasie.',
  'use_post_based_groups_yes' => 'tak',
  'use_post_based_groups_no' => 'nie',
  'error_title' => 'Powiniene skorygowa te bdy, zanim pjdziesz dalej. Wr do poprzedniej strony.',
  'error_specify_bbs' => 'Musisz okreli, ktr aplikacj zamierzasz powiza z Twoj instalacj Coppermine.',
  'error_no_blank_name' => 'Nie moesz pozostawi pustej nazwy Twojego osobistego pliku mostkujcego.',
  'error_no_special_chars' => 'Nazwa pliku mostkujcego nie moe zawiera adnych znakw specjalnych za wyjtkiem podkrelenia (_) i mylnika (-)!',
  'error_bridge_file_not_exist' => 'Plik mostkujcy %s nie istnieje na Twoim serwerze. Sprawd, czy go tam umiecie.',
  'finalize' => 'udostpnia/wycza integracj BBS',
  'finalize_explanation' => 'Jak dotd, wybrane przez Ciebie ustawienia zostay wpisane do bazy danych, ale integracja z BBS nie zostaa uaktywniona. Moesz przeczy uaktywnienie integracji pniej w dowolnym momencie. Upewnij si, e pamitasz nazw uytkownika i haso administratora wolnostojcej wersji Coppermine, gdy moesz ich potrzebowa pniej do wykonania jaki modyfikacji. Jeli cokolwiek zadziaa niewaciwie, id do %s i wycz tam integracj BBS, korzystajc z wasnego \'wolnostojcego\' (niemostkowanego) konta administratora (zazwyczaj tego, jakie ustawie podczas instalacji Coppermine).',
  'your_bridge_settings' => 'Twoje ustawienia integracji (poczenia)',
  'title_enable' => 'Aktywna integracja/mostkowanie z %s',
  'bridge_enable_yes' => 'aktywna',
  'bridge_enable_no' => 'nieaktywna',
  'error_must_not_be_empty' => 'nie moe by puste',
  'error_either_be' => 'musi by albo %s albo %s',
  'error_folder_not_exist' => '%s nie istnieje. Skoryguj warto, jak wprowadzie dla %s',
  'error_cookie_not_readible' => 'Coppermine nie moe odczyta cookie o nazwie %s. Popraw warto wprowadzon dla %s lub id do panelu administracyjnego Twojego BBS i upewnij si, e cieka cookie jest dostpna dla coppermine.',
  'error_mandatory_field_empty' => 'Nie moesz pozostawi pola %s pustym - wprowad poprawn warto.',
  'error_no_trailing_slash' => 'Nie moe by zamykajcego slash\'a w polu %s.',
  'error_trailing_slash' => 'W polu %s musi by wstawiony zamykajcy slash.',
  'error_db_connect' => 'Nie mona si poczy z baz danych mySQL w oparciu o dane, jakie zostay podane. MySQL zwrci komunikat:',
  'error_db_name' => 'Mimo, e Coppermine mg nawiza poczenie, to nie mg znale bazy danych %s. Upewnij si, e poprawnie okrelie %s. MySQL przesa nastpujcy komunikat:',
  'error_prefix_and_table' => '%s i ',
  'error_db_table' => 'Nie mona znale tabeli %s. Upewnij si, e %s zostao okrelone poprawnie.',
  'recovery_title' => 'Kreator integracji z BBS/CMS: zabezpieczenie przeciwawaryjne',
  'recovery_explanation' => 'Jeli wchodzisz tu w celu administrowania integracj BBS z Twoj galeri Coppermine, najpierw musisz si zalogowa jako admin. Jeli nie moesz si zalogowa, poniewa mostkowanie nie dziaa poprawnie, moesz wyczy integracj z BBS poprzez t stron. Wprowadzenie Twojej nazwy uytkownika i hasa nie zaloguje Ci, a jedynie deaktywuje integracj z BBS. Sprawd dokumentacj w celu uzyskania szczegw.',
  'username' => 'Nazwa uytkownika',
  'password' => 'Haso',
  'disable_submit' => 'wylij',
  'recovery_success_title' => 'Autoryzacja zakoczona sukcesem',
  'recovery_success_content' => 'Pomylnie deaktywowano integracj z BBS. Twoja instalacja Coppermine dziaa obecnie w trybie wolnostojcym.',
  'recovery_success_advice_login' => 'Zaloguj si jako administrator, aby edytowa ustawienia Twojego mostu i/lub ponownie uaktywni integracj z BBS .',
  'goto_login' => 'Id do strony logowania',
  'goto_bridgemgr' => 'Id do kreatora integracji z BBS/CMS',
  'recovery_failure_title' => 'Autoryzacja nie powioda si',
  'recovery_failure_content' => 'Podae niewaciwe dane. Musisz poda dane konta administratora dla wersji wolnostojcej (zazwyczaj jest to konto, jakie zostao ustawione podczas instalacji Coppermine).',
  'try_again' => 'sprbuj ponownie',
  'recovery_wait_title' => 'Czas oczekiwania jeszcze nie min',
  'recovery_wait_content' => 'Z powodw bezpieczestwa ten skrypt nie zezwala na ponawianie bdnych logowa w krtkich odstpach czasu, dlatego musisz troch poczeka, zanim ponownie sprbujesz dokona identyfikacji.',
  'wait' => 'czekaj',
  'create_redir_file' => 'Utwrz plik przekierowania (rekomendowane)',
  'create_redir_file_explanation' => 'W celu przekierowania uytkownikw do Coppermine w momencie, kiedy zaloguj si oni na poziomie BBS, istnieje potrzeba utworzenia pliku przekierowania, zamieszczonego wewntrz folderu BBS. Kiedy ta opcja jest zaznaczona, kreator integracji sprbuje utworzy ten plik dla Ciebie lub wygeneruje kod gotowy do pobrania metod kopiuj-wklej i manualnego stworzenia potrzebnego pliku.',
  'browse' => 'przegldaj',
);

// ------------------------------------------------------------------------- //
// File calendar.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('CALENDAR_PHP')) $lang_calendar_php = array(
  'title' => 'Kalendarz', //cpg1.4
  'close' => 'zamknij', //cpg1.4
  'clear_date' => 'wyczy dat', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File catmgr.php
// ------------------------------------------------------------------------- //

if (defined('CATMGR_PHP')) $lang_catmgr_php = array(
  'miss_param' => 'Brak parametrw potrzebnych do przeprowadzenia operacji \'%s\'!',
  'unknown_cat' => 'Wybrana kategoria nie istnieje w bazie danych',
  'usergal_cat_ro' => 'Galerie uytkownikw nie mog by kasowane!',
  'manage_cat' => 'Zarzdzaj kategoriami',
  'confirm_delete' => 'Czy na pewno SKASOWA t kategori?',
  'category' => 'Kategoria',
  'operations' => 'Operacje',
  'move_into' => 'Przesu do',
  'update_create' => 'Uaktualnij / stwrz kategori',
  'parent_cat' => 'Kategoria wyszego rzdu',
  'cat_title' => 'Tytu kategorii',
  'cat_thumb' => 'Miniatura kategorii',
  'cat_desc' => 'Opis kategorii',
  'categories_alpha_sort' => 'Sortuj kategorie alfabetycznie (niezalenie od wczeniej przyjtego porzdku wywietlania)', //cpg1.4
  'save_cfg' => 'Zapisz konfiguracj', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File admin.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('ADMIN_PHP')) $lang_admin_php = array(
  'title' => 'Konfiguracja galerii', //cpg1.4
  'manage_exif' => 'Zarzdzaj wywietlaniem EXIF (Exchangeable Image File Format: http://www.exif.org)', //cpg1.4
  'manage_plugins' => 'Zarzdzaj wtyczkami', //cpg1.4
  'manage_keyword' => 'Zarzdzaj sowami kluczowymi', //cpg1.4
  'restore_cfg' => 'Przywr ustawienia domylne',
  'save_cfg' => 'Zapisz now konfiguracj',
  'notes' => 'Notatki',
  'info' => 'Informacja',
  'upd_success' => 'Konfiguracja galerii zostaa uaktualniona',
  'restore_success' => 'Konfiguracja galerii zostaa przywrcona',
  'name_a' => 'Nazwa rosnco',
  'name_d' => 'Nazwa malejco',
  'title_a' => 'Tytu rosnco',
  'title_d' => 'Tytu malejco',
  'date_a' => 'Data rosnco',
  'date_d' => 'Data malejco',
  'pos_a' => 'Pozycja rosnco', //cpg1.4
  'pos_d' => 'Pozycja malejco', //cpg1.4
  'th_any' => 'Maksymalne wymiary',
  'th_ht' => 'Wysoko',
  'th_wd' => 'Szeroko',
  'label' => 'etykieta',
  'item' => 'element',
  'debug_everyone' => 'Wszyscy',
  'debug_admin' => 'Tylko Administrator',
  'no_logs'=> 'Niedostpny', //cpg1.4
  'log_normal'=> 'Normalny', //cpg1.4
  'log_all' => 'Wszyscy', //cpg1.4
  'view_logs' => 'Poka logi', //cpg1.4
  'click_expand' => 'kliknij nazw sekcji, aby rozwin jej zakadk', //cpg1.4
  'expand_all' => 'Rozwi wszystkie', //cpg1.4
  'notice1' => '(*) Ustawienia pl oznaczonych gwiazdk nie powinny by zmieniane, jeli posiadasz ju pliki w swojej bazie danych.', //cpg1.4 - (relocated)
  'notice2' => '(**) Zmiana tych ustawie bdzie dotyczya jedynie nowych plikw, dodanych po tej modyfikacji, dlatego jest wskazane, aby te ustawienia nie byy zmieniane w przypadku posiadania ju plikw w galerii. Jednake, moesz zastosowa zmiany do istniejcych plikw, korzystajc z opcji &quot;<a href="util.php">Narzdzia Administratora</a> (skalowanie plikw)&quot; dostpnej w menu Administratora.', //cpg1.4 - (relocated)
  'notice3' => '(***) Wszystkie pliki logw s napisane w jzyku angielskim.', //cpg1.4 - (relocated)
  'bbs_disabled' => 'Funkcja nie jest dostpna, jeli jest aktywna bb-integracja', //cpg1.4
  'auto_resize_everyone' => 'Wszyscy', //cpg1.4
  'auto_resize_user' => 'Tylko uytkownicy', //cpg1.4
  'ascending' => 'rosnco', //cpg1.4
  'descending' => 'malejco', //cpg1.4
);

if (defined('ADMIN_PHP')) $lang_admin_data = array(
  'Gwne ustawienia',
  array('Nazwa galerii', 'gallery_name', 0, 'f=index.htm&amp;as=admin_general_name&amp;ae=admin_general_name_end'), //cpg1.4
  array('Opis galerii', 'gallery_description', 0, 'f=index.htm&amp;as=admin_general_description&amp;ae=admin_general_description_end'), //cpg1.4
  array('Adres e-mail Administratora galerii', 'gallery_admin_email', 0, 'f=index.htm&amp;as=admin_general_email&amp;ae=admin_general_email_end'), //cpg1.4
  array('Adres URL Twojego folderu galerii (bez wpisywania \'index.php\' lub innych podobnych odniesie na kocu frazy)', 'ecards_more_pic_target', 0, 'f=index.htm&amp;as=admin_general_coppermine-url&amp;ae=admin_general_coppermine-url_end'), //cpg1.4
  array('Adres URL Twojej strony domowej', 'home_target', 0, 'f=index.htm&amp;as=admin_general_home-url&amp;ae=admin_general_home-url_end'), //cpg1.4
  array('Zezwl na pobieranie Ulubionych w postaci archiwum ZIP', 'enable_zipdownload', 1, 'f=index.htm&amp;as=admin_general_zip-download&amp;ae=admin_general_zip-download_end'), //cpg1.4
  array('Rnica strefy czasowej wzgldem GMT (aktualny czas: ' . localised_date(-1, $comment_date_fmt) . ')','time_offset',0, 'f=index.htm&amp;as=admin_general_time-offset&amp;ae=admin_general_time-offset_end&amp;top=1'), //cpg1.4
  array('Aktywne szyfrowane hasa (nie bdzie mona cofn)','enable_encrypted_passwords',1, 'f=index.htm&amp;as=admin_general_encrypt_password_start&amp;ae=admin_general_encrypt_password_end&amp;top=1'), // cpg 1.4
  array('Aktywne ikony Pomocy (Pomoc dostpna jedynie w jzyku angielskim)','enable_help',9, 'f=index.htm&amp;as=admin_general_help&amp;ae=admin_general_help_end'), //cpg1.4
  array('Aktywne, \'klikalne\' sowa kluczowe w wyszukiwarce?','clickable_keyword_search',14, 'f=index.htm&amp;as=admin_general_keywords_start&amp;ae=admin_general_keywords_end'), //cpg1.4
  array('Aktywne wtyczki', 'enable_plugins', 12, 'f=index.htm&amp;as=admin_general_enable-plugins&amp;ae=admin_general_enable-plugins_end'),  //cpg1.4
  array('Zezwl na blokowanie nierutowanych (prywatnych) adresw IP', 'ban_private_ip', 1,  'f=index.htm&amp;as=admin_general_private-ip&amp;ae=admin_general_private-ip_end'), //cpg1.4
  array('Styl przegldarki przy wsadowym dodawaniu plikw', 'browse_batch_add', 1, 'f=index.htm&amp;as=admin_general_browsable_batch_add&amp;ae=admin_general_browsable_batch_add_end'), //cpg1.4

  'Ustawienia Jzyka &amp; Kodowania ',
  array('Jzyk', 'lang', 5, 'f=index.htm&amp;as=admin_language_language&amp;ae=admin_language_language_end'), //cpg1.4
  array('Przejcie na jzyk angielski, jeli tumaczona fraza nie zostaa odnaleziona?', 'language_fallback', 1, 'f=index.htm&amp;as=admin_language_fallback&amp;ae=admin_language_fallback_end'), //cpg1.4
  array('Kodowanie znakw', 'charset', 4, 'f=index.htm&amp;as=admin_language_charset&amp;ae=admin_language_charset_end'), //cpg1.4
  array('Poka list jzykw', 'language_list', 1, 'f=index.htm&amp;as=admin_language_list&amp;ae=admin_language_list_end'), //cpg1.4
  array('Poka flagi jzykw', 'language_flags', 8, 'f=index.htm&amp;as=admin_language_flags&amp;ae=admin_language_flags_end&amp;top=1'), //cpg1.4
  array('Poka &quot;reset&quot; w sekcji jzyka', 'language_reset', 1, 'f=index.htm&amp;as=admin_language_reset&amp;ae=admin_language_reset_end&amp;top=1'), //cpg1.4
  //array('Display previous/next on tabbed pages', 'previous_next_tab', 1), //cpg1.4

  'Ustawienia Wygldu',
  array('Styl graficzny', 'theme', 6, 'f=index.htm&amp;as=admin_theme_theme&amp;ae=admin_theme_theme_end'), //cpg1.4
  array('Poka list stylw', 'theme_list', 1, 'f=index.htm&amp;as=admin_theme_theme_list&amp;ae=admin_theme_theme_list_end'), //cpg1.4
  array('Poka &quot;reset&quot; w sekcji stylw', 'theme_reset', 1, 'f=index.htm&amp;as=admin_theme_theme_reset&amp;ae=admin_theme_theme_reset_end'), //cpg1.4
  array('Poka Najczciej Zadawane Pytania (FAQ)', 'display_faq', 1, 'f=index.htm&amp;as=admin_theme_faq&amp;ae=admin_theme_faq_end'), //cpg1.4
  array('Nazwa osobistego linku w menu', 'custom_lnk_name', 0,'f=index.htm&amp;as=admin_theme_custom_lnk_name&amp;ae=admin_theme_custom_lnk_name_end'), //cpg1.4
  array('URL osobistego linku w menu', 'custom_lnk_url', 0,'f=index.htm&amp;as=admin_language_custom_lnk_url&amp;ae=admin_language_custom_lnk_url_end'), //cpg1.4
  array('Poka BBcode-help', 'show_bbcode_help', 1, 'f=index.htm&amp;as=admin_theme_bbcode&amp;ae=admin_theme_bbcode_end&amp;top=1'), //cpg1.4
  array('Show the vanity block on themes that are defined as XHTML and CSS compliant','vanity_block',1, 'f=index.htm&amp;as=vanity_block&amp;ae=vanity_block_end'), //cpg1.4 panwac - without translation!
  array('cieka dostpu do wasnego doczanego nagwka', 'custom_header_path', 0, 'f=index.htm&amp;as=admin_theme_include_path_start&amp;ae=admin_theme_include_path_end'), //cpg1.4
  array('cieka dostpu do wasnej doczanej stopki', 'custom_footer_path', 0, 'f=index.htm&amp;as=admin_theme_include_path_start&amp;ae=admin_theme_include_path_end'), //cpg1.4

  'Wygld listy albumw',
  array('Szeroko tabeli gwnej galerii (piksele lub %)', 'main_table_width', 0, 'f=index.htm&amp;as=admin_album_table-width&amp;ae=admin_album_table-width_end'), //cpg1.4
  array('Ilo poziomw kategorii do pokazania', 'subcat_level', 0, 'f=index.htm&amp;as=admin_album_category-levels&amp;ae=admin_album_category-levels_end'), //cpg1.4
  array('Ilo albumw do pokazania', 'albums_per_page', 0, 'f=index.htm&amp;as=admin_album_number&amp;ae=admin_album_number_end'), //cpg1.4
  array('Ilo kolumn na licie albumw', 'album_list_cols', 0, 'f=index.htm&amp;as=admin_album_columns&amp;ae=admin_album_columns_end'), //cpg1.4
  array('Rozmiar miniatur w pikselach', 'alb_list_thumb_size', 0, 'f=index.htm&amp;as=admin_album_thumbnail-size&amp;ae=admin_album_thumbnail-size_end'), //cpg1.4
  array('Zawarto strony gwnej', 'main_page_layout', 0, 'f=index.htm&amp;as=admin_album_list_content&amp;ae=admin_album_list_content_end'), //cpg1.4
  array('Poka w kategoriach miniatury albumw pierwszego poziomu (Show first level album thumbnails in categories)','first_level',1, 'f=index.htm&amp;as=admin_album_first-level_thumbs&amp;ae=admin_album_first-level_thumbs_end'), //cpg1.4
  array('Ustaw kategorie alfabetycznie (niezalenie od wczeniej ustalonego porzdku wywietlania)','categories_alpha_sort',1, 'f=index.htm&amp;as=admin_album_list_alphasort_start&amp;ae=admin_album_list_alphasort_end'), //cpg1.4
  array('Poka ilo zalinkowanych plikw','link_pic_count',1, 'f=index.htm&amp;as=admin_album_linked_files_start&amp;ae=admin_album_linked_files_end'), //cpg1.4

  'Wygld miniatur',
  array('Ilo kolumn na stronie z miniaturami', 'thumbcols', 0, 'f=index.htm&amp;as=admin_thumbnail_columns&amp;ae=admin_thumbnail_columns_end'), //cpg1.4
  array('Ilo rzdw na stronie z miniaturami', 'thumbrows', 0, 'f=index.htm&amp;as=admin_thumbnail_rows&amp;ae=admin_thumbnail_rows_end'), //cpg1.4
  array('Maksymalna ilo wywietlanych zakadek', 'max_tabs', 10, 'f=index.htm&amp;as=admin_thumbnail_tabs&amp;ae=admin_thumbnail_tabs_end'), //cpg1.4
  array('Poka opis pliku (poza tytuem) poniej miniatury', 'caption_in_thumbview', 1, 'f=index.htm&amp;as=admin_thumbnail_display_caption&amp;ae=admin_thumbnail_display_caption_end'), //cpg1.4
  array('Poka ilo odson poniej miniatury', 'views_in_thumbview', 1, 'f=index.htm&amp;as=admin_thumbnail_display_views&amp;ae=admin_thumbnail_display_views_end'), //cpg1.4
  array('Poka ilo komentarzy poniej miniatury', 'display_comment_count', 1, 'f=index.htm&amp;as=admin_thumbnail_display_comments&amp;ae=admin_thumbnail_display_comments_end'), //cpg1.4
  array('Poka nazw przesyajcego poniej miniatury', 'display_uploader', 1, 'f=index.htm&amp;as=admin_thumbnail_display_uploader&amp;ae=admin_thumbnail_display_uploader_end'), //cpg1.4
  //array('Display name of admin uploaders below the thumbnail', 'display_admin_uploader', 1, 'f=index.htm&amp;as=admin_thumbnail_display_admin_uploader&amp;ae=admin_thumbnail_display_admin_uploader_end'), //cpg1.4
  array('Poka nazw pliku poniej miniatury', 'display_filename', 1, 'f=index.htm&amp;as=admin_thumbnail_display_filename&amp;ae=admin_thumbnail_display_filename_end'), //cpg1.4
  array('Poka opis albumu', 'alb_desc_thumb', 1, 'f=index.htm&amp;as=admin_thumbnail_display_description&amp;ae=admin_thumbnail_display_description_end'), //cpg1.4
  array('Domylny porzdek wywietlania plikw', 'default_sort_order', 3, 'f=index.htm&amp;as=admin_thumbnail_default_sortorder&amp;ae=admin_thumbnail_default_sortorder_end'), //cpg1.4
  array('Minimalna ilo gosw oddanych na plik, wymagana, aby plik pojawi si na licie \'Ranking\'', 'min_votes_for_rating', 0, 'f=index.htm&amp;as=admin_thumbnail_minimum_votes&amp;ae=admin_thumbnail_minimum_votes_end'), //cpg1.4

  'Podgld obrazu', //cpg1.4
  array('Szeroko tabeli wywietlajcej plik (piksele lub %)', 'picture_table_width', 0, 'f=index.htm&amp;as=admin_image_comment_table-width&amp;ae=admin_image_comment_table-width_end'), //cpg1.4
  array('Domylne wywietlanie informacji o pliku', 'display_pic_info', 1, 'f=index.htm&amp;as=admin_image_comment_info_visible&amp;ae=admin_image_comment_info_visible_end'), //cpg1.4
  array('Maksymalna wielko opisu pliku', 'max_img_desc_length', 0, 'f=index.htm&amp;as=admin_image_comment_descr_length&amp;ae=admin_image_comment_descr_length_end'), //cpg1.4
  array('Maksymalna ilo znakw w wyrazie', 'max_com_wlength', 0, 'f=index.htm&amp;as=admin_image_comment_chars_per_word&amp;ae=admin_image_comment_chars_per_word_end'), //cpg1.4
  array('Poka pasek filmu', 'display_film_strip', 1, 'f=index.htm&amp;as=admin_image_comment_filmstrip_toggle&amp;ae=admin_image_comment_filmstrip_toggle_end'), //cpg1.4
  array('Poka nazw pliku pod miniatur w pasku filmu', 'display_film_strip_filename', 1, 'f=index.htm&amp;as=admin_image_comment_display_film_strip_filename&amp;ae=admin_image_comment_display_film_strip_filename_end'), //cpg1.4
  array('Ilo pozycji w pasku filmu', 'max_film_strip_items', 0, 'f=index.htm&amp;as=admin_image_comment_filmstrip_number&amp;ae=admin_image_comment_filmstrip_number_end'), //cpg1.4
  array('Interwa pokazu slajdw w milisekundach (1 sekunda = 1000 milisekund)', 'slideshow_interval', 0, 'f=index.htm&amp;as=admin_image_comment_slideshow_interval&amp;ae=admin_image_comment_slideshow_interval_end'), //cpg1.4

  'Ustawienia komentarzy', //cpg1.4
  array('Filtruj brzydkie wyrazy w komentarzach', 'filter_bad_words', 1, 'f=index.htm&amp;as=admin_image_comment_bad_words&amp;ae=admin_image_comment_bad_words_end'), //cpg1.4
  array('Zezwl na emotikony w komentarzach', 'enable_smilies', 1, 'f=index.htm&amp;as=admin_image_comment_smilies&amp;ae=admin_image_comment_smilies_end'), //cpg1.4
  array('Zezwl na wiele kolejnych komentarzy tego samego uytkownika pod tym samym plikiem (wycza ochron przed zamiecaniem galerii)', 'disable_comment_flood_protect', 1, 'f=index.htm&amp;as=admin_image_comment_flood&amp;ae=admin_image_comment_flood_end'), //cpg1.4
  array('Maksymalna ilo linii w komentarzu', 'max_com_lines', 0, 'f=index.htm&amp;as=admin_image_comment_lines&amp;ae=admin_image_comment_lines_end'), //cpg1.4
  array('Maksymalny rozmiar komentarza', 'max_com_size', 0, 'f=index.htm&amp;as=admin_image_comment_length&amp;ae=admin_image_comment_length_end'), //cpg1.4
  array('Informuj Administratora o komentarzach mailem', 'email_comment_notification', 1, 'f=index.htm&amp;as=admin_image_comment_admin_notify&amp;ae=admin_image_comment_admin_notify_end'), //cpg1.4
  array('Porzdek wywietlania komentarzy', 'comments_sort_descending', 17, 'f=index.htm&amp;as=admin_comment_sort_start&amp;ae=admin_comment_sort_end'), //cpg1.4
  array('Prefiks dla komentarzy anonimowych autorw', 'comments_anon_pfx', 0, 'f=index.htm&amp;as=comments_anon_pfx&amp;ae=comments_anon_pfx_end'), //cpg1.4

  'Ustawienia plikw i miniatur',
  array('Jako plikw JPEG', 'jpeg_qual', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_jpeg_quality&amp;ae=admin_picture_thumbnail_jpeg_quality_end'), //cpg1.4
  array('Maksymalny rozmiar miniatury <a href="#notice2" class="clickable_option">**</a>', 'thumb_width', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max-dimension&amp;ae=admin_picture_thumbnail_max-dimension_end'), //cpg1.4
  array('Okrel wymiar (szeroko, wysoko lub maksymalny wymiar miniatury) <a href="#notice2" class="clickable_option">**</a>', 'thumb_use', 7, 'f=index.htm&amp;as=admin_picture_thumbnail_use-dimension&amp;ae=admin_picture_thumbnail_use-dimension_end'), //cpg1.4
  array('Twrz obrazy porednie','make_intermediate',1, 'f=index.htm&amp;as=admin_picture_thumbnail_intermediate_toggle&amp;ae=admin_picture_thumbnail_intermediate_toggle_end'), //cpg1.4
  array('Maksymalna szeroko lub wysoko poredniego obrazu/video <a href="#notice2" class="clickable_option">**</a>', 'picture_width', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_intermediate_dimension&amp;ae=admin_picture_thumbnail_intermediate_dimension_end'), //cpg1.4
  array('Maksymalna wielko przesyanego pliku (KB)', 'max_upl_size', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max_upload_size&amp;ae=admin_picture_thumbnail_max_upload_size_end'), //cpg1.4
  array('Maksymalna szeroko lub wysoko wstawianych obrazw/video (piksele)', 'max_upl_width_height', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max_upload_dimension&amp;ae=admin_picture_thumbnail_max_upload_dimension_end'), //cpg1.4
  array('Automatycznie skaluj obrazy, ktre s wiksze ni ustalona maksymalna szeroko lub wysoko', 'auto_resize', 16, 'f=index.htm&amp;as=admin_picture_thumbnail_auto-resize&amp;ae=admin_picture_thumbnail_auto-resize_end'), //cpg1.4

  'Zaawansowane ustawienia miniatur i plikw',
  array('Mog istnie prywatne albumy (Uwaga: w przypadku przeczenia z \'Tak\' na \'Nie\' wszystkie aktualne prywatne albumy stan si publicznymi)', 'allow_private_albums', 1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_private_toggle&amp;ae=admin_picture_thumb_advanced_private_toggle_end'), //cpg1.4
  array('Poka ikony prywatnych albumw niezalogowanym uytkownikom','show_private',1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_private_icon_show&amp;ae=admin_picture_thumb_advanced_private_icon_show_end'), //cpg1.4
  array('Znaki niedopuszczalne w nazwach plikw', 'forbiden_fname_char',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_filename_forbidden_chars&amp;ae=admin_picture_thumb_advanced_filename_forbidden_chars_end'), //cpg1.4
  //array('Accepted file extensions for uploaded pictures', 'allowed_file_extensions',0, 'f=index.htm&amp;as=&amp;ae=_end'), //cpg1.4
  array('Dozwolone rodzaje obrazw', 'allowed_img_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_pic_extensions&amp;ae=admin_picture_thumb_advanced_pic_extensions_end'), //cpg1.4
  array('Dozwolone rodzaje filmw', 'allowed_mov_types',0, 'f=index.htm&amp;as=admin_thumbs_advanced_movie&amp;ae=admin_thumbs_advanced_movie_end'), //cpg1.4
  array('Autostart odtwarzania filmw', 'media_autostart',1, 'f=index.htm&amp;as=admin_movie_autoplay&amp;ae=admin_movie_autoplay_end'), //cpg1.4
  array('Dozwolone rodzaje plikw audio', 'allowed_snd_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_audio_extensions&amp;ae=admin_picture_thumb_advanced_audio_extensions_end'), //cpg1.4
  array('Dozwolone rodzaje dokumentw', 'allowed_doc_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_doc_extensions&amp;ae=admin_picture_thumb_advanced_doc_extensions_end'), //cpg1.4
  array('Metoda skalowania obrazw','thumb_method',2, 'f=index.htm&amp;as=admin_picture_thumb_advanced_resize_method&amp;ae=admin_picture_thumb_advanced_resize_method_end'), //cpg1.4
  array('cieka do narzdzia \'konwertujcego\' ImageMagick (np. /usr/bin/X11/)', 'impath', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_im_path&amp;ae=admin_picture_thumb_advanced_im_path_end'), //cpg1.4
  //array('Allowed image types (only valid for ImageMagick)', 'allowed_img_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_allowed_imagetypes&amp;ae=admin_picture_thumb_advanced_allowed_imagetypes_end'), //cpg1.4
  array('Linia komend opcjonalnych dla ImageMagick', 'im_options', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_im_commandline&amp;ae=admin_picture_thumb_advanced_im_commandline_end'), //cpg1.4
  array('Czytaj dane EXIF (Exchangeable Image File Format) z plikw JPEG', 'read_exif_data', 13, 'f=index.htm&amp;as=admin_picture_thumb_advanced_exif&amp;ae=admin_picture_thumb_advanced_exif_end'), //cpg1.4
  array('Czytaj dane IPTC w plikach JPEG', 'read_iptc_data', 1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_iptc&amp;ae=admin_picture_thumb_advanced_iptc_end'), //cpg1.4
  array('Katalog albumw <a href="#notice1" class="clickable_option">*</a>', 'fullpath', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_albums_dir&amp;ae=admin_picture_thumb_advanced_albums_dir_end'), //cpg1.4
  array('Katalog plikw uytkownikw <a href="#notice1" class="clickable_option">*</a>', 'userpics', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_userpics_dir&amp;ae=admin_picture_thumb_advanced_userpics_dir_end'), //cpg1.4
  array('Prefiks dla obrazw porednich <a href="#notice1" class="clickable_option">*</a>', 'normal_pfx', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_intermediate_prefix&amp;ae=admin_picture_thumb_advanced_intermediate_prefix_end'), //cpg1.4
  array('Prefiks dla miniatur <a href="#notice1" class="clickable_option">*</a>', 'thumb_pfx', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_thumbs_prefix&amp;ae=admin_picture_thumb_advanced_thumbs_prefix_end'), //cpg1.4
  array('Domylne ustawienia praw dostpu do katalogw', 'default_dir_mode', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_chmod_folder&amp;ae=admin_picture_thumb_advanced_chmod_folder_end'), //cpg1.4
  array('Domylne ustawienia praw dostpu do plikw', 'default_file_mode', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_chmod_files&amp;ae=admin_picture_thumb_advanced_chmod_files_end'), //cpg1.4

  'Konfiguracja uytkownikw',
  array('Zezwl na rejestracj nowych uytkownikw', 'allow_user_registration', 1, 'f=index.htm&amp;as=admin_allow_registration&amp;ae=admin_allow_registration_end'), //cpg1.4
  array('Zezwl na dostp niezalogowanych uytkownikw (goci lub anonimw)', 'allow_unlogged_access', 1, 'f=index.htm&amp;as=admin_allow_unlogged_access&amp;ae=admin_allow_unlogged_access_end'), //cpg1.4
  array('Rejestracja uytkownika wymaga weryfikacji e-mail', 'reg_requires_valid_email', 1, 'f=index.htm&amp;as=admin_registration_verify&amp;ae=admin_registration_verify_end'), //cpg1.4
  array('Powiadom Administratora o nowej rejestracji przez e-mail', 'reg_notify_admin_email', 1, 'f=index.htm&amp;as=admin_registration_notify&amp;ae=admin_registration_notify_end'), //cpg1.4
  array('Aktywacja nowej rejestracji przez Administratora', 'admin_activation', 1, 'f=index.htm&amp;as=admin_activation&amp;ae=admin_activation_end'),  //cpg1.4
  array('Pozwl dwm uytkownikom posiada ten sam adres e-mail', 'allow_duplicate_emails_addr', 1, 'f=index.htm&amp;as=admin_allow_duplicate_emails_addr&amp;ae=admin_allow_duplicate_emails_addr_end'), //cpg1.4
  array('Powiadom Admina o nowych plikach userw, oczekujcych na akceptacj', 'upl_notify_admin_email', 1, 'f=index.htm&amp;as=admin_approval_notify&amp;ae=admin_approval_notify_end'), //cpg1.4
  array('Zezwl zalogowanym uytkownikom przeglda list userw', 'allow_memberlist', 1, 'f=index.htm&amp;as=admin_user_memberlist&amp;ae=admin_user_memberlist_end'), //cpg1.4
  array('Zezwl uytkownikom na zmian adresu e-mail w profilu', 'allow_email_change', 1, 'f=index.htm&amp;as=admin_user_allow_email_change&amp;ae=admin_user_allow_email_change_end'), //cpg1.4
  array('Zezwl uytkownikom na zachowanie kontroli nad swoimi obrazami w publicznej czci galerii', 'users_can_edit_pics', 1, 'f=index.htm&amp;as=admin_user_editpics_public_start&amp;ae=admin_user_editpics_public_end'), //cpg1.4
  array('Ilo nieudanych logowa potrzebna do uruchomienia okresowej blokady (zapobiega atakom)', 'login_threshold', 0, 'f=index.htm&amp;as=admin_user_login_start&amp;ae=admin_user_login_end'), //cpg1.4
  array('Okres trwania blokady w minutach po wykryciu prby ataku', 'login_expiry', 0, 'f=index.htm&amp;as=admin_user_login_start&amp;ae=admin_user_login_end'), //cpg1.4
  array('Aktywny raport dla Admina', 'report_post', 1, 'f=index.htm&amp;as=admin_user_enable_report&amp;ae=admin_user_enable_report_end'),  //cpg1.4

// custom profile fields,  //cpg1.4
  'Dodatkowe pola w profilu uytkownika (pozostaw puste, jeli nie s potrzebne).
  Uyj Pola nr 6 dla dugiej zawartoci, takiej, jak np. biografia', //cpg1.4
  array('Nazwa Pola nr 1', 'user_profile1_name', 0, 'f=index.htm&amp;as=admin_custom&amp;ae=admin_custom_end'), //cpg1.4
  array('Nazwa Pola nr 2', 'user_profile2_name', 0), //cpg1.4
  array('Nazwa Pola nr 3', 'user_profile3_name', 0), //cpg1.4
  array('Nazwa Pola nr 4', 'user_profile4_name', 0), //cpg1.4
  array('Nazwa Pola nr 5', 'user_profile5_name', 0), //cpg1.4
  array('Nazwa Pola nr 6', 'user_profile6_name', 0), //cpg1.4

  'Dodatkowe pola opisu obrazw (pozostaw puste, jeli nie s potrzebne)',
  array('Nazwa Pola nr 1', 'user_field1_name', 0, 'f=index.htm&amp;as=admin_custom_image&amp;ae=admin_custom_image_end'), //cpg1.4
  array('Nazwa Pola nr 2', 'user_field2_name', 0),
  array('Nazwa Pola nr 3', 'user_field3_name', 0),
  array('Nazwa Pola nr 4', 'user_field4_name', 0),

  'Ustawienia Cookie',
  array('Nazwa plikw Cookie', 'cookie_name', 0, 'f=index.htm&amp;as=admin_cookie_name&amp;ae=admin_cookie_name_end'), //cpg1.4
  array('cieka plikw Cookie', 'cookie_path', 0, 'f=index.htm&amp;as=admin_cookie_path&amp;ae=admin_cookie_path_end'), //cpg1.4

  'Ustawienia E-mail  (najczciej nic nie musi by zmieniane; pozostaw wszystkie pola puste, jeli nie masz pewnoci, czego dotycz)', //cpg1.4
  array('SMTP Host (jeli jest puste, zostanie uyty sendmail)', 'smtp_host', 0, 'f=index.htm&amp;as=admin_email&amp;ae=admin_email_end'), //cpg1.4
  array('SMTP Nazwa uytkownika', 'smtp_username', 0), //cpg1.4
  array('SMTP Haso', 'smtp_password', 0), //cpg1.4

  'Logowanie i statystyki', //cpg1.4
  array('Tryb logw <a href="#notice3" class="clickable_option">***</a>', 'log_mode', 11, 'f=index.htm&amp;as=admin_logging_log_mode&amp;ae=admin_logging_log_mode_end'), //cpg1.4
  array('Loguj e-kartki', 'log_ecards', 1, 'f=index.htm&amp;as=admin_general_log_ecards&amp;ae=admin_general_log_ecards_end'), //cpg1.4
  array('Przechowuj szczegowe statystyki ocen','vote_details',1, 'f=index.htm&amp;as=admin_logging_votedetails&amp;ae=admin_logging_votedetails_end'), //cpg1.4
  array('Przechowuj szczegowe statystyki odson','hit_details',1, 'f=index.htm&amp;as=admin_logging_hitdetails&amp;ae=admin_logging_hitdetails_end'), //cpg1.4

  'Ustawienia konserwacyjne', //cpg1.4
  array('Uruchom tryb debugowania', 'debug_mode', 9, 'f=index.htm&amp;as=debug_mode&amp;ae=debug_mode_end'), //cpg1.4
  array('Poka informacje w trybie debugowania', 'debug_notice', 1, 'f=index.htm&amp;as=admin_misc_debug_notices&amp;ae=admin_misc_debug_notices_end'), //cpg1.4
  array('Galeria jest wyczona', 'offline', 1, 'f=index.htm&amp;as=admin_general_offline&amp;ae=admin_general_offline_end'), //cpg1.4
);


// ------------------------------------------------------------------------- //
// File db_ecard.php
// ------------------------------------------------------------------------- //

if (defined('DB_ECARD_PHP')) $lang_db_ecard_php = array(
  'title' => 'Wylij e-kartki',
  'ecard_sender' => 'Nadawca',
  'ecard_recipient' => 'Odbiorca',
  'ecard_date' => 'Data',
  'ecard_display' => 'Poka e-kartk',
  'ecard_name' => 'Nazwa/pseudonim',
  'ecard_email' => 'E-mail',
  'ecard_ip' => 'IP #',
  'ecard_ascending' => 'rosnco',
  'ecard_descending' => 'malejco',
  'ecard_sorted' => 'Uporzdkowane',
  'ecard_by_date' => 'wg daty',
  'ecard_by_sender_name' => 'wg nazwy nadawcy',
  'ecard_by_sender_email' => 'wg maila nadawcy',
  'ecard_by_sender_ip' => 'wg adresu IP nadawcy',
  'ecard_by_recipient_name' => 'wg nazwy odbiorcy',
  'ecard_by_recipient_email' => 'wg maila odbiorcy',
  'ecard_number' => 'wywietlane rekordy: %s - %s z %s',
  'ecard_goto_page' => 'id do strony',
  'ecard_records_per_page' => 'Rekordw na stronie',
  'check_all' => 'Zaznacz wszystkie',
  'uncheck_all' => 'Odznacz wszystkie',
  'ecards_delete_selected' => 'Skasuj wybrane e-kartki',
  'ecards_delete_confirm' => 'Czy na pewno skasowa te rekordy? Zaznacz pole wyboru!',
  'ecards_delete_sure' => 'Chc skasowa',
);


// ------------------------------------------------------------------------- //
// File db_input.php
// ------------------------------------------------------------------------- //

if (defined('DB_INPUT_PHP')) $lang_db_input_php = array(
  'empty_name_or_com' => 'Musisz wpisa swoje imi i komentarz',
  'com_added' => 'Twj komentarz zosta dodany',
  'alb_need_title' => 'Musisz poda tytu Albumu!',
  'no_udp_needed' => 'adna zmiana nie jest konieczna.',
  'alb_updated' => 'Album zosta uaktualniony',
  'unknown_album' => 'Wybrany album nie istnieje lub nie posiadasz uprawnie, pozwalajcych wstawia do niego pliki.',
  'no_pic_uploaded' => 'aden plik nie zosta dodany!<br /><br />Jeli rzeczywicie zaznaczye plik do wstawienia, sprawd, czy serwer ma udostpnion opcj Upload...',
  'err_mkdir' => 'Nie powiodo si utworzenie katalogu %s!',
  'dest_dir_ro' => 'Docelowy katalog %s nie ma ustawionych praw zapisu przez skrypt!',
  'err_move' => 'Nie mona przenie %s do %s !',
  'err_fsize_too_large' => 'Plik, ktry prbowano przesa mia zbyt due wymiary (ustawienia okrelaj maksymalne rozmiary %s x %s pikseli) !', //obsolete since cpg1.3 - consider removal in cpg1.4 once upload.php has been overhauled
  'err_imgsize_too_large' => 'Wielko pliku, ktry prbowano przesa, jest zbyt dua (maksymalna wielko okrelona w ustawieniach wynosi %s KB) !', //obsolete since cpg1.3 - consider removal in cpg1.4 once upload.php has been overhauled
  'err_invalid_img' => 'Przesyany plik nie osiada waciwego formatu!',
  'allowed_img_types' => 'W tej galerii mona wstawia jedynie obrazy typu %s.',
  'err_insert_pic' => 'Plik \'%s\' nie moe zosta wstawiony do albumu ',
  'upload_success' => 'Twj plik zosta pomylnie przesany do galerii.<br /><br />Bdzie widoczny po uzyskaniu akceptacji administratorw.',
  'notify_admin_email_subject' => '%s - Powiadomienie o wstawieniu nowego pliku do galerii',
  'notify_admin_email_body' => 'Plik wstawiony przez %s oczekuje na akceptacj administratorw. Wejd pod adres %s',
  'info' => 'Informacja',
  'com_added' => 'Dodano komentarz',
  'alb_updated' => 'Uaktualniono album',
  'err_comment_empty' => 'Twj komentarz jest pusty!',
  'err_invalid_fext' => 'Akceptowane s tylko pliki z nastpujcymi rozszerzeniami: <br /><br />%s.',
  'no_flood' => 'Przepraszamy, ale jeste autorem ostatniego komentarza wpisanego pod tym plikiem.<br /><br />Jeli zamierzasz napisa co wicej, zmie tre swojego poprzedniego komentarza.',
  'redirect_msg' => 'Przekierowanie.<br /><br /><br />Kliknij \'DALEJ\', jeli strona nie odwiey si automatycznie.',
  'upl_success' => 'Twj plik zosta pomylnie przesany',
  'email_comment_subject' => 'W galerii dodano komentarz',
  'email_comment_body' => 'Kto wstawi komentarz do Twojej galerii. Moesz go zobaczy pod tym adresem:',
  'album_not_selected' => 'Nie wskazano albumu', //cpg1.4
  'com_author_error' => 'Zarejestrowany uytkownik korzysta ju z tej nazwy/pseudonimu, sprbuj wybra inn.', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File delete.php
// ------------------------------------------------------------------------- //

if (defined('DELETE_PHP')) $lang_delete_php = array(
  'caption' => 'Opis',
  'fs_pic' => 'obraz w oryginalnych rozmiarach',
  'del_success' => 'pomylnie usunity',
  'ns_pic' => 'podgld obrazu',
  'err_del' => 'nie moe zosta usunity',
  'thumb_pic' => 'miniatura',
  'comment' => 'komentarz',
  'im_in_alb' => 'obraz w albumie',
  'alb_del_success' => 'Usunito Album &laquo;%s&raquo;', //cpg1.4
  'alb_mgr' => 'Meneder Albumw',
  'err_invalid_data' => 'Otrzymano niewaciwe dane w \'%s\'',
  'create_alb' => 'Tworzenie albumu \'%s\'',
  'update_alb' => 'Aktualizacja albumu \'%s\' o tytule \'%s\' i indeksie \'%s\'',
  'del_pic' => 'Usu plik',
  'del_alb' => 'Usu album',
  'del_user' => 'Usu uytkownika',
  'err_unknown_user' => 'Wskazany uytkownik nie istnieje!',
  'err_empty_groups' => 'Nie ma tabeli grup lub tabela grup jest pusta!', //cpg1.4
  'comment_deleted' => 'Komentarz zosta pomylnie usunity',
  'npic' => 'Obraz', //cpg1.4
  'pic_mgr' => 'Meneder Obrazw', //cpg1.4
  'update_pic' => 'Aktualizacja obrazu \'%s\' o nazwie pliku \'%s\' i indeksie \'%s\'', //cpg1.4
  'username' => 'Nazwa uytkownika', //cpg1.4
  'anonymized_comments' => 'Ilo komentarzy zmienionych na anonimowe: %s', //cpg1.4
  'anonymized_uploads' => 'Ilo publicznych plikw zmienionych na anonimowe: %s', //cpg1.4
  'deleted_comments' => 'Ilo usunitych komentarzy: %s', //cpg1.4
  'deleted_uploads' => 'Ilo usunitych publicznych plikw: %s', //cpg1.4
  'user_deleted' => 'Usunito uytkownika  %s', //cpg1.4
  'activate_user' => 'Aktywuj uytkownika', //cpg1.4
  'user_already_active' => 'Konto jest aktualnie aktywne', //cpg1.4
  'activated' => 'Aktywowany', //cpg1.4
  'deactivate_user' => 'Deaktywuj uytkownika', //cpg1.4
  'user_already_inactive' => 'Konto jest aktualnie nieaktywne', //cpg1.4
  'deactivated' => 'Deaktywowany', //cpg1.4
  'reset_password' => 'Reset hase(a)', //cpg1.4
  'password_reset' => 'Haso zresetowane do %s', //cpg1.4
  'change_group' => 'Zmie podstawowa grup', //cpg1.4
  'change_group_to_group' => 'Zmiana z %s na %s', //cpg1.4
  'add_group' => 'Dodaj drug grup', //cpg1.4
  'add_group_to_group' => 'Dodano uytkownika %s do grupy %s. Jego podstawow grup jest teraz %s, a dodatkow %s.', //cpg1.4
  'status' => 'Status', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File displayecard.php
// ------------------------------------------------------------------------- //

if (defined('DISPLAYECARD_PHP')) {

$lang_displayecard_php = array(
  'invalid_data' => 'Dane e-kartki, do ktrych prbujesz uzyska dostp zostay zablokowane przez Twojego klienta konta pocztowego. Sprawd, czy link jest kompletny.', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File displayimage.php
// ------------------------------------------------------------------------- //

if (defined('DISPLAYIMAGE_PHP')){

$lang_display_image_php = array(
  'confirm_del' => 'Czy masz cakowit pewno, e chcesz USUN ten plik? \\nZarwno sam plik, jak i wszystkie komentarze zostan usunite bez moliwoci ich pniejszego przywrcenia.', //js-alert
  'del_pic' => 'USU TEN PLIK',
  'size' => '%s x %s pikseli',
  'views' => '%s razy',
  'slideshow' => 'Pokaz slajdw',
  'stop_slideshow' => 'ZATRZYMAJ POKAZ SLAJDW',
  'view_fs' => 'Kliknij, aby zobaczy obraz w oryginalnej wielkoci',
  'edit_pic' => 'Edytuj parametry pliku', //cpg1.4
  'crop_pic' => 'Przytnij i obr',
  'set_player' => 'Zmie odtwarzacz',
);

$lang_picinfo = array(
  'title' =>'Informacje o pliku',
  'Filename' => 'Nazwa pliku',
  'Album name' => 'Nazwa albumu',
  'Rating' => 'Ocena (ilo gosw: %s)',
  'Keywords' => 'Sowa kluczowe',
  'File Size' => 'Wielko pliku',
  'Date Added' => 'Data przesania do galerii', //cpg1.4
  'Dimensions' => 'Wymiary',
  'Displayed' => 'Ogldany',
  'URL' => 'URL', //cpg1.4
  'Make' => 'Wykonany przez', //cpg1.4
  'Model' => 'Model', //cpg1.4
  'DateTime' => 'Data, Czas', //cpg1.4
  'DateTimeOriginal' => 'Data wykonania', //cpg1.4
  'ISOSpeedRatings'=>'ISO', //cpg1.4
  'MaxApertureValue' => 'Maksymalna warto przysony', //cpg1.4
  'FocalLength' => 'Ogniskowa', //cpg1.4
  'Comment' => 'Komentarz',
  'addFav'=>'Dodaj do Ulubionych',
  'addFavPhrase'=>'Ulubione',
  'remFav'=>'Usu z Ulubionych',
  'iptcTitle'=>'Tytu IPTC',
  'iptcCopyright'=>'IPTC Copyright',
  'iptcKeywords'=>'Sowa kluczowe IPTC',
  'iptcCategory'=>'Kategoria IPTC',
  'iptcSubCategories'=>'Podkategorie IPTC',
  'ColorSpace' => 'Przestrze kolorw', //cpg1.4
  'ExposureProgram' => 'Program ekspozycji', //cpg1.4
  'Flash' => 'Lampa', //cpg1.4
  'MeteringMode' => 'Tryb pomiaru', //cpg1.4
  'ExposureTime' => 'Czas ekspozycji', //cpg1.4
  'ExposureBiasValue' => 'Ustawienie ekspozycji', //cpg1.4
  'ImageDescription' => ' Opis obrazka', //cpg1.4
  'Orientation' => 'Orientacja', //cpg1.4
  'xResolution' => 'Rozdzielczo pozioma (X)', //cpg1.4
  'yResolution' => 'Rozdzielczoc pionowa {Y)', //cpg1.4
  'ResolutionUnit' => 'Jednostka rozdzielczoci', //cpg1.4
  'Software' => 'Oprogramowanie', //cpg1.4
  'YCbCrPositioning' => 'Pozycjonowanie YCbCr', //cpg1.4
  'ExifOffset' => 'Exif Offset', //cpg1.4             panwac     ???
  'IFD1Offset' => 'IFD1 Offset', //cpg1.4             panwac     ???
  'FNumber' => 'Warto przysony', //cpg1.4          panwac     ???
  'ExifVersion' => 'Wersja Exif', //cpg1.4
  'DateTimeOriginal' => 'Data i czas wykonania oryginau', //cpg1.4
  'DateTimedigitized' => 'Data i czas zapisu cyfrowego', //cpg1.4
  'ComponentsConfiguration' => 'Konfiguracja komponentw', //cpg1.4
  'CompressedBitsPerPixel' => 'Ilo bitw w pikselu', //cpg1.4
  'LightSource' => 'rdo wiata', //cpg1.4
  'ISOSetting' => 'Ustawienia ISO', //cpg1.4
  'ColorMode' => 'Tryb koloru', //cpg1.4
  'Quality' => 'Jako', //cpg1.4
  'ImageSharpening' => 'Wyostrzenie obrazu', //cpg1.4
  'FocusMode' => 'Tryb ogniskowej', //cpg1.4
  'FlashSetting' => 'Ustawienia lampy', //cpg1.4
  'ISOSelection' => 'Selekcja ISO', //cpg1.4    //panwac     ???
  'ImageAdjustment' => 'Ustawienie Obrazu', //cpg1.4  panwac ???
  'Adapter' => 'Adapter', //cpg1.4
  'ManualFocusDistance' => 'Manual Focus Distance', //cpg1.4 //panwac ???
  'DigitalZoom' => 'Cyfrowy Zoom', //cpg1.4
  'AFFocusPosition' => 'Pozycja Ogniskowej AF', //cpg1.4  //panwac
  'Saturation' => 'Nasycenie', //cpg1.4
  'NoiseReduction' => 'Redukcja ziarna', //cpg1.4
  'FlashPixVersion' => 'Wersja Flash Pix', //cpg1.4
  'ExifImageWidth' => 'Szeroko obrazu Exif', //cpg1.4
  'ExifImageHeight' => 'Wysoko obrazu Exif', //cpg1.4
  'ExifInteroperabilityOffset' => 'Exif Interoperability Offset', //cpg1.4  //panwac
  'FileSource' => 'rdo pliku', //cpg1.4
  'SceneType' => 'Scene Type', //cpg1.4       //panwac
  'CustomerRender' => 'Customer Render', //cpg1.4  //panwac
  'ExposureMode' => 'Tryb ekspozycji', //cpg1.4
  'WhiteBalance' => 'Balans Bieli', //cpg1.4
  'DigitalZoomRatio' => 'Wspczynnik cyfrowego zooma', //cpg1.4
  'SceneCaptureMode' => 'Scene Capture Mode', //cpg1.4          //panwac
  'GainControl' => 'Gain Control', //cpg1.4          //panwac
  'Contrast' => 'Kontrast', //cpg1.4
  'Saturation' => 'Nasycenie', //cpg1.4
  'Sharpness' => 'Ostro', //cpg1.4
  'ManageExifDisplay' => 'Zarzdzanie wywietlaniem Exif', //cpg1.4
  'submit' => 'Potwierd', //cpg1.4
  'success' => 'Informacja pomylnie zaktualizowana.', //cpg1.4
  'details' => 'Szczegy', //cpg1.4
);

$lang_display_comments = array(
  'OK' => 'OK',
  'edit_title' => 'Edytuj ten komentarz',
  'confirm_delete' => 'Na pewno chcesz skasowa ten komentarz?', //js-alert
  'add_your_comment' => 'Dodaj swj komentarz',
  'name'=>'Nazwa/pseudonim',
  'comment'=>'Komentarz',
  'your_name' => 'Anonim',
  'report_comment_title' => 'Wylij ten komentarz Administratorowi', //cpg1.4
);

$lang_fullsize_popup = array(
  'click_to_close' => 'Kliknij obraz, aby zamknc to okno',
);

}

// ------------------------------------------------------------------------- //
// File ecard.php
// ------------------------------------------------------------------------- //

if (defined('ECARDS_PHP') || defined('DISPLAYECARD_PHP')) $lang_ecard_php =array(
  'title' => 'Wylij e-kartk',
  'invalid_email' => '<font color="red"><b>Uwaga</b></font>: niepoprawny adres e-mail:', //cpg1.4
  'ecard_title' => 'E-kartka z %s dla Ciebie',
  'error_not_image' => 'Tylko obrazy mog by przesyane jako e-kartki.',
  'view_ecard' => 'Alternatywny link, jeli e-kartka nie wywietla si poprawnie', //cpg1.4
  'view_ecard_plaintext' => 'Aby zobaczy e-kartk, przekopiuj ten adres URL do paska adresu Twojej przegldarki:', //cpg1.4
  'view_more_pics' => 'Zobacz wicej obrazw!', //cpg1.4
  'send_success' => 'Twoja kartka zostaa wysana',
  'send_failed' => 'Niestety, serwer nie moe przesa Twojej e-kartki...',
  'from' => 'Od',
  'your_name' => 'Twoje imi',
  'your_email' => 'Twj adres e-mail',
  'to' => 'Do',
  'rcpt_name' => 'Nazwa odbiorcy',
  'rcpt_email' => 'Adres e-mail odbiorcy',
  'greetings' => 'Nagwek', //cpg1.4
  'message' => 'Wiadomo', //cpg1.4
  'ecards_footer' => 'Wysane przez %s z IP %s o %s (czas obowizujcy w Galerii)', //cpg1.4
  'preview' => 'Podgld e-kartki', //cpg1.4
  'preview_button' => 'Poka', //cpg1.4
  'submit_button' => 'Wylij e-kartk', //cpg1.4
  'preview_view_ecard' => 'To bdzie alternatywny link dla e-kartki pobrany podczas jej generowania. On nie dziaa dla podgldw..', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File report_file.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('REPORT_FILE_PHP') || defined('DISPLAYREPORT_PHP')) $lang_report_php =array(
  'title' => 'Wiadomo dla Administratora', //cpg1.4
  'invalid_email' => '<b>Uwaga</b>: niewaciwy adres e-mail!', //cpg1.4
  'report_subject' => 'Raport od %s ze strony galerii %s', //cpg1.4
  'view_report' => 'Alternatywny link, jeli raport nie wywietla si poprawnie', //cpg1.4
  'view_report_plaintext' => 'Aby zobaczy wiadomo, przekopiuj ten adres URL do paska adresu Twojej przegldarki:', //cpg1.4
  'view_more_pics' => 'Sprawd inne pozycje w Galerii', //cpg1.4
  'send_success' => 'Twoja wiadomo zostaa przesana', //cpg1.4
  'send_failed' => 'Niestety, serwer nie mg przesa Twojej wiadomoci...', //cpg1.4
  'from' => 'Od', //cpg1.4
  'your_name' => 'Twoja nazwa/imi/pseudonim', //cpg1.4
  'your_email' => 'Twj adres e-mail', //cpg1.4
  'to' => 'Do', //cpg1.4
  'administrator' => 'Administrator/Moderator', //cpg1.4
  'subject' => 'Temat', //cpg1.4
  'comment_field_name' => 'Wiadomo dotyczy komentarza wpisanego przez: "%s"', //cpg1.4
  'reason' => 'Przyczyna', //cpg1.4
  'message' => 'Tre wiadomoci', //cpg1.4
  'report_footer' => 'Wiadomo zostaa wysana przez osob o nazwie %s z IP %s o %s (czas obowizujcy w Galerii)', //cpg1.4
  'obscene' => 'obsceniczne', //cpg1.4
  'offensive' => 'agresywne', //cpg1.4
  'misplaced' => 'poza tematem/chybione', //cpg1.4
  'missing' => 'niezrozumiae', //cpg1.4
  'issue' => 'bd/nieczytelne', //cpg1.4
  'other' => 'inne', //cpg1.4
  'refers_to' => 'Wiadomo odnosi si do', //cpg1.4
  'reasons_list_heading' => 'Okrelono nastpujcy powd wysania wiadomoci:', //cpg1.4
  'no_reason_given' => 'adna przyczyna nie zostaa podana', //cpg1.4
  'go_comment' => 'Id do komentarza', //cpg1.4
  'view_comment' => 'Poka peen raport z komentarzem', //cpg1.4
  'type_file' => '\'Prosz sprawdzi ten plik\'', //cpg1.4
  'type_comment' => '\'Prosz sprawdzi ten komentarz\'', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File editpics.php
// ------------------------------------------------------------------------- //

if (defined('EDITPICS_PHP')) $lang_editpics_php = array(
  'pic_info' => 'Dane pliku',
  'album' => 'Album',
  'title' => 'Tytu',
  'filename' => 'Nazwa pliku', //cpg1.4
  'desc' => 'Opis',
  'keywords' => 'Sowa kluczowe',
  'new_keyword' => 'Nowe sowo kluczowe', //cpg1.4
  'new_keywords' => 'Znaleziono nowe sowo', //cpg1.4
  'existing_keyword' => 'Istniejce sowo kluczowe', //cpg1.4
  'pic_info_str' => '%s&times;%s pikseli (<b>%s KB</b>); odson: %s; gosw: %s',
  'approve' => 'Zatwierd plik',
  'postpone_app' => 'Od akceptacj',
  'del_pic' => 'Usu plik',
  'del_all' => 'Usu pliki', //cpg1.4
  'read_exif' => 'Odczytaj ponownie EXIF',
  'reset_view_count' => 'Usu wizyty',
  'reset_all_view_count' => 'Usu wizyty', //cpg1.4
  'reset_votes' => 'Usu oceny',
  'reset_all_votes' => 'Usu oceny', //cpg1.4
  'del_comm' => 'Usu komentarze',
  'del_all_comm' => 'Usu komentarze', //cpg1.4
  'upl_approval' => 'Akceptacja zdj', //cpg1.4
  'edit_pics' => 'Edytuj pliki',
  'see_next' => 'Nastpne',
  'see_prev' => 'Poprzednie',
  'n_pic' => 'plikw: %s',
  'n_of_pic_to_disp' => 'Poka: ',
  'apply' => 'Zastosuj zmiany',
  'crop_title' => 'Edytor Obrazw',
  'preview' => 'Podgld',
  'save' => 'Zapisz obraz',
  'save_thumb' =>'Zapisz jako miniatur',
  'gallery_icon' => 'Ustaw jako moj ikon', //cpg1.4
  'sel_on_img' =>'Zaznaczony obszar musi by wewntrz obrazu!', //js-alert
  'album_properties' =>'Ustaw. albumu', //cpg1.4
  'parent_category' =>'Kat. nadrz.', //cpg1.4
  'thumbnail_view' =>'Podgld ikony', //cpg1.4
  'select_unselect' =>'Wszystkie pliki', //cpg1.4
  'file_exists' => "Docelowy plik '%s' ju istnieje.", //cpg1.4
  'rename_failed' => "Niemoliwa zmiana nazwy z '%s' na '%s'.", //cpg1.4
  'src_file_missing' => "Plik rdowy '%s' jest wybrakowany (uszkodzony).", // cpg 1.4
  'mime_conv' => "Nie mona konwertowa pliku z '%s' na '%s'",//cpg1.4
  'forb_ext' => 'Niedozwolone rozszerzenie pliku.',//cpg1.4
);

// ------------------------------------------------------------------------- //
// File faq.php
// ------------------------------------------------------------------------- //

if (defined('FAQ_PHP')) $lang_faq_php = array(
  'faq' => 'FAQ - Najczciej Zadawane Pytania',
  'toc' => 'Spis treci',
  'question' => 'Pytanie: ',
  'answer' => 'Odpowied: ',
);

if (defined('FAQ_PHP')) $lang_faq_data = array(
  'Podstawowe zagadnienia',
  array('Dlaczego warto si zarejestrowa?', 'Rejestracja moe (cho nie musi) by wymagana przez Administratora. Rejestracja daje uytkownikowi dodatkowe (w zalenoci od konfiguracji galerii) moliwoci takie, jak wstawianie wasnych plikw, posiadanie listy ulubionych pozycji, ocenianie obrazw, wpisywanie komentarzy itp.', 'allow_user_registration', '1'),
  array('Jak mona si zarejestrowa?', 'Przejd do czci &quot;Rejestracja&quot; i wypenij wymagane pola (ewentualnie rwnie pola opcjonalne).<br />Jeli Administrator wczy opcj aktywacji konta przez e-mail, to po wypenieniu formularza rejestracji powinna zosta przesana na podane podczas rejestracji konto pocztowe wiadomo, zawierajca instrukcje, jak aktywowa konto. Aktywacja konta jest wymagana przed pierwszym logowanie..', 'allow_user_registration', '1'), //cpg1.4
  array('Jak mona si zalogowa?', 'Przejd do czci &quot;Logowanie&quot;, wprowad swoj nazw uytkownika (Login) i haso (mona rwnie zaznaczy pole &quot;Zapamitaj mnie&quot; aby pozosta zalogowanym po opuszczeniu strony).<br /><b>WANE: aby funkcja &quot;Zapamitaj mnie&quot; dziaaa, obsuga plikw cookie w przegldarce musi by aktywna, za same pliki cookie z galerii nie mog by usuwaneasowa.</b>', 'offline', 0),
  array('Czemu nie mog si zalogowa?', 'Czy zostaa ju dokonana rejestracja oraz wszystkie wymagane czynnoci (np. w przypadku obowizujcej  opcji aktywacji konta przez e-mail zostao kliknite cze zawarte w otrzymanym licie - to cze aktywuje konto)? Jeli problem polega na czym innym, skontaktuj si z Administratorem strony.', 'offline', 0),
  array('Co zrobi, jeli zostao zapomniane haso?', 'Jeli ta strona posiada link &quot;Zapomniae swojego hasa?&quot;, sprbuj z niego skorzysta. W innym przypadku skontaktuj si z administratorem strony w celu zaoenia Ci nowego hasa.', 'offline', 0),
  //array('What if I changed my email address?', 'Just simply login and change your email address through &quot;Profile&quot;', 'offline', 0),
  array('Jak mona doda obraz do &quot;Ulubionych&quot;?', 'Kliknij na miniaturce obrazu, aby przej na jego stron. Nastpnie wybierz opcj&quot;Wywietl szczegowe informacje o pliku&quot; (<img src="images/info.gif" width="16" height="16" border="0" alt="Wywietl/ukryj szczegowe informacje o pliku" />); przewi stron do pozycji &quot;Dodaj do Ulubionych&quot; i wybierz j.<br />Administrator moe ustawi &quot;Informacje o pliku&quot; jako domylnie widoczne - w takim przypadku uaktywnianie ich poprzez kliknicie waciwej ikony nie jest potrzebne.<br />WANE: Opcja pobierania plikw cookie musi by aktywna w przegldarce, a cookie z tej strony nie mog by usuwane (wanie w nich przechowywana jest informacja o wybranych \'ulubionych\' obrazkach galerii.', 'offline', 0),
  array('W jaki sposb wystawi ocen do obrazka?', 'Naley klikn na miniatur obrazka, aby przej na jego stron, a nastpnie w polu wyboru &quot;Oce plik&quot; klikn wybran warto oceny.', 'offline', 0),
  array('W jaki sposb mona wpisa komentarz do obrazka?', 'Kliknij na miniatur obrazka, a po wejciu na jego stron przewi okno do pola tekstowego, pozwalajcego wpisa nowy tekst.', 'offline', 0),
  array('W jaki sposb przesa plik?', 'W menu wybierz opcj &quot;Wstaw plik&quot;, a nastpnie postpuj zgodnie z kolejnymi poleceniami (podaj lokalizacj pliku korzystajc z przegldarki, wybierz album, do ktrego chcesz doda plik, podaj tytu i opis oraz inne dane dla pliku). <br /><br />Inn moliwoci (o ile j uaktywniono) dla uytkownikw systemu <b>Windows XP</b> jest moliwo przesania wielu plikw bezporednio do ich prywatnych albumw przy wykorzystaniu narzdzia XP Publishing wizard.<br />W celu uzyskania instrukcji, jak to zrobi oraz otrzymania wymaganego pliku rejestracyjnego, kliknij <a href="xp_publish.php">tutaj.</a>', 'allow_private_albums', 1), //cpg1.4
  array('Gdzie mona umieszcza pliki?', 'Pliki mog by umieszczane w jednym z istniejcych albumw publicznych lub (o ile opcja jest uruchomiona) we wasnych albumach uytkownikw, zakadanych w czci &quot;Moja Galeria&quot;.', 'allow_private_albums', 0),
  array('Jakiego rodzaju i wielkoci pliki mona przesya do galerii?', 'Rozmiar, wielko i rodzaj plikw wstawianych do galerii jest definiowany przez Administratora i uzaleniony od lokalnych moliwoci serwera oraz wielkoci posiadanego konta ftp. Informacje o zakresie dostpnych opcji s wywietlane w formularzach przesyania plikw.', 'offline', 0),
  array('W jaki sposb utworzy, usun lub zmieni nazw albumu w czci &quot;Moja Galeria&quot;?', 'Najpierw naley si upewni, e aktualnie konto jest ustawione w &quot;Trybie Administratora&quot; (przeczenie w Tryb Administratora jest moliwe poprzez wybranie odpowiedniej opcji z menu). <br />Nastpnie naley przej do czci &quot;Albumy&quot; i klikn pozycj &quot;Nowy&quot;. W polu tekstowym umieszczonym poniej listy albumw mona zmieni nazw &quot;Nowy Album&quot; na inn, ustalon przez siebie.<br />W ten sam sposb mona zmieni nazw dowolnego z ju istniejcych albumw. <br />Aby zapisa zmiany naley klikn opcj &quot;Wprowad modyfikacje&quot;.', 'allow_private_albums', 0),
  array('W jaki sposb zmieni konfiguracj i prawa dostpu do albumw?', 'Najpierw naley si upewni, e aktualnie konto jest ustawione w &quot;Trybie Administratora&quot; (przeczenie w Tryb Administratora jest moliwe poprzez wybranie odpowiedniej opcji z menu). <br />naley przej do listy swoich albumw i wybra opcj &quot;Waciwoci&quot; dla albumu, ktry ma zosta zmodyfikowany. <br />Po wywietleniu formularza mona zmieni jego nazw, opis, domyln miniatur, ustawienia dostpu oraz opcje oceniania i komentowania.<br />Kliknij &quot;Uaktualnij album&quot;, aby zapisa zmiany.', 'allow_private_albums', 0),
  array('W jaki sposb zobaczy prywatne albumy innych uytkownikw?', 'Naley wybra opcj &quot;Lista albumw&quot; i wybra &quot;Galerie uytkownikw&quot;.', 'allow_private_albums', 0),
  array('Co to s ciasteczka (cookies)?', 'Pliki cookie s plikami tekstowymi z informacjami, jakie s przesyane z serwera do komputera uytkownika.<br />Pozwalaj one personalizowa korzystanie z galerii, poprzez np. udostpnianie lub blokowanie dostpu do okrelonych czci i opcji galerii.', 'offline', 0),
  array('Skd mona pobra ten program na moj stron?', 'Coppermine jest bezpatn Galeri Multimedialn, rozpowszechnian na zasadach licencji GNU GPL. Odwied <a href="http://coppermine.sourceforge.net/">Coppermine Home Page</a> aby dowiedzie si wicej i pobra plik galerii.', 'offline', 0),

  'Nawigacja po stronie',
  array('Co to jest &quot;Lista Albumw&quot;?', 'Opcja &quot;Lista albumw&quot; pokazuje ca zawarto kategorii, w ktrej aktualnie znajduje si uytkownik, wraz z czami do kadego albumu. Jeeli uytkownik nie znajduje si obecnie w adnej kategorii, opcja &quot;Lista albumw&quot; wywietli ca zawarto galerii wraz z czami do kategorii, ktre ona zawiera. Miniatury mog by take czami do kategorii.', 'offline', 0),
  array('Co to jest &quot;Moja Galeria&quot;?', 'To narzdzie (jeli jest uaktywnione) umoliwia uytkownikom tworzenie, usuwanie i modyfikacj wasnych albumw w obrbie galerii o nazwie takiej, jak login uytkownika.', 'allow_private_albums', 1), //cpg1.4
  array('Jaka jest rnica pomidzy &quot;Trybem Administratora&quot; i &quot;Trybem Uytkownika&quot;?', 'Tryb administratora udostpnia dodatkowe opcje, zwizane np. z zarzdzaniem albumami prywatnymi przez uytkownikw lub administrowaniem galeri, jeli uytkownik posiada uprawnienia admina. Wyczenie trybu administratora przespiesza przegldanie galerii', 'allow_private_albums', 0),
  array('Co to jest opcja &quot;Wstaw plik&quot;?', 'To narzdzie pozwala uytkownikom przesanie pliku do galerii (wielko i rodzaj s ustawiane przez administratora).', 'allow_private_albums', 0),
  array('Co to jest opcja &quot;Wszystkie Obrazy&quot;?', 'Ta opcja wywietla pliki z galerii w ukadzie chronologicznym (od ostatnio przesanego).', 'offline', 0),
  array('Co to jest opcja &quot;Komentarze&quot;?', 'Ta opcja wywietla wykaz komentarzy wraz z linkami do plikw, pod ktrymi zostay one zamieszczone.', 'offline', 0),
  array('Co to jest &quot;Ogldalno&quot;?', 'Ta opcja wywietla pliki galerii w kolejnoci od najczciej do najrzadziej odwiedzanego.', 'offline', 0),
  array('Co to jest &quot;Ranking&quot;?', 'Ta opcja wywietla pliki galerii, ustawiajc je w kolejnoci od najwyszej do najgorzej ocenionego (pod uwag brana jest rednia ocen); zestaw zawiera pliki, ktre otrzymali ilo ocen wiksz ni zdefiniowany przez Administratora limit. ', 'offline', 0),
  array('Co to jest &quot;Ulubione&quot;?', 'Opcja wywietla list plikw wybranych przez uytkownika do zestawienia Ulubione; lista jest przechowywana w pliku cookie na komputerze uytkownika.', 'offline', 0),
);


// ------------------------------------------------------------------------- //
// File forgot_passwd.php
// ------------------------------------------------------------------------- //

if (defined('FORGOT_PASSWD_PHP')) $lang_forgot_passwd_php = array(
  'forgot_passwd' => 'Przypomnienie hasa',
  'err_already_logged_in' => 'Jeste aktualnie zalogowany!',
  'enter_email' => 'Podaj swj adres e-mail', //cpg1.4
  'submit' => 'Dalej',
  'failed_sending_email' => 'E-mail nie moe by wysany!',
  'email_sent' => 'Informacja z Twoj nazw uytkownika i hasem zostaa wysana do %s',
  'err_unk_user' => 'Wybrany uytkownik nie istnieje!',
  'passwd_reminder_subject' => '%s - Przypomnienie hasa',
  'passwd_reminder_body' => 'Funkcja Przypominania Hasa zostaa uaktywniona w celu przypomnienia Ci danych Twojego konta:
Nazwa uytkownika/Pseudonim: %s
Haso: %s
Kliknij %s, aby si zalogowa.',
);

// ------------------------------------------------------------------------- //
// File groupmgr.php
// ------------------------------------------------------------------------- //

if (defined('GROUPMGR_PHP')) $lang_groupmgr_php = array(
  'group_name' => 'Grupa', //cpg1.4
  'permissions' => 'Uprawnienia', //cpg1.4
  'public_albums' => 'Przesy. do publiczn. albumw', //cpg1.4
  'personal_gallery' => 'Osobista galeria', //cpg1.4
  'upload_method' => 'Metoda wstawiania', //cpg1.4
  'disk_quota' => 'Limit', //cpg1.4
  'rating' => 'Wyst. ocen', //cpg1.4
  'ecards' => 'E-kartki', //cpg1.4
  'comments' => 'Komentarze', //cpg1.4
  'allowed' => 'Dozwolone', //cpg1.4
  'approval' => 'Moderow.', //cpg1.4
  'boxes_number' => 'Ilo pl', //cpg1.4
  'variable' => 'zmienna', //cpg1.4
  'fixed' => 'staa', //cpg1.4
  'apply' => 'Zastosuj zmiany',
  'create_new_group' => 'Utwrz now grup',
  'del_groups' => 'Usu zaznaczon grup(y)',
  'confirm_del' => 'Ostrzeenie: jeli usuniesz grup, uytkownicy, ktrzy do niej naleeli zostan przeniesieni do podstawowej grupy dla zarejestowanych uytkownikw!\n\nChcesz kontynuowa?', //js-alert
  'title' => 'Zarzdanie grupami',
  'num_file_upload' => 'Pola przes. pliku', //cpg1.4
  'num_URI_upload' => 'Pola URI/URL', //cpg1.4
  'reset_to_default' => 'Przywr domyln nazw (%s) - zalecane!', //cpg1.4
  'error_group_empty' => 'Tabela grup jest pusta!<br /><br />Zostay utworzone grupy domylne - odwie t stron', //cpg1.4
  'explain_greyed_out_title' => 'Dlaczego pozycje w tym rzdzie s wyszarzone?', //cpg1.4
  'explain_guests_greyed_out_text' => 'Nie mona zmieni ustawie tej grupy, poniewa opcja &quot; Zezwl niezalogowanym uytkownikom na dostp&quot; zostaa ustawiona na &quot;Nie&quot; na stronie konfiguracji. Anonimowi uytkownicy (nalecy do grupy %s) nie mog zrobi nic poza zalogowaniem si; z tego powodu ustawienia grupy nie mog zosta zastosowane.', //cpg1.4
  'explain_banned_greyed_out_text' => 'Nie mona zmieni ustawie grupy %s, poniewa zawiera ona uytkownikw, ktrzy domylnie nie maj dostpu do zasobw galerii.', //cpg1.4
  'group_assigned_album' => 'przypis. album(y)', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File index.php
// ------------------------------------------------------------------------- //

if (defined('INDEX_PHP')){

$lang_index_php = array(
  'welcome' => 'Witaj!',
);

$lang_album_admin_menu = array(
  'confirm_delete' => 'Czy na pewno usun ten album? \\nWszystkie pliki i komentarze w nim zawarte zostan utracone.', //js-alert
  'delete' => 'USU',
  'modify' => 'WACIWOCI',
  'edit_pics' => 'EDYTUJ PLIKI',
);

$lang_list_categories = array(
  'home' => 'STRONA GWNA',
  'stat1' => 'Ilo plikw: <b>[pictures]</b>, albumw: <b>[albums]</b>, kategorii: <b>[cat]</b>, komentarzy: <b>[comments]</b>, odson: <b>[views]</b>',
  'stat2' => 'Ilo plikw: <b>[pictures]</b>, albumw: <b>[albums]</b>, odson: <b>[views]</b>',
  'xx_s_gallery' => 'Prywatna Galeria Uytkownika <b>\'%s\'</b>',
  'stat3' => 'Ilo plikw: <b>[pictures]</b>, albumw: <b>[albums]</b>, komentarzy: <b>[comments]</b>, odson: <b>[views]</b>',
);

$lang_list_users = array(
  'user_list' => 'Lista uytkownikw',
  'no_user_gal' => 'Nie ma prywatnych galerii uytkownikw',
  'n_albums' => 'Liczba albumw: %s',
  'n_pics' => 'Liczba plikw: %s',
);

$lang_list_albums = array(
  'n_pictures' => 'Plikw: %s',
  'last_added' => ', Ostatni dodano: %s',
  'n_link_pictures' => 'Zalinkowanych: %s', //cpg1.4
  'total_pictures' => 'Wszystkich: %s', //cpg1.4
);

}

// ------------------------------------------------------------------------- //
// File keywordmgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('KEYWORDMGR_PHP')) $lang_keywordmgr_php = array(
  'title' => 'Zarzdzanie sowani kluczowymi', //cpg1.4
  'edit' => 'edytuj', //cpg1.4
  'delete' => 'usu', //cpg1.4
  'search' => 'szukaj', //cpg1.4
  'keyword_test_search' => 'wyszukaj %s w nowym oknie', //cpg1.4
  'keyword_del' => 'usu sowo %s', //cpg1.4
  'confirm_delete' => 'Jeste pewien, e chcesz usun Sowo kluczowe %s z caej galerii?', //cpg1.4  // js-alert
  'change_keyword' => 'zmie sowo kluczowe', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File login.php
// ------------------------------------------------------------------------- //

if (defined('LOGIN_PHP')) $lang_login_php = array(
  'login' => 'Logowanie',
  'enter_login_pswd' => 'Aby si zalogowa, podaj swoj nazw uytkownika/pseudonim i haso',
  'username' => 'Nazwa uytownika/Pseudonim',
  'password' => 'Haso',
  'remember_me' => 'Zapamitaj mnie',
  'welcome' => 'Witaj %s ...',
  'err_login' => '*** Nie udao si zalogowa. Sprbuj ponownie ***',
  'err_already_logged_in' => 'Aktualnie jeste zalogowany!',
  'forgot_password_link' => 'Zapomniae swojego hasa? Kliknij Tutaj!',
  'cookie_warning' => 'Ostrzeenie: Twoja przegldarka nie akceptuje skryptw Cookie', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File logout.php
// ------------------------------------------------------------------------- //

if (defined('LOGOUT_PHP')) $lang_logout_php = array(
  'logout' => 'Wyloguj',
  'bye' => 'Bywaj, %s ...',
  'err_not_loged_in' => 'Nie jeste zalogowany!',
);

// ------------------------------------------------------------------------- //
// File minibrowser.php  //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('MINIBROWSER_PHP')) $lang_minibrowser_php = array(
  'close' => 'zamknij', //cpg1.4
  'submit' => 'OK', //cpg1.4
  'up' => 'o jeden poziom do gry', //cpg1.4
  'current_path' => 'aktualna cieka', //cpg1.4
  'select_directory' => 'wybierz katalog', //cpg1.4
  'click_to_close' => 'Kliknij obraz, aby zamkn to okno',
);

// ------------------------------------------------------------------------- //
// File modifyalb.php
// ------------------------------------------------------------------------- //

if (defined('MODIFYALB_PHP')) $lang_modifyalb_php = array(
  'upd_alb_n' => 'Uaktualnij album %s',
  'general_settings' => 'Podstawowe parametry',
  'alb_title' => 'Tytu albumu',
  'alb_cat' => 'Kategoria albumu',
  'alb_desc' => 'Opis albumu',
  'alb_keyword' => 'Sowa kluczowe albumu', //cpg1.4
  'alb_thumb' => 'Miniatura albumu',
  'alb_perm' => 'Prawa dostpu do tego albumu',
  'can_view' => 'Album moe by ogldany przez',
  'can_upload' => 'Odwiedzajcy mog wstawia pliki',
  'can_post_comments' => 'Odwiedzajcy mog wstawia komentarze',
  'can_rate' => 'Odwiedzajcy mog ocenia pliki',
  'user_gal' => 'Album prywatny',
  'no_cat' => '* Bez Kategorii *',
  'alb_empty' => 'Album jest pusty',
  'last_uploaded' => 'Ostatnio przesany',
  'public_alb' => 'Kady (album dostpny dla wszystkich)',
  'me_only' => 'Tylko ja',
  'owner_only' => 'Tylko waciciel albumu (%s)',
  'groupp_only' => 'Czonkowie grupy \'%s\'',
  'err_no_alb_to_modify' => 'Nie mona zmodyfikowa adnego albumu w bazie danych.',
  'update' => 'Uaktualnij album',
  'reset_album' => 'Resetowanie zawartoci albumu', //cpg1.4
  'reset_views' => 'Zresetuj licznik odson do &quot;0&quot; w %s', //cpg1.4
  'reset_rating' => 'Zresetuj oceny wszystkich plikw w %s', //cpg1.4
  'delete_comments' => 'Usu wszystkie komentarze wystpujce w %s', //cpg1.4
  'delete_files' => '%sNieodwracalnie%s usu wszystkie pliki zlokalizowane w %s', //cpg1.4
  'views' => 'odson', //cpg1.4
  'votes' => 'ocen', //cpg1.4
  'comments' => 'komentarz(y)', //cpg1.4
  'files' => 'plik(w)', //cpg1.4
  'submit_reset' => 'Wprowad zmiany', //cpg1.4
  'reset_views_confirm' => 'Wiem, co robi!', //cpg1.4
  'notice1' => '(*) w zalenoci od ustawie zapisanych w %skonfiguracji grup%s',  //cpg1.4 //(do not translate %s!)
  'alb_password' => 'Haso albumu', //cpg1.4
  'alb_password_hint' => 'Tekst podpowiadajcy haso', //cpg1.4
  'edit_files' =>'Edytuj pliki', //cpg1.4
  'parent_category' =>'Kat. nadrzdna', //cpg1.4
  'thumbnail_view' =>'Podgld ikony', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File phpinfo.php
// ------------------------------------------------------------------------- //

if (defined('PHPINFO_PHP')) $lang_phpinfo_php = array(
  'php_info' => 'PHP info',
  'explanation' => 'Wynik jest generowany przez funkcj PHP <a href="http://www.php.net/phpinfo">phpinfo()</a>, wywietlany wewntrz Coppermine (zawarto jest obcinana na ekranie z prawej strony).',
  'no_link' => 'Ogldanie tych informacji przez osoby nieuprawnione moe stanowi zagroenie bezpieczestwa, dlatego te stron t mona oglda tylko po zalogowaniu si jako administrator. Nie moesz poda cza do tej strony innym uytkownikom, nie uzyskaj oni dostpu do strony.',
);

// ------------------------------------------------------------------------- //
// File picmgr.php //cpg1.4
// ------------------------------------------------------------------------- //
if (defined('PICMGR_PHP')) $lang_picmgr_php = array(
  'pic_mgr' => 'Zarzdca obrazw', //cpg1.4
  'select_album' => 'Wybierz album', //cpg1.4
  'delete' => 'Usu', //cpg1.4
  'confirm_delete1' => 'Czy masz pewno, e chcesz usun ten obraz?', //cpg1.4
  'confirm_delete2' => '\nPamitaj, e plik zostanie nieodwracalnie usunity.', //cpg1.4
  'apply_modifs' => 'Wprowad modyfikacje', //cpg1.4
  'confirm_modifs' => 'Czy na pewno wprowadzi te modyfikacje?', //cpg1.4
  'pic_need_name' => 'Obraz powinien mie nazw!', //cpg1.4
  'no_change' => 'Nie wprowadzie adnej zmiany!', //cpg1.4
  'no_album' => '* Brak albumu *', //cpg1.4
  'explanation_header' => 'Kolejno wywietlania plikw ustalona przez uytkownika bdzie brana pod uwag tylko wtedy, jeli', //cpg1.4
  'explanation1' => 'Administrator ustawi "Domylny porzdek wywietlania plikw" w konfiguracji na "Pozycja malejco" or "Pozycja rosnco" (podstawowe ustawienie dla wszystkich uytkownikw, ktrzy nie wybrali innego indywidualnego sposobu porzdkowania danych)', //cpg1.4
  'explanation2' => 'uytkownik wybra opcj "Pozycja malejco" lub "Pozycja rosnco" na stronie miniatur', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File pluginmgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('PLUGINMGR_PHP')){

$lang_pluginmgr_php = array(
  'confirm_uninstall' => 'Czy na pewno ODINSTALOWA t wtyczk', //cpg1.4
  'confirm_delete' => 'Czy na pewno USUN t wtyczk', //cpg1.4
  'pmgr' => 'Meneder wtyczek', //cpg1.4
  'name' => 'Nazwa', //cpg1.4
  'author' => 'Autor', //cpg1.4
  'desc' => 'Adnotacja', //cpg1.4
  'vers' => 'wer.', //cpg1.4
  'i_plugins' => 'Zainstalowane wtyczki', //cpg1.4
  'n_plugins' => 'Nie zainstalowane wtyczki', //cpg1.4
  'none_installed' => 'Nie zainstalowane', //cpg1.4
  'operation' => 'Operacja', //cpg1.4
  'not_plugin_package' => 'Zaadowany plik nie jest pakietem wtyczek.', //cpg1.4
  'copy_error' => 'Pojawi si problem podczaskopiowania pakietu do katalogu wtyczek.', //cpg1.4
  'upload' => 'Zaaduj', //cpg1.4
  'configure_plugin' => 'Konfiguruj wtyczk', //cpg1.4
  'cleanup_plugin' => 'Wyczy wtyczk', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File ratepic.php
// ------------------------------------------------------------------------- //

if (defined('RATEPIC_PHP')) $lang_rate_pic_php = array(
  'already_rated' => 'Ocenie ju ten plik.',
  'rate_ok' => 'Twoja ocena zostaa zaakceptowana.',
  'forbidden' => 'Nie moesz ocenia swoich wasnych obrazw.',
);

// ------------------------------------------------------------------------- //
// File register.php & profile.php
// ------------------------------------------------------------------------- //

if (defined('REGISTER_PHP') || defined('PROFILE_PHP')) {

$lang_register_disclamer = <<<EOT
Administratorzy strony {SITE_NAME} dokadaj wszelkich stara, aby usuwa lub blokowa treci oglnie uznawane za obraliwe lub niestosowne w moliwie najkrtszym czasie, ale nie jest moliwe, aby dokadnie sprawdzi kady wpis tym bardziej, e zakadajc dobr wol uytkownikw nie staramy si nadmiernie blokowa ich swobody korzystania z naszych zasobw. Dlatego musisz przyj, e opinie, materiay i komentarze, jakie s zamieszczane na stronach serwisu przedstawiaj wycznie pogldy ich autorw, a nie administratorw lub webmastera (z wyczeniem wpisw tych ludzi).<br />
<br />
Musisz si zobowiza, e nie bdziesz zamieszcza adnych obraliwych, obscenicznych, wulgarnych, pornograficznych, czy innych materiaw i treci nawoujcych do przemocy, czy stanowicych zagroenie dla bezpieczestwa publicznego lub po prostu sprzecznych z obowizujcym prawem. Jednoczenie zgadzasz si, e webmaster, administratorzy i moderatorzy strony {SITE_NAME} maj prawo usun lub zmieni dowoln zawarto w dowolnym czasie pozwalajcym im zapozna si z jej treci. Jako uytkownik zgadzasz si, e kada z wprowadzonych przez Ciebie informacji bdzie przechowywana w bazie danych. Informacje te nie bd udostpniane osobom trzecim bez Twojej zgody, natomiast administratorzy serwisu nie mog ponosz odpowiedzialnoci za ich rozpowszechnianie w przypadku umoliwienia dostpu do tych danych osobom nieuprawnionym (np. pozostawienie hasa na dysku publicznego komputera) i tym samym wamania si do baz danych.<br />
<br />
Ta strona uywa plikw cookie do przechowywania informacji na Twoim komputerze. Su one jedynie do poprawienia komfortu przegldania zawartoci serwisu. Twj adres e-mail jest uywany jedynie do przesyania potwierdze dotyczcych rejestracji w serwisie oraz zapewnienia odzyskania hasa. <br />
<br />
Kliknicie poniszego przycisku 'Wyraam zgod' oznacza zgod na przedstawione warunki rejestracji.
EOT;

$lang_register_php = array(
  'page_title' => 'Rejestracja uytkownika',
  'term_cond' => 'Warunki i zastrzeenia',
  'i_agree' => 'Wyraam zgod',
  'submit' => 'Przelij dane rejestracyjne',
  'err_user_exists' => 'Wybrana przez Ciebie nazwa uytkownika ju istnieje. Prosimy wybra inn.',
  'err_password_mismatch' => 'Wpisy hase, jakich dokonae, nie s indentyczne. Wprowad haso ponownie.',
  'err_uname_short' => 'Nazwa uytkownika musi mie przynajmniej dwa znaki',
  'err_password_short' => 'Haso musi mie przynajmniej dwa znaki',
  'err_uname_pass_diff' => 'Nazwa uytkownika i haso nie mog by takie same',
  'err_invalid_email' => 'Adres e-mail nie jest poprawny',
  'err_duplicate_email' => 'W bazie danych mamy ju innego uytkownika, ktry korzysta z podanego przez Ciebie adresu e-mail.',
  'enter_info' => 'Wprowad informacje potrzebne do rejestracji',
  'required_info' => 'Informacje wymagane',
  'optional_info' => 'Informacje opcjonalne',
  'username' => 'Nazwa uytkownika/Pseudonim',
  'password' => 'Haso',
  'password_again' => 'Powtrz Haso',
  'email' => 'E-mail',
  'location' => 'Lokalizacja',
  'interests' => 'Zainteresowania',
  'website' => 'Strona domowa',
  'occupation' => 'Aktualne zajcie',
  'error' => 'BD',
  'confirm_email_subject' => '%s - Zgoszenie rejestracji',
  'information' => 'Informacja',
  'failed_sending_email' => 'E-mail potwierdzajcy rejestracj nie moe zosta wysany!',
  'thank_you' => 'Dzikujemy za rejestracj.<br /><br />E-mail z informacj, jak aktywowa Twoje konto zosta przesany na adres wprowadzony przez Ciebie podczas rejestracji.',
  'acct_created' => 'Twoje konto zostao utworzone - moesz teraz si zalogowa, uywajc swojej nazwy i hasa.',
  'acct_active' => 'Twoje konto jest ju aktywne - moesz si zalogowa korzystajc z Twojej nazwy uytkownika i hasa',
  'acct_already_act' => 'Konto jest aktywne!', //cpg1.4
  'acct_act_failed' => 'To konto nie moe by aktywowane!',
  'err_unk_user' => 'Podany uytkownik nie istnieje!',
  'x_s_profile' => 'Profil: %s',
  'group' => 'Grupa',
  'reg_date' => 'Doczy/a',
  'disk_usage' => 'Wykorzystanie dysku',
  'change_pass' => 'Zmie haso',
  'current_pass' => 'Aktualne haso',
  'new_pass' => 'Nowe haso',
  'new_pass_again' => 'Powtrzenie nowego hasa',
  'err_curr_pass' => 'Biece haso nie jest poprawne',
  'apply_modif' => 'Zastosuj zmiany',
  'change_pass' => 'Zmie moje haso',
  'update_success' => 'Twj profil zosta uaktualniony',
  'pass_chg_success' => 'Twoje haso zostao zmienione',
  'pass_chg_error' => 'Twoje haso nie zostao zmienione',
  'notify_admin_email_subject' => '%s - Zgoszenie rejestracji',
  'last_uploads' => 'Ostatnio wstawiony plik. <br />Kliknij, aby zobaczy wszystkie pliki, wstawione przez uytkownika', //cpg1.4
  'last_comments' => 'Ostatni komentarz. <br />Kliknij, aby zobaczy wszystkie komentarze napisane przez uytkownika', //cpg1.4
  'notify_admin_email_body' => 'Nowy uytkownik o nazwie "%s" zarejestrowa si w Twojej galerii',
  'pic_count' => 'Przesanych plikw', //cpg1.4
  'notify_admin_request_email_subject' => '%s - Zgoszenie rejestracji', //cpg1.4
  'thank_you_admin_activation' => 'Dzikujemy.<br /><br />Twoja proba o aktywacj konta zostaa przesana do administratora. Otrzymasz powiadomienie, jeli Twoja proba zostanie zaaprobowana.', //cpg1.4
  'acct_active_admin_activation' => 'Konto jest teraz aktywne; e-mail zosta wysany do uytkownika.', //cpg1.4
  'notify_user_email_subject' => '%s - Powiadomienie o aktywacji', //cpg1.4
);

$lang_register_confirm_email = <<<EOT
Dzikujemy za zarejestrowanie si na stronie {SITE_NAME}

Aby aktywowa swoje konto o nazwie "{USER_NAME}", prosimy klikn na poniszy link lub skopiowa go i wklei w pasku adresw swojej przegldarki sieciowej.

<a href="{ACT_LINK}">{ACT_LINK}</a>

Pozdrawiam,

Administrator strony {SITE_NAME}

EOT;

$lang_register_approve_email = <<<EOT
Nowy uytkownik o nazwie "{USER_NAME}" zarejestrowa si na stronie {SITE_NAME}.

Aby aktywowa konto, powiniene klikn poniszy link lub skopiowa go i wklei w pasku adresw swojej przegldarki sieciowej.

<a href="{ACT_LINK}">{ACT_LINK}</a>

EOT;

$lang_register_activated_email = <<<EOT
Twoje konto zostao zaakceptowane i aktywowane.

Moesz si teraz zalogowa pod adresem <a href="{SITE_LINK}">{SITE_LINK}</a> korzystajc z nazwy uytkownika "{USER_NAME}"


Pozdrawiamy,

Zarzdzajcy stron {SITE_NAME}

EOT;
}

// ------------------------------------------------------------------------- //
// File reviewcom.php
// ------------------------------------------------------------------------- //

if (defined('REVIEWCOM_PHP')) $lang_reviewcom_php = array(
  'title' => 'Przegldaj komentarze',
  'no_comment' => 'Nie ma komentarzy do przegldania',
  'n_comm_del' => 'Komentarze usunite. Ilo usunitych pozycji: %s',
  'n_comm_disp' => 'Ilo komentarzy wywietlonych na stronie',
  'see_prev' => 'Poka poprzednie',
  'see_next' => 'Poka nastpne',
  'del_comm' => 'Usu zaznaczone komentarze',
  'user_name' => 'Nazwa', //cpg1.4
  'date' => 'Data', //cpg1.4
  'comment' => 'Komentarz', //cpg1.4
  'file' => 'Plik', //cpg1.4
  'name_a' => 'Nazwa uytkownika rosnco', //cpg1.4
  'name_d' => 'Nazwa uytkownika malejco', //cpg1.4
  'date_a' => 'Data rosnco', //cpg1.4
  'date_d' => 'Data malejco', //cpg1.4
  'comment_a' => 'Tekst komentarza rosnco', //cpg1.4
  'comment_d' => 'Tekst komentarza malejco', //cpg1.4
  'file_a' => 'Plik rosnco', //cpg1.4
  'file_d' => 'Plik malejco', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File search.php                                                           //
// ------------------------------------------------------------------------- //


if (defined('SEARCH_PHP')){

$lang_search_php = array(
  'title' => 'Przeszukaj zestaw plikw', //cpg1.4
  'submit_search' => 'Szukaj', //cpg1.4
  'keyword_list_title' => 'Lista Sw Kluczowych', //cpg1.4
  'keyword_msg' => 'Ponisza lista nie zawiera wszystkiego. Nie wystpuj w niej sowa z tytuw plikw lub ich opisw. W razie potrzeby skorzystaj z narzdzia przeszukiwania wszystkich tekstw.',  //cpg1.4
  'edit_keywords' => 'Edytuj sowa kluczowe', //cpg1.4
  'search in' => 'Szukaj w:', //cpg1.4
  'ip_address' => 'Adres IP', //cpg1.4
  'fields' => 'Szukaj w', //cpg1.4
  'age' => 'Wiek', //cpg1.4
  'newer_than' => 'Nowsze ni', //cpg1.4
  'older_than' => 'Starsze ni', //cpg1.4
  'days' => 'dni', //cpg1.4
  'all_words' => 'Wyszukaj wszystkie sowa', //cpg1.4
  'any_words' => 'Wyszukaj dowolne sowo', //cpg1.4
);

$lang_adv_opts = array(
  'title' => 'Tytu', //cpg1.4
  'caption' => 'Opis', //cpg1.4
  'keywords' => 'Sowa kluczowe', //cpg1.4
  'owner_name' => 'Nazwa autora', //cpg1.4
  'filename' => 'Nazwa pliku', //cpg1.4
);

}

// ------------------------------------------------------------------------- //
// File searchnew.php
// ------------------------------------------------------------------------- //

if (defined('SEARCHNEW_PHP')) $lang_search_new_php = array(
  'page_title' => 'Szukaj nowych plikw',
  'select_dir' => 'Zaznacz katalog',
  'select_dir_msg' => 'Ta funkcja pozwala Ci doda zestaw plikw, ktre umiecie na serwerze poprzez protok FTP.<br /><br />Zaznacz katalog, w ktrym znajduj si zamieszczone pliki.', //cpg1.4
  'no_pic_to_add' => 'Nie ma pliku do dodania',
  'need_one_album' => 'Potrzebujesz przynajmniej jednego albumu, aby korzysta z tej funkcji.',
  'warning' => 'Ostrzeenie',
  'change_perm' => 'Skrypt nie moe zapisywa w tym katalogu, powiniene zmieni jego CHMOD na 755 lub 777 przed prb dodania plikw!',
  'target_album' => '<b>Przenie pliki z &quot;</b>%s<b>&quot; do </b>%s',
  'folder' => 'Folder',
  'image' => 'Plik',
  'album' => 'Album',
  'result' => 'Wynik',
  'dir_ro' => 'Nie jest zapisywalny. ',
  'dir_cant_read' => 'Nie daje si odczyta. ',
  'insert' => 'Dodawanie nowych zdj do galerii',
  'list_new_pic' => 'Lista nowych plikw',
  'insert_selected' => 'Wstaw zaznaczone pliki',
  'no_pic_found' => 'Nie znaleziono nowych plikw',
  'be_patient' => 'Prosimy o cierpliwo, skrypt potrzebuje czasu na dodanie plikw',
  'no_album' => 'Nie zaznaczono albumu',
  'result_icon' => 'Kliknij, aby uzyska szczegy lub zaadowa ponownie',  //cpg1.4
  'notes' =>  '<ul>'.
                          '<li><b>OK</b> : oznacza, e plik zosta pomylnie dodany'.
                          '<li><b>DP</b> : oznacza, e plik jest duplikatem i znajduje si obecnie w bazie danych'.
                          '<li><b>PB</b> : oznacza, e plik nie mg by dodany - naley sprawdzi konfiguracj i ustawienia uprawnie dostpu do katalogw, gdzie pliki s ulokowane'.
                          '<li><b>NA</b> : oznacza, e nie masz wybranego albumu, do ktrego powinny trafi pliki - kliknij \'<a href="javascript:history.back(1)">powrt</a>\' i zaznacz album. Jeli nie masz jeszcze albumu, <a href="albmgr.php">utwrz go</a></li>'.
                          '<li>Jeli nie poka si \'oznaczenia\' OK, DP lub PB, kliknij na uszkodzony plik aby otrzyma jakikolwiek komunikat bdu wygenerowany przez PHP'.
                          '<li>Jeli czas oczekiwania Twojej przegldarki zosta wyczerpany, kliknij przycisk odwieania.'.
                          '</ul>',
  'select_album' => 'zaznacz album',
  'check_all' => 'Zaznacz Wszystko',
  'uncheck_all' => 'Odznacz Wszystko',
  'no_folders' => 'Nie ma jeszcze adnego katalogu w folerze "albums". Upewnij si, e zosta utworzony przynajmniej jeden folder uytkownika wewntrz folderu "albums", a nastpnie zaaduj do niego pliki, korzystajc z protokou ftp. Nie moesz zaadowac plikw do folderw "userpics" lub "edit", poniewa s one zarezerwowane dla plikw przesyanych za porednictwem protokou http i wewntrznych zastosowa.', //cpg1.4
  'albums_no_category' => 'Albumy bez kategorii', //cpg1.4 // album pulldown mod, added by frogfoot
  'personal_albums' => '* Osobisty album', //cpg1.4 // album pulldown mod, added by frogfoot
  'browse_batch_add' => 'Interfejs przegldarki (rekomendowany)', //cpg1.4
  'edit_pics' => 'Edytuj pliki', //cpg1.4
  'edit_properties' => 'Waciwoci albumu', //cpg1.4
  'view_thumbs' => 'Podgld miniatury', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File stat_details.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('STAT_DETAILS_PHP')) $lang_stat_details_php = array(
  'show_hide' => 'poka/ukryj t kolumn', //cpg1.4
  'vote' => 'Szczegowe informacje o wystawionych ocenach', //cpg1.4
  'hits' => 'Szczegowe informacje o odsonach', //cpg1.4
  'stats' => 'Statystyki ocen', //cpg1.4
  'sdate' => 'Data', //cpg1.4
  'rating' => 'Ocena', //cpg1.4
  'search_phrase' => 'Szukaj frazy', //cpg1.4
  'referer' => 'Odsyacz', //cpg1.4
  'browser' => 'Przegldarka', //cpg1.4
  'os' => 'System', //cpg1.4
  'ip' => 'IP', //cpg1.4
  'sort_by_xxx' => 'Uporzdkuj wg. %s', //cpg1.4
  'ascending' => 'rosnco', //cpg1.4
  'descending' => 'malejco', //cpg1.4
  'internal' => 'wewntrzny', //cpg1.4
  'close' => 'zamknij', //cpg1.4
  'hide_internal_referers' => 'ukryj wewn. odsyacze', //cpg1.4
  'date_display' => 'Format daty', //cpg1.4
  'submit' => 'wstaw / odwie', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File thumbnails.php
// ------------------------------------------------------------------------- //

// Void

// ------------------------------------------------------------------------- //
// File upload.php
// ------------------------------------------------------------------------- //

if (defined('UPLOAD_PHP')) $lang_upload_php = array(
  'title' => 'Przesyanie pliku',
  'custom_title' => 'Modyfikacja ustawie formularza',
  'cust_instr_1' => 'Moesz wybra ustalon przez Ciebie ilo pl adesowych przesyania plikw. Podane iloci nie mog by wiksze, ni ustalony limit.',
  'cust_instr_2' => 'Okrelanie Iloci Pl',
  'cust_instr_3' => 'Limit dla pl przesyania plikw: %s',
  'cust_instr_4' => 'Limit dla pl URI/URL: %s',
  'cust_instr_5' => 'Pola URI/URL:',
  'cust_instr_6' => 'Pola przesyania plikw:',
  'cust_instr_7' => 'Prosimy wprowadzi ilo kadego z rodzajw pl przesyania plikw, jak zamierzasz tym razem wykorzysta. Nastpnie kliknij \'Dalej\'. ',
  'reg_instr_1' => 'Niewaciwa warto podczas tworzenia formularza.',
  'reg_instr_2' => 'Teraz moesz przesa swoje pliki korzystajc z pl widocznych poniej. <br/ >Rozmiar kadego z plikw przesyanych z Twojego komputera na serwer <b>nie moe przekracza %s KB</b>. <br />Pliki ZIP przesane w sekcjach \'Wstaw pliki\' i \'Wstaw URI/URL\' pozostan skompresowane.',
  'reg_instr_3' => 'Jeli chcesz, aby plik lub archiwum zip byo zdekompresowane, musisz uy pola przesyania pliku w czci \'Przesyanie z rozpakowaniem ZIP\'.',
  'reg_instr_4' => 'Podczas korzystania z sekcji URI/URL, wprowad peen adres cieki do pliku, np.: http://www.mojastrona.pl/foty/przyklad.jpg',
  'reg_instr_5' => 'Po wypenieniu formularza kliknij \'Dalej\'.',
  'reg_instr_6' => 'Przesyanie z rozpakowaniem ZIP:',
  'reg_instr_7' => 'Wstaw pliki:',
  'reg_instr_8' => 'Wstaw URI/URL:',
  'error_report' => 'Raport Bdu',
  'error_instr' => 'Podczas przesyania plikw zostay zarejestrowane nastpujce bdy:',
  'file_name_url' => 'Nazwa/URL pliku',
  'error_message' => 'Tre bdu',
  'no_post' => 'Plik nie zosta przesany metod POST.',
  'forb_ext' => 'Niedozwolone rozszerzenie nazwy pliku.',
  'exc_php_ini' => 'Przekroczenie wielkoci pliku okrelonego w php.ini.',
  'exc_file_size' => 'Przekroczenie wielkoci pliku ustawionego w galerii.',
  'partial_upload' => 'Udao si tylko czciowo przesa plik.',
  'no_upload' => 'Przesanie pliku nie zostao wykonane.',
  'unknown_code' => 'Nieznany kod bdu przesyania PHP.',
  'no_temp_name' => 'Brak przesania pliku - Brak tymczasowej nazwy.',
  'no_file_size' => 'Plik nie zawiera danych/Uszkodzony',
  'impossible' => 'Przesunicie pliku nie jest moliwe.',
  'not_image' => 'Plik nie jest obrazem/uszkodzony',
  'not_GD' => 'Rozszerzenie niezgodne z GD.',
  'pixel_allowance' => 'Wysoko lub szeroko przesyanego obrazu jest wiksza, ni dopuszczalny limit przyjty w galerii.', //cpg1.4
  'incorrect_prefix' => 'Niewaciwy prefiks URI/URL',
  'could_not_open_URI' => 'Nie mona otworzy URI.',
  'unsafe_URI' => 'Brak weryfikacji bezpieczestwa.',
  'meta_data_failure' => 'Bd meta-danych',
  'http_401' => '401 Brak dostpu',
  'http_402' => '402 Wymagana opata',
  'http_403' => '403 Dostp Zabroniony',
  'http_404' => '404 Nie Znaleziono',
  'http_500' => '500 Wewntrzny Bd Serwera',
  'http_503' => '503 Usuga Niedostpna',
  'MIME_extraction_failure' => 'Nie mona okresli MIME.',
  'MIME_type_unknown' => 'Nieznany typ MIME',
  'cant_create_write' => 'Nie mona utworzy edytowalnego pliku.',
  'not_writable' => 'Brak moliwoci zapisu do pliku.',
  'cant_read_URI' => 'Nie mona odczyta URI/URL',
  'cant_open_write_file' => 'Nie mona otworzy pliku URI do zapisu.',
  'cant_write_write_file' => 'Brak moliwoci zapisu do pliku URI.',
  'cant_unzip' => 'Nie mona zdekompresowa (zip).',
  'unknown' => 'Nieznany bd',
  'succ' => 'Przesyanie plikw zakoczone',
  'success' => 'Przesyanie na serwer zostao zakoczone. Ilo pomylnie wstawionych plikw: <b>%s</b>.',
  'add' => 'Kliknij \'Dalej\', aby doda pliki do albumw.',
  'failure' => 'Przesyanie zakoczone niepowodzeniem',
  'f_info' => 'Informacja o pliku',
  'no_place' => 'Biecy plik nie zosta pomylnie umieszczony w galerii.',
  'yes_place' => 'Biecy plik zosta pomylnie umieszczony w galerii.',
  'max_fsize' => 'Limit wielkoci przesyanego pliku wynosi <b>%s</b> KB.',
  'album' => 'Album',
  'picture' => 'Plik',
  'pic_title' => 'Tytu pliku',
  'description' => 'Opis pliku',
  'keywords' => 'Sowa kluczowe (oddzielone spacjami)<br /><a href="#" onClick="return MM_openBrWindow(\'keyword_select.php\',\'selectKey\',\'width=250, height=400, scrollbars=yes,toolbar=no,status=yes,resizable=yes\')">Wybierz z listy</a>', //cpg1.4
  'keywords_sel' =>'Wybierz Sowo Kluczowe', //cpg1.4
  'err_no_alb_uploadables' => 'Przepraszamy, ale nie ma albumu, do ktrego mgby przesya pliki',
  'place_instr_1' => 'Przypisz teraz pliki do albumw. Przy okazji moesz wprowadzi dodatkowe informacje dla kadego z plikw, korzystajc z pl zamieszczonych poniej. Pamitaj, e w przypadku moderowanego dodawania plikw zawarto takich pl, jak tytu czy opis moe warunkowa akceptacj lub odrzucenie Twojego zgoszenia.',
  'place_instr_2' => 'Kolejne pliki wymagaj rozmieszczenia. Kliknij \'Dalej\'.',
  'process_complete' => 'Udao si pomylnie umieci wszystkie pliki w albumach.',
   'albums_no_category' => 'Albumy spoza kategorii', //cpg1.4. //album pulldown mod, added by frogfoot
  'personal_albums' => '* Prywatne albumy uytkownikw', //cpg1.4 //album pulldown mod, added by frogfoot
  'select_album' => 'Wybierz album', //cpg1.4 //album pulldown mod, added by frogfoot
  'close' => 'Zamknij', //cpg1.4
  'no_keywords' => 'Przepraszamy, na razie nie ma jeszcze dostpnych sw kluczowych!', //cpg1.4
  'regenerate_dictionary' => 'Aktualizuj sownik', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File usermgr.php
// ------------------------------------------------------------------------- //

if (defined('USERMGR_PHP')) $lang_usermgr_php = array(
  'memberlist' => 'Lista uytkownikw', //cpg1.4
  'user_manager' => 'Meneder uytkow.', //cpg1.4
  'title' => 'Zarzdzanie uytkownikami',
  'name_a' => 'Nazwa rosnco',
  'name_d' => 'Nazwa malejco',
  'group_a' => 'Grupa rosnco',
  'group_d' => 'Grupa malejco',
  'reg_a' => 'Data rejestracji rosnco',
  'reg_d' => 'Data rejestracji malejco',
  'pic_a' => 'Ilo plikw rosnco',
  'pic_d' => 'Ilo plikw malejco',
  'disku_a' => 'Wykorzystanie dysku rosnco',
  'disku_d' => 'Wykorzystanie dysku malejco',
  'lv_a' => 'Ostatnia wizyta rosnco',
  'lv_d' => 'Ostatnia wizyta malejco',
  'sort_by' => 'Uporzdkuj wg.',
  'err_no_users' => 'Tabela uytkownikw jest pusta!',
  'err_edit_self' => 'Nie moesz edytowa wasnego profilu w tym miejscu; wybierz link \'Mj profil\' w menu gwnym.',
  'edit' => 'Edytuj', //cpg1.4
  'with_selected' => 'Zaznaczonych:', //cpg1.4
  'delete' => 'Usu', //cpg1.4
  'delete_files_no' => 'zachowaj publiczne pliki (ale anonimowo)', //cpg1.4
  'delete_files_yes' => 'usu wszystkie publiczne pliki', //cpg1.4
  'delete_comments_no' => 'zachowaj komentarze (ale anonimowo)', //cpg1.4
  'delete_comments_yes' => 'usu wszystkie komentarze', //cpg1.4
  'activate' => 'Aktywuj', //cpg1.4
  'deactivate' => 'Deaktywuj', //cpg1.4
  'reset_password' => 'Resetuj Haso', //cpg1.4
  'change_primary_membergroup' => 'Zmie Grup Gwn', //cpg1.4
  'add_secondary_membergroup' => 'Dodaj Dodatkow Grup', //cpg1.4
  'name' => 'Nazwa',
  'group' => 'Grupa',
  'inactive' => 'Nieaktywny',
  'operations' => 'Operacje',
  'pictures' => 'Pliki',
  'disk_space_used' => 'Zajty obszar', //cpg1.4
  'disk_space_quota' => 'Limit', //cpg1.4
  'registered_on' => 'Doczy', //cpg1.4
  'last_visit' => 'Ostatnio',
  'u_user_on_p_pages' => '%d uytkownikw na %d strona(ch)',
  'confirm_del' => 'Czy na pewno USUN tego uytkownika? \\nWszystkie pliki i albumy rwnie zostan usunite.', //js-alert
  'mail' => 'E-MAIL',
  'err_unknown_user' => 'Zaznaczony uytkownik nie istnieje!',
  'modify_user' => 'Modyfikuj uytkownika',
  'notes' => 'Uwaga',
  'note_list' => '<li>Jeli nie masz zamiaru zmienia istniejcego hasa, pozostaw pola "hasa" puste.',
  'password' => 'Haso',
  'user_active' => 'Uytkownik jest aktywny',
  'user_group' => 'Grupa uytkownika',
  'user_email' => 'E-mail',
  'user_web_site' => 'Strona www',
  'create_new_user' => 'Utwrz nowego uytkownika',
  'user_location' => 'Lokalizacja',
  'user_interests' => 'Zainteresowania',
  'user_occupation' => 'Aktualne zajcie',
  'user_profile1' => '$user_profile1', //cpg1.4
  'user_profile2' => '$user_profile2', //cpg1.4
  'user_profile3' => '$user_profile3', //cpg1.4
  'user_profile4' => '$user_profile4', //cpg1.4
  'user_profile5' => '$user_profile5', //cpg1.4
  'user_profile6' => '$user_profile6', //cpg1.4
  'latest_upload' => 'Pliki',
  'never' => 'Nigdy',
  'search' => 'Wyszukaj uytkownika', //cpg1.4
  'submit' => 'Wykonaj', //cpg1.4
  'search_submit' => 'Uruchom!', //cpg1.4
  'search_result' => 'Szukaj wyniku dla: ', //cpg1.4
  'alert_no_selection' => 'Musisz najpierw wybra przynajmniej jednego uytkownika!', //cpg1.4 //js-alert
  'password' => 'Haso', //cpg1.4
  'select_group' => 'Zaznacz grup', //cpg1.4
  'groups_alb_access' => 'Uprawnienia dostpu do Albumw dla grupy', //cpg1.4
  'album' => 'Album', //cpg1.4
  'category' => 'Kategoria', //cpg1.4
  'modify' => 'Modyfikowa?', //cpg1.4
  'group_no_access' => 'Ta grupa nie posiada specjalnych uprawnie dostpu', //cpg1.4
  'notice' => 'Adnotacja', //cpg1.4
  'group_can_access' => 'Album(y), do ktrych dostp ma jedynie "%s"', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File util.php
// ------------------------------------------------------------------------- //

if (defined('UTIL_PHP')) {
$lang_util_desc_php = array(
'Aktualizuje tytuy w oparciu o nazwy plikw', //cpg1.4
'Usuwa tytuy', //cpg1.4
'Przebudowuje miniatury i zmienia rozmiary obrazw', //cpg1.4
'Usuwa obrazy o oryginalnych rozmiarach, zastpujc je wersjami przeskalowanymi', //cpg1.4
'Usuwa oryginalne lub porednie obrazy w celu zwolnienia przestrzeni dyskowej', //cpg1.4
'Usuwa osierocone (niepowizane) komentarze', //cpg1.4
'Ponownie odczytuje rozmiary i wielkoci plikw (jeli pliki byy manualnie edytowane)', //cpg1.4
'Resetuje licznik odson', //cpg1.4
'Wywietla phpinfo', //cpg1.4
'Aktualizuje baz danych', //cpg1.4
'Wywietla logi plikw', //cpg1.4
);
$lang_util_php = array(
  'title' => 'Narzdzia administracyjne (Zmiana rozmiaru obrazw)',
  'what_it_does' => 'Zastosowanie',
  'file' => 'Plik',
  'problem' => 'Problem', //cpg1.4
  'status' => 'Status', //cpg1.4
  'title_set_to' => 'tytu ustawiony na',
  'submit_form' => 'uruchom',
  'updated_succesfully' => 'zaktualizowano',
  'error_create' => 'BD utworzenia',
  'continue' => 'Przetwrz wicej obrazw',
  'main_success' => 'Plik %s zosta pomylnie ustawiony jako plik podstawowy',
  'error_rename' => 'Bd zmiany nazwy %s na %s',
  'error_not_found' => 'Plik %s nie zosta znaleziony',
  'back' => 'Powrt do gwnej strony Narzdzi Administracyjnych',
  'thumbs_wait' => 'Aktualizacja miniatur i/lub przeskalowanych obrazw, prosz czeka...',
  'thumbs_continue_wait' => 'Kontynuacja aktualizacji miniatur i/lub przeskalowanych obrazw...',
  'titles_wait' => 'Aktualizacja tytuw, prosz czeka...',
  'delete_wait' => 'Usuwanie tytuw, prosz czeka...',
  'replace_wait' => 'Usuwanie oryginaw i zastpowanie ich przeskalowanymi obrazami, prosz czeka..',
  'instruction' => 'Skrcona instrukcja obsugi',
  'instruction_action' => 'Wybierz akcj',
  'instruction_parameter' => 'Ustaw parametry',
  'instruction_album' => 'Wybierz album',
  'instruction_press' => 'Wcinij <b>%s</b>',
  'update' => 'Uaktualnij miniatury i/lub przeskalowane (porednie) obrazy',
  'update_what' => 'Co ma zosta uaktualnione',
  'update_thumb' => 'Tylko miniatury',
  'update_pic' => 'Tylko przeskalowane obrazy',
  'update_both' => 'Zarwno miniatury, jak i przeskalowane obrazy',
  'update_number' => 'Ilo przeksztacanych obrazw/kliknicie',
  'update_option' => '(Ustaw nisz warto, jeli pojawi si problem przekroczenia limitu czasu)',
  'filename_title' => 'Nazwa pliku &rArr; Tytu pliku',
  'filename_how' => 'Jak ma by przeksztacona nazwa pliku',
  'filename_remove' => 'Usunicie rozszerzenia .jpg i zastpienie _ (podkrelenia) spacjami',
  'filename_euro' => 'Zmiana 2003_11_23_13_20_20.jpg na 23/11/2003 13:20',
  'filename_us' => 'Zmiana 2003_11_23_13_20_20.jpg na 11/23/2003 13:20',
  'filename_time' => 'Zmiana 2003_11_23_13_20_20.jpg na 13:20',
  'delete' => 'Usuwanie tytuw plikw lub plikw o oryginalnych rozmiarach',
  'delete_title' => 'Usuwanie tytuw plikw',
  'delete_title_explanation' => 'Zostan usunite wszystkie tytuy plikw w wybranym albumie.', //cpg1.4
  'delete_original' => 'Usuwanie plikw o oryginalnych rozmiarach',
  'delete_original_explanation' => 'Zostan usunite pliki o oryginalnych rozmiarach.', //cpg1.4
  'delete_intermediate' => 'Usuwanie przeskalowanych obrazw', //cpg1.4
  'delete_intermediate_explanation' => 'Zostan usunite obrazy przeskalowane (porednie - \'normalne\').<br />Uyj tego narzdzia w celu zwolnienia przestrzeni na dysku, jeli np. wyczye w konfiguracji opcj \'Twrz obrazy porednie\' ju po rozpoczciu dodawania obrazw.', //cpg1.4
  'delete_replace' => 'Usuwa oryginalne obrazy, zastpujc je wersjami przeskalowanymi',
  'titles_deleted' => 'Usunito wszystkie tytuy w wybranym albumie', //cpg1.4
  'deleting_intermediates' => 'Usuwanie obrazw porednich, prosz czeka...', //cpg1.4
  'searching_orphans' => 'Wyszukiwanie osieroconych (niepowizanych) pozycji, prosz czeka...', //cpg1.4
  'select_album' => 'Wybierz album',
  'delete_orphans' => 'Usuwanie komentarzy do skasowanych plikw', //cpg1.4
  'delete_orphans_explanation' => 'Narzdzie rozpozna i pozwoli na usunicie dowolnego komentarza powizanych z plikami, nie istniejcymi w galerii.<br />Sprawdza wszystkie albumy.', //cpg1.4
  'refresh_db' => 'Odwieenie informacji o rozszerzeniach i rozmiarach plikw', //cpg1.4
  'refresh_db_explanation' => 'Narzdzie ponownie odczyta rozmiary i rozszerzenia plikw. Uyj go, jeli dane nie s prawidowe lub jeli pliki byy modyfikowane manualnie.', //cpg1.4
  'reset_views' => 'Resetowanie licznika odson', //cpg1.4
  'reset_views_explanation' => 'Ustawia wszystkie liczniki odson plikw w wybranym albumie na zero.', //cpg1.4
  'orphan_comment' => 'osieroconych (niepowizanych) pozycji znaleziono',
  'delete' => 'Usu',
  'delete_all' => 'Usu wszystko',
  'delete_all_orphans' => 'Usun wszystkie osierocone (niepowizane) pozycje?', //cpg1.4
  'comment' => 'Komentarz: ',
  'nonexist' => 'doczonych do nieistniejcego pliku # ',
  'phpinfo' => 'Wywietl phpinfo',
  'phpinfo_explanation' => 'Zawiera techniczne informacje o Twoim serwerze.<br /> - Moesz zosta poproszony o skorzystanie z informacji w nim zawartych podczas korzystania ze wsparcia technicznego.', //cpg1.4
  'update_db' => 'Aktualizacja bazy danych',
  'update_db_explanation' => 'Jeli pliki coppermine zostay zmienione, dodane, zmodyfikowane lub dokonano upgradeu wzgldem pierwotnej wersji, pamitaj, aby uruchomi raz aktualizacj bazy danych. Zostan utworzone potrzebne tabele i/lub ustawienia konfiguracyjne w Twojej bazie danych coppermine.',
  'view_log' => 'Poka logi plikw', //cpg1.4
  'view_log_explanation' => 'Coppermine przechowuje zapis rozwoju rnych akcji uytkownikw. Moesz przeglda te logi, jeli uaktywnie opcj ledzenia w <a href="admin.php">coppermine config</a>.', //cpg1.4
  'versioncheck' => 'Sprawdzanie wersji', //cpg1.4
  'versioncheck_explanation' => 'Sprawd wersje Twoich plikw aby upewni si, czy zostay zaktualizowane wszystkie podczas dokonywania upgrade\'u lub, czy pliki rdowe coppermine zostay zaadowane po uruchomieniu pakietu.', //cpg1.4
  'bridgemanager' => 'Meneder Integracji', //cpg1.4
  'bridgemanager_explanation' => 'Uruchamia/wycza integracj (powizanie - most) Coppermine z inn aplikacj (np. Twoim forum).', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File versioncheck.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('VERSIONCHECK_PHP')) $lang_versioncheck_php = array(
  'title' => 'Sprawdzanie wersji', //cpg1.4
  'what_it_does' => 'Ta strona jest przeznaczona dla uytkownikw, ktrzy dokonali aktualizacji ich instalacji coppermine. Skrypt przeglda pliki na Twoim serwerze sieciowym i stara si ustali, czy lokalne wersje plikw na serwerze s takie same, jak te w \'katalogu rdowym\' na http://coppermine.sourceforge.net, pokazujc w ten sposb pliki, ktre powiniene oznaczy do zaktualizowania.<br />To, co zostao zaznaczone na czerwono wymaga zmian. Obszary te sugeruj potrzeb ich sprawdzenia. Obszary zielone (lub w Twoim domylnym kolorze dla fontw) s poprawne.<br />kliknij ikon pomocy, aby dowiedzie si wicej.', //cpg1.4
  'online_repository_unable' => 'Brak moliwoci poczenia z sieciowym katalogiem rdowym wsparcia technicznego', //cpg1.4
  'online_repository_noconnect' => 'Coppermine nie moe poczy si z sieciowym katalogiem rdowym wsparcia technicznego. Istniej dwie moliwoci:', //cpg1.4
  'online_repository_reason1' => 'sieciowy katalog rdowy wsparcia technicznego coppermine jest aktualnie wyczony - sprawd to, jeli masz moliwo przegldania tej strony: %s - jeli nie masz dostpu do tej strony, sprbuj poczy si pniej.', //cpg1.4
  'online_repository_reason2' => 'PHP na Twoim serwerze sieciowym jest skonfigurowane z wyczonym %s (domylnie jest wczone). Jeli serwer jest administrowany przez Ciebie, uruchom t opcj w <i>php.ini</i> (umoliwi podmian z %s). Jeli jeste usugobiorc hostingowym, prawdopodobnie bdziesz musia pogodzi si z faktem, e nie moesz synchronizowa swoich plikw z katalogu sieciowym wsparcia technicznego. Strona wywietli wwczas jedynie wersje plikw, jakie zawiera Twoja dystrybucja - aktualizacje nie bd pokazane.', //cpg1.4
  'online_repository_skipped' => 'Poczenie z sieciowym katalogiem rdowym wsparcia technicznego pominite', //cpg1.4
  'online_repository_to_local' => 'Skrypt aktualnie jest ustawiony na lokaln kopi wersji plikw. Dane mog nie by aktualne, jeli byy dokonywane aktualizacje Coppermine, podczas ktrych nie wszystkie pliki byy podmieniane. Changes to the files after the release won\'t be taken into account as well.', //cpg1.4 //panwac
  'local_repository_unable' => 'Brak moliwoci poczenia z katalogiem rdowym na Twoim serwerze.', //cpg1.4
  'local_repository_explanation' => 'Coppermine nie mg si poczy z plikiem %s katalogu rdowego na Twoim serwerze sieciowym. Prawdopodobnie oznacza to, e nie masz zaadowanego tego pliku na swoim serwerze. Zrb to teraz, a nastpnie sprbuj ponownie uruchomi t stron (wcinij przycisk Odwie).<br />jeli skrypt nadal nie bdzie dziaa, Twj webhost moe mie kompletnie nieaktywn cz <a href="http://www.php.net/manual/en/ref.filesystem.php">funkcji filesystem PHP</a>. W takim przypadku nie da si korzysta z tego narzdzia.', //cpg1.4
  'coppermine_version_header' => 'Zainstalowana wersja Coppermine', //cpg1.4
  'coppermine_version_info' => 'Aktualnie jest zainstalowana wersja: %s', //cpg1.4
  'coppermine_version_explanation' => 'Jeli uwaasz, e jest ona absolutnie niewaciwa i spodziewae si uruchomienia wyszej wersji Coppermine, prawdopodobnie nie dokonae aktualizacji pliku <i>include/init.inc.php</i> do jego najnowszej wersji', //cpg1.4
  'version_comparison' => 'Zestawienie wersji', //cpg1.4
  'folder_file' => 'folder/plik', //cpg1.4
  'coppermine_version' => 'wersja cpg', //cpg1.4
  'file_version' => 'wersja pliku', //cpg1.4
  'webcvs' => 'web cvs', //cpg1.4
  'writable' => 'zapisywalny', //cpg1.4
  'not_writable' => 'nie zapisywalny', //cpg1.4
  'help' => 'Pomoc', //cpg1.4
  'help_file_not_exist_optional1' => 'Plik/folder nie istnieje', //cpg1.4
  'help_file_not_exist_optional2' => 'Plik/folder %s nie zosta znaleziony na Twoim serwerze. Mimo, e jest on opcjonalny, powiniene go skopiowa (uywajc swojego klienta FTP) na swj serwer, jeli dowiadczasz jaki problemw.', //cpg1.4
  'help_file_not_exist_mandatory1' => 'Plik/folder nie istnieje', //cpg1.4
  'help_file_not_exist_mandatory2' => 'Plik/folder %s nie zosta znaleziony na Twoim serwerze, mimo, e jest wymagany. Zaaduj plik na swj serwer (uywajc swojego klienta FTP).', //cpg1.4
  'help_no_local_version1' => 'Brak wersji pliku lokalnego', //cpg1.4
  'help_no_local_version2' => 'Skrypt nie mg odnale oznaczenia wersji lokalnego pliku - albo Twj plik nie ma zawartoci, albo zosta zmodyfikowany i przy okazji usunito z niego informacj nagwkow. Aktualizacja pliku jest rekomendowana.', //cpg1.4
  'help_local_version_outdated1' => 'Lokalna wersja jest nieaktualna', //cpg1.4
  'help_local_version_outdated2' => 'Twoja wersja tego pliku wydaje si by ze starszej wersji Coppermine (prawdopodobnie wykonywae aktualizacj). Postaraj si zaktualizowa ten plik.', //cpg1.4
  'help_local_version_na1' => 'Nie mona odczyta informacji o wersji cvs', //cpg1.4
  'help_local_version_na2' => 'Skrypt nie mg okreli, jaka wersja cvs pliku jest na Twoim serwerze. Powiniene zaktualizowa plik ze swojego pakietu.', //cpg1.4
  'help_local_version_dev1' => 'Wersja rozwojowa', //cpg1.4
  'help_local_version_dev2' => 'Plik na Twoim serwerze wydaje si by nowszy, ni wersja Coppermine. By moe uywasz wersji rozwojowej (prawdopodobnie wiesz, co robisz), albo zaktualizowae Coppermine bez odwieenia include/init.inc.php', //cpg1.4
  'help_not_writable1' => 'Folder nie umoliwia zapisu', //cpg1.4
  'help_not_writable2' => 'Zmie uprawnienia dostpu (CHMOD) aby umoliwi skryptowi moliwo zapisu do folderu %s i wszystkich elementw w jego wntrzu.', //cpg1.4
  'help_writable1' => 'Folder umoliwia zapis', //cpg1.4
  'help_writable2' => 'Folder %s umoliwia zapis. Takie rozwizanie tworzy niepotrzebne ryzyko - Coppermine wymaga jedynie dostpu do odczytu i wykonania plikw.', //cpg1.4
  'help_writable_undetermined' => 'Coppermine nie mg ustali, czy folder umoliwia zapis.', //cpg1.4
  'your_file' => 'Twj plik', //cpg1.4
  'reference_file' => 'Odsyacz do pliku', //cpg1.4
  'summary' => 'Podsumowanie', //cpg1.4
  'total' => 'Wszystkich sprawdzonych plikw/folderw', //cpg1.4
  'mandatory_files_missing' => 'Brak wymaganych plikw', //cpg1.4
  'optional_files_missing' => 'Brak opcjonalnych plikw', //cpg1.4
  'files_from_older_version' => 'Pliki pochodzce ze starszej wersji Coppermine', //cpg1.4
  'file_version_outdated' => 'Nieaktualne wersje plikw', //cpg1.4
  'error_no_data' => 'Skrypt spowodowa bd, nie by w stanie odzyska jakiejkolwiek informacji. Przykro nam z tego powodu.', //cpg1.4
  'go_to_webcvs' => 'id do %s', //cpg1.4
  'options' => 'Opcje', //cpg1.4
  'show_optional_files' => 'poka opcjonalne foldery/pliki', //cpg1.4
  'show_mandatory_files' => 'poka wymagane pliki', //cpg1.4
  'show_file_versions' => 'poka wersje plikw', //cpg1.4
  'show_errors_only' => 'poka jedynie foldery/pliki z bdami', //cpg1.4
  'show_permissions' => 'poka uprawnienia folderw', //cpg1.4
  'show_condensed_output' => 'poka skondensowany wynik (aby atwiej zrobic zrzut ekranu)', //cpg1.4
  'coppermine_in_webroot' => 'coppermine jest zainstalowany na webroot', //cpg1.4
  'connect_online_repository' => 'prbuj poczenia z sieciowym zasobnikiem plikw', //cpg1.4
  'show_additional_information' => 'poka dodatkowe informacje', //cpg1.4
  'no_webcvs_link' => 'nie wywietlaj linku web cvs', //cpg1.4
  'stable_webcvs_link' => 'wywietl link web cvs do stabilnej dystrybucji', //cpg1.4
  'devel_webcvs_link' => 'wywietl link web cvs do rozwojowej dystrybucji', //cpg1.4
  'submit' => 'zastosuj zmiany / odwie', //cpg1.4
  'reset_to_defaults' => 'zresetuj do domylnych wartoci', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File view_log.php  //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('VIEWLOG_PHP')) $lang_viewlog_php = array(
  'delete_all' => 'Usu wszystkie logi', //cpg1.4
  'delete_this' => 'Usu ten log', //cpg1.4
  'view_logs' => 'Poka logi', //cpg1.4
  'no_logs' => 'Brak logw.', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File xp_publish.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('XP_PUBLISH_PHP')) {

$lang_xp_publish_client = <<<EOT
<h1>Klient Kreatora Publikacji Sieciowej XP</h1><p>Ten modu umoliwia wykorzystanie Kreatora Publikacji Sieciowej <b>Windows XP</b> razem z Coppermine.</p><p>Kod jest oparty o artyku wysany przez
EOT;

$lang_xp_publish_required = <<<EOT
<h2>Co jest potrzebne?</h2><ul><li>Windows XP, aby mie kreatora.</li><li>Dziaajc instalacj Coppermine, w ktrej <b>funkcja sieciowego uploadu dziaa poprawnie.</b></li></ul><h2>Jak zainstalowa stron klienta?</h2><ul><li>Kliknij prawym klawiszem myszy na
EOT;

$lang_xp_publish_select = <<<EOT
Zaznacz &quot;zapisz jako...&quot;. Zapisz plik na swoim twardym dysku. Podczas zapisu upewnij si, czy proponowana nazwa pliku ma posta <b>cpg_###.reg</b> (### reprezentuje numeryczne oznaczenie czasu - timestamp). Zmie nazw do takiej postaci, jeli zachodzi taka potrzeba (pozostaw numery). Po zaadowaniu, dwukrotnie kliknij plik, aby zarejestrowa swj serwer z kreatorem publikacji sieciowej.</li></ul>
EOT;

$lang_xp_publish_testing = <<<EOT
<h2>Testowanie</h2><ul><li>W Windows Explorerze zaznacz kilka plikw i w lewym panelu kliknij opcj <b>Publikuj xxx w sieci</b>.</li><li>Potwierd swj wybr plikw. Kliknij <b>Dalej</b>.</li><li>Na wywietlonej licie serwisw zaznacz swoj galeri fotografii (bdzie miaa nazw Twojej galerii). Jeli lista serwisw si nie wywietli, sprawd, czy masz zainstalowany <b>cpg_pub_wizard.reg</b> jak to opisano wyej.</li><li>Wprowad swoje dane logowania, jeli to wymagane.</li><li>Zaznacz docelowy album dla swoich obrazw lub utwrz nowy.</li><li>Kliknij <b>Dalej</b>. Zacznie si przesyanie Twoich plikw.</li><li>Po jego zakoczeniu sprawd w swojej galerii, czy pliki zostay poprawnie dodane.</li></ul>
EOT;

$lang_xp_publish_notes = <<<EOT
<h2>Uwagi:</h2><ul><li>Po uruchomieniu przesyania kreator nie moe wywietli adnego komunikatu bdu zwracanego przez skrypt, dlatego nie wiadomo, czy przesyanie si powiodo a do momentu sprawdzenia efektu w galerii.</li><li>W przypadku niepowodzenia naley uaktywni &quot;Debugera&quot; na stronie administracyjnej Coppermine, ponowi prb z jednym plikiem i sprawdzi komunikat bdu na
EOT;

$lang_xp_publish_flood = <<<EOT
plik, ktry jest ulokowany w katalogu Coppermine na Twoim serwerze.</li><li>Poniewa galeria mogaby zosta <i>zalana</i> obrazami przesyanymi przez kreatora, tylko <b>administratorzy galerii</b> oraz <b>uytkownicy posiadajc swj wasny album</b> mog uywa tego narzdzia.</li>
EOT;



$lang_xp_publish_php = array(
  'title' => 'Coppermine - Kreator Publikacji Sieciowej XP', //cpg1.4
  'welcome' => 'Witaj <b>%s</b>,', //cpg1.4
  'need_login' => 'Aby mc korzysta z tego kreatora, powiniene najpierw zalogowa si w galerii korzystajc ze swojej sieciowej przegldarki.<p/><p>Podczas logowania nie zapomnij zaznaczy pola <b>Zapamitaj mnie</b>, jeli jest widoczne.', //cpg1.4
  'no_alb' => 'Niestety, nie ma albumu, dla ktrego masz uprawnienia przesyania plikw z uyciem tego kreatora.', //cpg1.4
  'upload' => 'Przelij swoje obrazy do istniejcego albumu', //cpg1.4
  'create_new' => 'Utwrz nowy album dla swoich obrazw', //cpg1.4
  'album' => 'Album', //cpg1.4
  'category' => 'Kategoria', //cpg1.4
  'new_alb_created' => 'Twj nowy album &quot;<b>%s</b>&quot; zosta utworzony.', //cpg1.4
  'continue' => 'Wcinij &quot;Dalej&quot; aby rozpocz przesyanie swoich obrazw', //cpg1.4
  'link' => 'ten link', //cpg1.4
);
}
?>
