<?php
/*************************
  Coppermine Photo Gallery
  ************************
  Copyright (c) 2003-2005 Coppermine Dev Team
  v1.1 originally written by Gregory DEMAR

  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
  ********************************************
  Coppermine version: 1.4.1
  $Source: /cvsroot/coppermine/devel/lang/polish.php,v $
  $Revision: 1.5 $
  $Author: gaugau $
  $Date: 2005/05/07 10:57:52 $
**********************************************/

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...');}

// info about translators and translated language
$lang_translation_info = array(
  'lang_name_english' => 'Polish', //cpg1.4
  'lang_name_native' => 'Polski', //cpg1.4
  'lang_country_code' => 'pl', //cpg1.4
  'trans_name'=> 'Piotr Nowacki',
  'trans_email' => 'panwac@tlen.pl',
  'trans_website' => 'http://coppermine.sourceforge.net/',
  'trans_date' => '2005-08-28',
);

$lang_charset = 'UTF-8';
$lang_text_dir = 'ltr'; // ('ltr' for left to right, 'rtl' for right to left)

// shortcuts for Byte, Kilo, Mega
$lang_byte_units = array('Bajtów', 'KB', 'MB');

// Day of weeks and months
$lang_day_of_week = array('Niedziela', 'Poniedziałek', 'Wtorek', 'Środa', 'Czwartek', 'Piątek', 'Sobota');
$lang_month = array('stycznia', 'lutego', 'marca', 'kwietnia', 'maja', 'czerwca', 'lipca', 'sierpnia', 'września', 'października', 'listopada', 'grudnia');

// Some common strings
$lang_yes = 'Tak';
$lang_no  = 'Nie';
$lang_back = 'WSTECZ';
$lang_continue = 'DALEJ';
$lang_info = 'Informacja';
$lang_error = 'Błąd';
$lang_check_uncheck_all = 'zaznacz/odznacz wszystko'; //cpg1.4

// The various date formats
// See http://www.php.net/manual/en/function.strftime.php to define the variable below
$album_date_fmt =    '%d.%m.%Y';
$lastcom_date_fmt =  '%d.%m.%y, %H:%M';
$lastup_date_fmt = '%d.%m.%Y';
$register_date_fmt = '%d.%m.%Y';
$lasthit_date_fmt = '%d.%m.%y, %H:%M';
$comment_date_fmt =  '%d.%m.%y, %H:%M';
$log_date_fmt = '%d.%m.%y, %H:%M'; //cpg1.4

// For the word censor
$lang_bad_words = array('*fuck*', 'asshole', 'assramer', 'bitch*', 'c0ck', 'clits', 'Cock', 'cum', 'cunt*', 'dago', 'daygo', 'dego', 'dick*', 'dildo', 'fanculo', 'feces', 'foreskin', 'Fu\(*', 'fuk*', 'honkey', 'hore', 'injun', 'kike', 'lesbo', 'masturbat*', 'motherfucker', 'nazis', 'nigger*', 'nutsack', 'penis', 'phuck', 'poop', 'pussy', 'scrotum', 'shit', 'slut', 'titties', 'titty', 'twaty', 'wank*', 'whore', 'wop*');

$lang_meta_album_names = array(
  'random' => 'Losowe zdjęcia',
  'lastup' => 'Ostatnio przesłane',
  'lastalb'=> 'Ostatnio zaktualizowane albumy',
  'lastcom' => 'Ostatnie komentarze',
  'topn' => 'Najpopularniejsze',
  'toprated' => 'Najwyżej ocenione',
  'lasthits' => 'Ostatnio oglądane',
  'search' => 'Wyniki wyszukiwania',
  'favpics'=> 'Ulubione',  //cpg1.4
);

$lang_errors = array(
  'access_denied' => 'Nie masz uprawnień do oglądnia tej strony.',
  'perm_denied' => 'Nie masz uprawnień, aby wykonać tę operację.',
  'param_missing' => 'Skrypt został wywołany bez wymaganego parametru.',
  'non_exist_ap' => 'Wybrany album /plik nie jest dostępny lub nie istnieje!',
  'quota_exceeded' => 'Przekroczony limit przestrzeni dyskowej<br /><br />Aktualnie masz przydzielone [quota]KB przestrzeni dyskowej, Twoje pliki zajmują [space]KB. Dodanie wybranego przez Ciebie pliku spowoduje przekroczenie posiadanego limitu.',
  'gd_file_type_err' => 'Jeśli w użyciu jest biblioteka GD, dozwolone formaty zdjęć to wyłącznie JPEG i PNG.',
  'invalid_image' => 'Format zdjęcia, który przesłano, nie może być obsłużony przez bibliotekę GD.',
  'resize_failed' => 'Nie można utworzyć miniatury lub podglądu zdjęcia.',
  'no_img_to_display' => 'Brak pliku do wyświetlenia',
  'non_exist_cat' => 'Wybrana kategoria nie istnieje',
  'orphan_cat' => 'Kategoria nie ma poziomu nadrzędnego - uruchom Menedżera Kategorii, aby rozwiązać ten problem!',
  'directory_ro' => 'Katalog \'%s\' jest zabezpieczony przed edycją, pliki nie mogą byc usunięte',
  'non_exist_comment' => 'Wybrany komentarz nie istnieje.',
  'pic_in_invalid_album' => 'Plik jest przypisany do nieistniejącego albumu (%s)!?',
  'banned' => 'Aktualnie masz zablokowany dostęp do zasobów tej strony.',
  'not_with_udb' => 'Wybrana funkcja nie jest dostępna, ponieważ jest zintegrowana z oprogramowniem forum. Czynność, którą chcesz wykonać nie jest wspierana w tej konfiguracji lub bądź powinna być obsłużona przez oprogramowanie forum.',
  'offline_title' => 'Brak dostępu',
  'offline_text' => 'Galeria jest aktualnie niedostępna - spróbuj ponownie za jakiś czas',
  'ecards_empty' => 'Nie ma obecnie żadnych zapisów dotyczących e-kartek. ',
  'action_failed' => 'Operacja nie powiodła się. Galeria nie może przetworzyć Twojego żądania.',
  'no_zip' => 'Biblioteki do obsługi archiwów ZIP nie są obecnie dostępne. Skontaktuj się z administratorem galerii.',
  'zip_type' => 'Nie masz uprawnień, by przesyłać archiwa ZIP.',
  'database_query' => 'Pojawił się błąd podczas próby połączenia z bazą danych.', //cpg1.4
  'non_exist_comment' => 'Wybrany komentarz nie istnieje.', //cpg1.4
);

$lang_bbcode_help_title = 'Pomoc BBcode'; //cpg1.4
$lang_bbcode_help = 'W tym polu możesz dodać aktywne odsyłacze <br />oraz kilka rodzajów formatowania używając tagów bbcode: <li>[b]Bold[/b] =&gt; <b>Bold</b></li><li>[i]Italic[/i] =&gt; <i>Italic</i></li><li>[url=http://Twoja_strona.pl/]Url Tekst[/url] =&gt; <a href="http://Twoja_strona.pl">Url Tekst</a></li><li>[email]user@domain.com[/email] =&gt; <a href="mailto:user@domain.com">user@domain.com</a></li><li>[color=red]Jakiś tekst[/color] =&gt; <span style="color:red">Jakiś tekst</span></li><li>[img]http://coppermine.sf.net/demo/images/red.gif[/img] => <img src="../images/red.gif" border="0" alt="" /></li>'; //cpg1.4

// ------------------------------------------------------------------------- //
// File theme.php
// ------------------------------------------------------------------------- //

$lang_main_menu = array(
  'home_title' => 'Idź do strony głównej',
  'home_lnk' => 'Strona główna',
  'alb_list_title' => 'Idź do listy albumów',
  'alb_list_lnk' => 'Lista albumów',
  'my_gal_title' => 'Idź do swojej osobistej galerii',
  'my_gal_lnk' => 'Moja galeria',
  'my_prof_title' => 'Idź do swojego profilu', //cpg1.4
  'my_prof_lnk' => 'Mój profil',
  'adm_mode_title' => 'Przełącz w tryb administratora',
  'adm_mode_lnk' => 'Tryb administratora',
  'usr_mode_title' => 'Przełącz w tryb użytkownika',
  'usr_mode_lnk' => 'Tryb użytkownika',
  'upload_pic_title' => 'Wstaw plik do albumu',
  'upload_pic_lnk' => 'Wstaw plik',
  'register_title' => 'Załóż konto',
  'register_lnk' => 'Rejestracja',
  'login_title' => 'Zaloguj się', //cpg1.4
  'login_lnk' => 'Logowanie',
  'logout_title' => 'Wyloguj się', //cpg1.4
  'logout_lnk' => 'Wyloguj się',
  'lastup_title' => 'Pokaż zestaw wszystkich plików dodanych do galerii (bez podziału na albumy), począwszy od ostatniego', //cpg1.4
  'lastup_lnk' => 'Wszystkie obrazy',
  'lastcom_title' => 'Pokaż komentarze, począwszy od ostatnio wpisanego', //cpg1.4
  'lastcom_lnk' => 'Komentarze',
  'topn_title' => 'Pokaż pliki, uporządkowane według popularności (od najczęściej oglądanego)', //cpg1.4
  'topn_lnk' => 'Oglądalność',
  'toprated_title' => 'Pokaż pliki posiadające oceny, począwszy od najwyższej noty', //cpg1.4
  'toprated_lnk' => 'Ranking',
  'search_title' => 'Szukaj w galerii', //cpg1.4
  'search_lnk' => 'Szukaj',
  'fav_title' => 'Idź do moich ulubionych', //cpg1.4
  'fav_lnk' => 'Ulubione',
  'memberlist_title' => 'Pokaż listę użytkowników',
  'memberlist_lnk' => 'Użytkownicy',
  'faq_title' => 'Najczęściej Zadawane Pytania w galerii',
  'faq_lnk' => 'FAQ',
);

$lang_gallery_admin_menu = array(
  'upl_app_title' => 'Akceptacja plików', //cpg1.4
  'upl_app_lnk' => 'Akceptacja plików',
  'admin_title' => 'Konfiguracja galerii', //cpg1.4
  'admin_lnk' => 'Konfiguracja', //cpg1.4
  'albums_title' => 'Konfiguracja albumów', //cpg1.4
  'albums_lnk' => 'Albumy',
  'categories_title' => 'Konfiguracja kategorii', //cpg1.4
  'categories_lnk' => 'Kategorie',
  'users_title' => 'Zarządzanie użytkownikami', //cpg1.4
  'users_lnk' => 'Użytkownicy',
  'groups_title' => 'Konfiguracja grup', //cpg1.4
  'groups_lnk' => 'Grupy',
  'comments_title' => 'Moderowanie komentarzy', //cpg1.4
  'comments_lnk' => 'Komentarze',
  'searchnew_title' => 'Idź do wsadowego dodawania plików', //cpg1.4
  'searchnew_lnk' => 'Wsad.dod.plików',
  'util_title' => 'Idź do narzędzi administracyjnych', //cpg1.4
  'util_lnk' => 'Narzędzia',
  'key_title' => 'Idź do Glosariusza Słów Kluczowych', //cpg1.4
  'key_lnk' => 'Glosariusz Słów kluczowych', //cpg1.4
  'ban_title' => 'Uruchom narzędzie blokowania użytkowników', //cpg1.4
  'ban_lnk' => 'Blokowanie Użytkowników',
  'db_ecard_title' => 'Sprawdź E-kartki', //cpg1.4
  'db_ecard_lnk' => 'E-kartki',
  'pictures_title' => 'Porządkuj moje zdjęcia', //cpg1.4
  'pictures_lnk' => 'Sortuj moje zdjęcia', //cpg1.4
  'documentation_lnk' => 'Dokumenty', //cpg1.4
  'documentation_title' => 'Instrukcja obsługi galerii', //cpg1.4
);

$lang_user_admin_menu = array(
  'albmgr_title' => 'Tworzenie i porządkowanie albumów', //cpg1.4
  'albmgr_lnk' => 'Twórz / sortuj moje albumy',
  'modifyalb_title' => 'Idź do opcji modyfikowania albumów',  //cpg1.4
  'modifyalb_lnk' => 'Zmień moje albumy',
  'my_prof_title' => 'Idź do osobistego profilu', //cpg1.4
  'my_prof_lnk' => 'Mój profil',
);

$lang_cat_list = array(
  'category' => 'Kategoria',
  'albums' => 'Albumy',
  'pictures' => 'Pliki',
);

$lang_album_list = array(
  'album_on_page' => 'Ilość albumów: %d, ilość stron: %d',
);

$lang_thumb_view = array(
  'date' => 'DATA',
  //Sort by filename and title
  'name' => 'NAZWA PLIKU',
  'title' => 'TYTUŁ',
  'sort_da' => 'Sortuj wg. daty rosnąco',
  'sort_dd' => 'Sortuj wg. daty malejąco',
  'sort_na' => 'Sortuj wg. nazwy rosnąco',
  'sort_nd' => 'Sortuj wg. nazwy malejąco',
  'sort_ta' => 'Sortuj wg. tytułu rosnąco',
  'sort_td' => 'Sortuj wg. tytułu malejąco',
  'position' => 'POZYCJA', //cpg1.4
  'sort_pa' => 'Sortuj wg. pozycji rosnąco', //cpg1.4
  'sort_pd' => 'Sortuj wg. pozycji malejąco', //cpg1.4
  'download_zip' => 'Pobież jako plik ZIP',
  'pic_on_page' => 'Ilość plików: %d; ilość stron: %d',
  'user_on_page' => 'Ilość użytkowników: %d; ilość stron: %d',
  'enter_alb_pass' => 'Wprowadź Hasło Albumu', //cpg1.4
  'invalid_pass' => 'Nieprawidłowe Hasło', //cpg1.4
  'pass' => 'Hasło', //cpg1.4
  'submit' => 'Wprowadź', //cpg1.4
);

$lang_img_nav_bar = array(
  'thumb_title' => 'Powrót do strony miniatur',
  'pic_info_title' => 'Wyświetl/ukryj szczegółowe informacje o pliku',
  'slideshow_title' => 'Pokaz slajdów',
  'ecard_title' => 'Wyślij plik jako e-kartkę',
  'ecard_disabled' => 'E-kartki są wyłączone',
  'ecard_disabled_msg' => 'Nie masz uprawnień do wysyłania e-kartek', //js-alert
  'prev_title' => 'Poprzedni plik',
  'next_title' => 'Następny plik',
  'pic_pos' => 'PLIK %s/%s',
  'report_title' => 'Zwróć uwagę Administratora ten plik', //cpg1.4
  'go_album_end' => 'Przejdź na koniec', //cpg1.4
  'go_album_start' => 'Przejdź na początek', //cpg1.4
  'go_back_x_items' => 'Cofnij się o %s pozycji', //cpg1.4
  'go_forward_x_items' => 'Przejdź dalej o %s pozycji', //cpg1.4
);

$lang_rate_pic = array(
  'rate_this_pic' => 'Oceń plik ',
  'no_votes' => '(Na razie nie oddano żadnego głosu)',
  'rating' => '(obecna ocena, to: %s (w skali do 5) przy ilości głosów: %s)',
  'rubbish' => 'Do niczego',
  'poor' => 'Słabe',
  'fair' => 'Niezłe',
  'good' => 'Dobre',
  'excellent' => 'B. dobre',
  'great' => 'Doskonałe',
);

// ------------------------------------------------------------------------- //
// File include/exif.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/functions.inc.php
// ------------------------------------------------------------------------- //

$lang_cpg_die = array(
  INFORMATION => $lang_info,
  ERROR => $lang_error,
  CRITICAL_ERROR => 'Błąd krytyczny',
  'file' => 'Plik: ',
  'line' => 'Linia: ',
);

$lang_display_thumbnails = array(
  'filename' => 'Nazwa pliku:', //cpg1.4
  'filesize' => 'Wielkość pliku:', //cpg1.4
  'dimensions' => 'Wymiary:', //cpg1.4
  'date_added' => 'Data dodania:', //cpg1.4
);

$lang_get_pic_data = array(
  'n_comments' => 'komentarzy: %s ',
  'n_views' => 'odsłon: %s ',
  'n_votes' => '(głosów: %s)'
);

$lang_cpg_debug_output = array(
  'debug_info' => 'Informacje debuggera',
  'select_all' => 'Zaznacz wszystko',
  'copy_and_paste_instructions' => 'Aby otrzymać pomoc na forum wsparcia technicznego galerii, skopiuj i wklej te informacje debuggera do swojego postu. Pamiętaj aby zastąpić wszelkie hasła ciągiem ***, przed zamieszczeniem postu.<br />Uwaga: Ten komunikat ma jedynie znaczenie informacyjne - nie musi oznaczać błędu w twojej galerii.', //cpg1.4
  'phpinfo' => 'wyświetl phpinfo',
  'notices' => 'Uwagi', //cpg1.4
);

$lang_language_selection = array(
  'reset_language' => 'Domyślny język',
  'choose_language' => 'Wybierz swój język',
);

$lang_theme_selection = array(
  'reset_theme' => 'Domyślny styl',
  'choose_theme' => 'Wybierz styl',
);

$lang_version_alert = array(
  'version_alert' => 'Wersja nie posiada wsparcia technicznego!', //cpg1.4
  'no_stable_version' => 'Korzystasz z pakietu Coppermine  %s (%s), który jest przeznaczony wyłącznie dla bardzo doświadczonych użytkowników - ta wersja jest udostępniona bez zapewnienia wsparcia technicznego i innych udogodnień. Korzystaj z niej na własny użytek i ryzyko, albo dokonaj aktualizacji do wcześniejszej stabilnej wersji, jeśli potrzebujesz pomocy zespołu autorskiego!', //cpg1.4
  'gallery_offline' => 'Galeria jest aktualnie niedostępna i pozostaje widoczna wyłącznie dla Ciebie, jako Administratora. Nie zapomnij przełączyć ją z powrotem w tryb dostępny po zakończeniu modyfikacji.', //cpg1.4
);

$lang_create_tabs = array(
  'previous' => 'poprzedni', //cpg1.4
  'next' => 'następny', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File include/init.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File keyword.inc.php                                                      //
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/picmgmt.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/plugin_api.inc.php
// ------------------------------------------------------------------------- //
$lang_plugin_api = array(
  'error_wakeup' => "Nie można aktywować wtyczki '%s'", //cpg1.4
  'error_install' => "Nie można zainstalować wtyczki '%s'", //cpg1.4
  'error_uninstall' => "Nie można odinstalować wtyczki '%s'", //cpg1.4
  'error_sleep' => "Nie można deaktywować wtyczki '%s'<br />", //cpg1.4
);

// ------------------------------------------------------------------------- //
// File include/smilies.inc.php
// ------------------------------------------------------------------------- //

if (defined('SMILIES_PHP')) $lang_smilies_inc_php = array(
  'Exclamation' => 'Wykrzyknik',
  'Question' => 'Pytanie',
  'Very Happy' => 'Bardzo zadowolony',
  'Smile' => 'Uśmiechnięty',
  'Sad' => 'Smutny',
  'Surprised' => 'Zaskoczony',
  'Shocked' => 'Zszokowany',
  'Confused' => 'Zniesmaczony',
  'Cool' => 'Luzak',
  'Laughing' => 'Śmieje się',
  'Mad' => 'Wściekły',
  'Razz' => 'Jęzorek',
  'Embarassed' => 'Zawstydzony / gafa',
  'Crying or Very sad' => 'Zrozpaczony',
  'Evil or Very Mad' => 'Wściekły do kwadratu',
  'Twisted Evil' => 'Twisted Evil',
  'Rolling Eyes' => 'Przewraca oczami',
  'Wink' => 'Puszcza oczko',
  'Idea' => 'Pomysł',
  'Arrow' => 'Strzałka',
  'Neutral' => 'Neutralny',
  'Mr. Green' => 'Ogóras',
);

// ------------------------------------------------------------------------- //
// File addpic.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File mode.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('MODE_PHP')) $lang_mode_php = array(
  0 => 'Opuszczasz tryb administratora...',
  1 => 'Przechodzisz w tryb administratora...',
);

// ------------------------------------------------------------------------- //
// File albmgr.php
// ------------------------------------------------------------------------- //

if (defined('ALBMGR_PHP')) $lang_albmgr_php = array(
  'alb_need_name' => 'Albumy muszą mieć nazwę!', //js-alert
  'confirm_modifs' => 'Czy na pewno wprowadzić te modyfikacje?', //js-alert
  'no_change' => 'Nie dokonano żadnej zmiany!', //js-alert
  'new_album' => 'Nowy album',
  'confirm_delete1' => 'Czy na pewno skasować ten album?', //js-alert
  'confirm_delete2' => '\nWszystkie pliki i komentarze, które zawiera, zostaną stracone!', //js-alert
  'select_first' => 'Najpierw wybierz album', //js-alert
  'alb_mrg' => 'Menedżer albumów',
  'my_gallery' => '* Moja galeria *',
  'no_category' => '* Bez kategorii *',
  'delete' => 'Usuń',
  'new' => 'Nowy',
  'apply_modifs' => 'Wprowadź modyfikacje',
  'select_category' => 'Wybierz kategorię',
);

// ------------------------------------------------------------------------- //
// File banning.php
// ------------------------------------------------------------------------- //

if (defined('BANNING_PHP')) $lang_banning_php = array(
  'title' => 'Blokuj użytkowników', //cpg1.4
  'user_name' => 'Nazwa Użytkownika', //cpg1.4
  'ip_address' => 'Adres IP', //cpg1.4
  'expiry' => 'Termin wygaśnięcia (puste = bezterminowo)', //cpg1.4
  'edit_ban' => 'Zachowaj zmiany', //cpg1.4
  'delete_ban' => 'Usuń', //cpg1.4
  'add_new' => 'Załóż nową blokadę', //cpg1.4
  'add_ban' => 'Dodaj', //cpg1.4
  'error_user' => 'Nie moge znaleźć użytkownika', //cpg1.4
  'error_specify' => 'Powinieneś określić albo nazwę użytkownika, albo adres IP', //cpg1.4
  'error_ban_id' => 'Nieprawidłowa blokada ID!', //cpg1.4
  'error_admin_ban' => 'Nie możesz zablokować samego siebie!', //cpg1.4
  'error_server_ban' => 'Próbujesz zablokować swój własny serwer? Hej, hej, nie rób tego...', //cpg1.4
  'error_ip_forbidden' => 'Nie możesz zablokować tego adresu IP - jest nierutowany (prywatny)!<br />Jeśli chcesz zezwolić blokowanie prywatnych adresów IP, zmień ustawienie w <a href="admin.php">Konfiguracji</a> (ma to sens tylko wtedy, gdy galeria Coppermine jest uruchomiona w sieci LAN).', //cpg1.4
  'lookup_ip' => 'Podgląd adresu IP', //cpg1.4
  'submit' => 'Dalej!', //cpg1.4
  'select_date' => 'zaznacz datę', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File bridgemgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('BRIDGEMGR_PHP')) $lang_bridgemgr_php = array(
  'title' => 'Kreator integracji z CMS',      //Bridge Wizard
  'warning' => 'Ważne: korzystając z tego kreatora musisz mieć świadomość, że ważne informacje konfiguracyjne będą przesyłane z wykorzystaniem formularzy html. Z tego powodu uruchamiaj kreatora wyłącznie na własnym PC (a nie w publicznych miejscach, takich jak kafejki internetowe) i miej pewność, że po zakończeniu wyczyściłeś pliki temp z cache przeglądarki - w przeciwnym razie osoby postronne mogą mieć dostęp do Twoich danych!',
  'back' => 'Cofnij',
  'next' => 'Dalej',
  'start_wizard' => 'Uruchom kreatora integracji',
  'finish' => 'Zakończ',
  'hide_unused_fields' => 'ukryj nieużywane pola formularza (zalecane)',
  'clear_unused_db_fields' => 'ukryj nieistotne pozycje bazy danych (zalecane)',
  'custom_bridge_file' => 'nazwa Twojego osobistego pliku integracyjnego (jeśli nazwa pliku mostkującego brzmi <i>myfile.inc.php</i>, wpisz <i>myfile</i> w tym polu)',
  'no_action_needed' => 'Żadna akcja nie jest potrzebna w tym miejscu. Po prostu kliknij \'dalej\', aby kontynuować.',
  'reset_to_default' => 'Zresetuj do wartości domyślnych',
  'choose_bbs_app' => 'wybierz aplikację do powiązania z coppermine',
  'support_url' => 'Idź pod ten adres, aby uzyskać wsparcie dla tej aplikacji',
  'settings_path' => 'ścieżka(i) używane przez Twoją aplikację BBS',
  'database_connection' => 'połączenie z bazą danych',
  'database_tables' => 'tabele bazy danych',
  'bbs_groups' => 'Grupy BBS',
  'license_number' => 'Numer licencji',
  'license_number_explanation' => 'Wprowadź Twój numer licencji (jeśli wymagane)',
  'db_database_name' => 'Nazwa bazy danych',
  'db_database_name_explanation' => 'Wprowadź nazwę bazy danych, wykorzystywanej przez Twój BBS',
  'db_hostname' => 'Host bazy danych',
  'db_hostname_explanation' => 'Nazwa hosta, gdzie rezyduje Twoja baza danych mySQL, najczęściej &quot;localhost&quot;',
  'db_username' => 'Konto użytkownika bazy danych',
  'db_username_explanation' => 'Konto użytkownika bazy danych mySQL wykorzystywane przy połączeniach z BBS',
  'db_password' => 'Hasło bazy danych',
  'db_password_explanation' => 'Hasło dla tego konta użytkownika bazy danych mySQL',
  'full_forum_url' => 'Forum/CMS URL',
  'full_forum_url_explanation' => 'Pełen URL Twojej aplikacji BBS (zawierający część http:// , np. http://www.yourdomain.tld/forum)',
  'relative_path_of_forum_from_webroot' => 'Relatywna ścieżka forum/cms',
  'relative_path_of_forum_from_webroot_explanation' => 'Relatywna ścieżka do Twojej aplikacji BBS z poziomu webroot (Przykład: jeśli Twój BBS jest pod adresem http://www.yourdomain.tld/forum/, wprowadź &quot;/forum/&quot; w tym polu)',
  'relative_path_to_config_file' => 'Relatywna ścieżka do Twojego pliku config BBS\'a',
  'relative_path_to_config_file_explanation' => 'Relatywna ścieżka do Twojego BBS z poziomu Twojego folderu Coppermine (np. &quot;../forum/&quot; jesli Twój BBS jest pod adresem http://www.yourdomain.tld/forum/, a Coppermine pod adresem http://www.yourdomain.tld/gallery/)',
  'cookie_prefix' => 'Prefiks plików Cookie',
  'cookie_prefix_explanation' => 'To musi być nazwa cookie Twojego BBS\'a',
  'table_prefix' => 'Prefiks tabel',
  'table_prefix_explanation' => 'Musisz podać prefiks, jaki wybrałeś dla swojego BBS podczas jego konfigurowania.',
  'user_table' => 'Tabela użytkowników (User table)',
  'user_table_explanation' => '(zazwyczaj domyślna wartość jest poprawna, o ile instalacja Twojego BBS nie jest standardowa)',
  'session_table' => 'Tabela sesji (Session table)',
  'session_table_explanation' => '(zazwyczaj domyślna wartość jest poprawna, o ile instalacja Twojego BBS nie jest standardowa)',
  'group_table' => 'Tabela grup (Group table)',
  'group_table_explanation' => '(zazwyczaj domyślna wartość jest poprawna, o ile instalacja Twojego BBS nie jest standardowa)',
  'group_relation_table' => 'Tabela relacji Grup (Group relation table)', //panwac
  'group_relation_table_explanation' => '(zazwyczaj domyślna wartość jest poprawna, o ile instalacja Twojego BBS nie jest standardowa)',
  'group_mapping_table' => 'Group mapping table',   //panwac
  'group_mapping_table_explanation' => '(zazwyczaj domyślna wartość jest poprawna, o ile instalacja Twojego BBS nie jest standardowa)',
  'use_standard_groups' => 'Użyj standardowych grup użytkowników BBS',
  'use_standard_groups_explanation' => 'Użyj standardowych (wbudowanych) grup użytkowników (zalecane). W wyniku wszystkie wcześniej zdefiniowane ustawienia grup użytkownika BBS nie będą brane pod uwagę. Wyłącz tę opcję tylko wtedy, jeśli RZECZYWIŚCIE wiesz, co robisz!',
  'validating_group' => 'Grupa oczekujących na zatwierdzenie',
  'validating_group_explanation' => 'ID grupy Twojego BBS z kontami użytkowników wymagającymi zatwierdzenia (zazwyczaj domyślna wartość jest poprawna, chyba że instalacja Twojego BBS nie jest standardowa)',
  'guest_group' => 'Grupa Gości (Guest group)',
  'guest_group_explanation' => 'ID grupy Twojego BBS do której należą goście (anonimowi użytkownicy) - (domyślna wartość powinna być poprawna - edytuj to tylko wtedy, gdy wiesz, co robisz)',
  'member_group' => 'Grupa użytkowników (Member group)',
  'member_group_explanation' => 'ID grupy Twojego BBS do której należą konta &quot;zarejestrowani&quot; użytkowników (domyślna wartość powinna być poprawna - edytuj to tylko wtedy, gdy wiesz, co robisz)',
  'admin_group' => 'Grupa Administratorów (Admin group)',
  'admin_group_explanation' => 'ID grupy Twojego BBS do której należą administratorzy (domyślna wartość powinna być poprawna - edytuj to tylko wtedy, gdy wiesz, co robisz)',
  'banned_group' => 'Grupa zablokowanych (Banned group)',
  'banned_group_explanation' => 'ID grupy Twojego BBS do której należą zablokowani użytkownicy (domyślna wartość powinna być poprawna - edytuj to tylko wtedy, gdy wiesz, co robisz)',
  'global_moderators_group' => 'Globalna grupa moderatorów',
  'global_moderators_group_explanation' => 'ID grupy Twojego BBS, do której należą moderatorzy BBS (domyślna wartość powinna być poprawna - edytuj to tylko wtedy, gdy wiesz, co robisz)',
  'special_settings' => 'Specyficzne ustawienia BBS',
  'logout_flag' => 'Wersja phpBB (flaga wylogowania)',
  'logout_flag_explanation' => 'Jaka jest wersja Twojego BBS (to ustawienie specyfikuje, jak wylogowania będą przekierowywane)',
  'use_post_based_groups' => 'Użyć grup opartych na postach (rangi)?',
  'logout_flag_yes' => '2.0.5 lub wyższa',
  'logout_flag_no' => '2.0.4 lub niższa',
  'use_post_based_groups_explanation' => 'Czy grupy Twojego BBS (rangi) definiowane poprzez ilość wpisanych postów powinny być odebrane w kontach (zezwolić na \'granular permissions management\'), czy tylko domyślne grupy (sprawia administrowanie łatwiejszym, rekomendowane). To ustawienie może zostać zmienione w późniejszym czasie.',
  'use_post_based_groups_yes' => 'tak',
  'use_post_based_groups_no' => 'nie',
  'error_title' => 'Powinieneś skorygować te błędy, zanim pójdziesz dalej. Wróć do poprzedniej strony.',
  'error_specify_bbs' => 'Musisz określić, którą aplikację zamierzasz powiązać z Twoją instalacją Coppermine.',
  'error_no_blank_name' => 'Nie możesz pozostawić pustej nazwy Twojego osobistego pliku mostkującego.',
  'error_no_special_chars' => 'Nazwa pliku mostkującego nie może zawierać żadnych znaków specjalnych za wyjątkiem podkreślenia (_) i myślnika (-)!',
  'error_bridge_file_not_exist' => 'Plik mostkujący %s nie istnieje na Twoim serwerze. Sprawdź, czy go tam umieściłeś.',
  'finalize' => 'udostępnia/wyłącza integrację BBS',
  'finalize_explanation' => 'Jak dotąd, wybrane przez Ciebie ustawienia zostały wpisane do bazy danych, ale integracja z BBS nie została uaktywniona. Możesz przełączyć uaktywnienie integracji później w dowolnym momencie. Upewnij się, że pamiętasz nazwę użytkownika i hasło administratora wolnostojącej wersji Coppermine, gdyż możesz ich potrzebować później do wykonania jakiś modyfikacji. Jeśli cokolwiek zadziała niewłaściwie, idź do %s i wyłącz tam integrację BBS, korzystając z własnego \'wolnostojącego\' (niemostkowanego) konta administratora (zazwyczaj tego, jakie ustawiłeś podczas instalacji Coppermine).',
  'your_bridge_settings' => 'Twoje ustawienia integracji (połączenia)',
  'title_enable' => 'Aktywna integracja/mostkowanie z %s',
  'bridge_enable_yes' => 'aktywna',
  'bridge_enable_no' => 'nieaktywna',
  'error_must_not_be_empty' => 'nie może być puste',
  'error_either_be' => 'musi być albo %s albo %s',
  'error_folder_not_exist' => '%s nie istnieje. Skoryguj wartość, jaką wprowadziłeś dla %s',
  'error_cookie_not_readible' => 'Coppermine nie może odczytać cookie o nazwie %s. Popraw wartość wprowadzoną dla %s lub idź do panelu administracyjnego Twojego BBS i upewnij się, że ścieżka cookie jest dostępna dla coppermine.',
  'error_mandatory_field_empty' => 'Nie możesz pozostawić pola %s pustym - wprowadź poprawną wartość.',
  'error_no_trailing_slash' => 'Nie może być zamykającego slash\'a w polu %s.',
  'error_trailing_slash' => 'W polu %s musi być wstawiony zamykający slash.',
  'error_db_connect' => 'Nie można się połączyć z bazą danych mySQL w oparciu o dane, jakie zostały podane. MySQL zwrócił komunikat:',
  'error_db_name' => 'Mimo, że Coppermine mógł nawiązać połączenie, to nie mógł znaleźć bazy danych %s. Upewnij się, że poprawnie określiłeś %s. MySQL przesłał następujący komunikat:',
  'error_prefix_and_table' => '%s i ',
  'error_db_table' => 'Nie można znaleźć tabeli %s. Upewnij się, że %s zostało określone poprawnie.',
  'recovery_title' => 'Kreator integracji z BBS/CMS: zabezpieczenie przeciwawaryjne',
  'recovery_explanation' => 'Jeśli wchodzisz tu w celu administrowania integracją BBS z Twoją galerią Coppermine, najpierw musisz się zalogować jako admin. Jeśli nie możesz się zalogować, ponieważ mostkowanie nie działa poprawnie, możesz wyłączyć integrację z BBS poprzez tę stronę. Wprowadzenie Twojej nazwy użytkownika i hasła nie zaloguje Cię, a jedynie deaktywuje integrację z BBS. Sprawdź dokumentację w celu uzyskania szczegółów.',
  'username' => 'Nazwa użytkownika',
  'password' => 'Hasło',
  'disable_submit' => 'wyślij',
  'recovery_success_title' => 'Autoryzacja zakończona sukcesem',
  'recovery_success_content' => 'Pomyślnie deaktywowano integrację z BBS. Twoja instalacja Coppermine działa obecnie w trybie wolnostojącym.',
  'recovery_success_advice_login' => 'Zaloguj się jako administrator, aby edytować ustawienia Twojego mostu i/lub ponownie uaktywnić integrację z BBS .',
  'goto_login' => 'Idź do strony logowania',
  'goto_bridgemgr' => 'Idź do kreatora integracji z BBS/CMS',
  'recovery_failure_title' => 'Autoryzacja nie powiodła się',
  'recovery_failure_content' => 'Podałeś niewłaściwe dane. Musisz podać dane konta administratora dla wersji wolnostojącej (zazwyczaj jest to konto, jakie zostało ustawione podczas instalacji Coppermine).',
  'try_again' => 'spróbuj ponownie',
  'recovery_wait_title' => 'Czas oczekiwania jeszcze nie minął',
  'recovery_wait_content' => 'Z powodów bezpieczeństwa ten skrypt nie zezwala na ponawianie błędnych logowań w krótkich odstępach czasu, dlatego musisz trochę poczekać, zanim ponownie spróbujesz dokonać identyfikacji.',
  'wait' => 'czekaj',
  'create_redir_file' => 'Utwórz plik przekierowania (rekomendowane)',
  'create_redir_file_explanation' => 'W celu przekierowania użytkowników do Coppermine w momencie, kiedy zalogują się oni na poziomie BBS, istnieje potrzeba utworzenia pliku przekierowania, zamieszczonego wewnątrz folderu BBS. Kiedy ta opcja jest zaznaczona, kreator integracji spróbuje utworzyć ten plik dla Ciebie lub wygeneruje kod gotowy do pobrania metodą kopiuj-wklej i manualnego stworzenia potrzebnego pliku.',
  'browse' => 'przeglądaj',
);

// ------------------------------------------------------------------------- //
// File calendar.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('CALENDAR_PHP')) $lang_calendar_php = array(
  'title' => 'Kalendarz', //cpg1.4
  'close' => 'zamknij', //cpg1.4
  'clear_date' => 'wyczyść datę', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File catmgr.php
// ------------------------------------------------------------------------- //

if (defined('CATMGR_PHP')) $lang_catmgr_php = array(
  'miss_param' => 'Brak parametrów potrzebnych do przeprowadzenia operacji \'%s\'!',
  'unknown_cat' => 'Wybrana kategoria nie istnieje w bazie danych',
  'usergal_cat_ro' => 'Galerie użytkowników nie mogą być kasowane!',
  'manage_cat' => 'Zarządzaj kategoriami',
  'confirm_delete' => 'Czy na pewno SKASOWAĆ tę kategorię?',
  'category' => 'Kategoria',
  'operations' => 'Operacje',
  'move_into' => 'Przesuń do',
  'update_create' => 'Uaktualnij / stwórz kategorię',
  'parent_cat' => 'Kategoria wyższego rzędu',
  'cat_title' => 'Tytuł kategorii',
  'cat_thumb' => 'Miniatura kategorii',
  'cat_desc' => 'Opis kategorii',
  'categories_alpha_sort' => 'Sortuj kategorie alfabetycznie (niezależnie od wcześniej przyjętego porządku wyświetlania)', //cpg1.4
  'save_cfg' => 'Zapisz konfigurację', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File admin.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('ADMIN_PHP')) $lang_admin_php = array(
  'title' => 'Konfiguracja galerii', //cpg1.4
  'manage_exif' => 'Zarządzaj wyświetlaniem EXIF (Exchangeable Image File Format: http://www.exif.org)', //cpg1.4
  'manage_plugins' => 'Zarządzaj wtyczkami', //cpg1.4
  'manage_keyword' => 'Zarządzaj słowami kluczowymi', //cpg1.4
  'restore_cfg' => 'Przywróć ustawienia domyślne',
  'save_cfg' => 'Zapisz nową konfigurację',
  'notes' => 'Notatki',
  'info' => 'Informacja',
  'upd_success' => 'Konfiguracja galerii została uaktualniona',
  'restore_success' => 'Konfiguracja galerii została przywrócona',
  'name_a' => 'Nazwa rosnąco',
  'name_d' => 'Nazwa malejąco',
  'title_a' => 'Tytuł rosnąco',
  'title_d' => 'Tytuł malejąco',
  'date_a' => 'Data rosnąco',
  'date_d' => 'Data malejąco',
  'pos_a' => 'Pozycja rosnąco', //cpg1.4
  'pos_d' => 'Pozycja malejąco', //cpg1.4
  'th_any' => 'Maksymalne wymiary',
  'th_ht' => 'Wysokość',
  'th_wd' => 'Szerokość',
  'label' => 'etykieta',
  'item' => 'element',
  'debug_everyone' => 'Wszyscy',
  'debug_admin' => 'Tylko Administrator',
  'no_logs'=> 'Niedostępny', //cpg1.4
  'log_normal'=> 'Normalny', //cpg1.4
  'log_all' => 'Wszyscy', //cpg1.4
  'view_logs' => 'Pokaż logi', //cpg1.4
  'click_expand' => 'kliknij nazwę sekcji, aby rozwinąć jej zakładkę', //cpg1.4
  'expand_all' => 'Rozwiń wszystkie', //cpg1.4
  'notice1' => '(*) Ustawienia pól oznaczonych gwiazdką nie powinny być zmieniane, jeśli posiadasz już pliki w swojej bazie danych.', //cpg1.4 - (relocated)
  'notice2' => '(**) Zmiana tych ustawień będzie dotyczyła jedynie nowych plików, dodanych po tej modyfikacji, dlatego jest wskazane, aby te ustawienia nie były zmieniane w przypadku posiadania już plików w galerii. Jednakże, możesz zastosować zmiany do istniejących plików, korzystając z opcji &quot;<a href="util.php">Narzędzia Administratora</a> (skalowanie plików)&quot; dostępnej w menu Administratora.', //cpg1.4 - (relocated)
  'notice3' => '(***) Wszystkie pliki logów są napisane w języku angielskim.', //cpg1.4 - (relocated)
  'bbs_disabled' => 'Funkcja nie jest dostępna, jeśli jest aktywna bb-integracja', //cpg1.4
  'auto_resize_everyone' => 'Wszyscy', //cpg1.4
  'auto_resize_user' => 'Tylko użytkownicy', //cpg1.4
  'ascending' => 'rosnąco', //cpg1.4
  'descending' => 'malejąco', //cpg1.4
);

if (defined('ADMIN_PHP')) $lang_admin_data = array(
  'Główne ustawienia',
  array('Nazwa galerii', 'gallery_name', 0, 'f=index.htm&amp;as=admin_general_name&amp;ae=admin_general_name_end'), //cpg1.4
  array('Opis galerii', 'gallery_description', 0, 'f=index.htm&amp;as=admin_general_description&amp;ae=admin_general_description_end'), //cpg1.4
  array('Adres e-mail Administratora galerii', 'gallery_admin_email', 0, 'f=index.htm&amp;as=admin_general_email&amp;ae=admin_general_email_end'), //cpg1.4
  array('Adres URL Twojego folderu galerii (bez wpisywania \'index.php\' lub innych podobnych odniesień na końcu frazy)', 'ecards_more_pic_target', 0, 'f=index.htm&amp;as=admin_general_coppermine-url&amp;ae=admin_general_coppermine-url_end'), //cpg1.4
  array('Adres URL Twojej strony domowej', 'home_target', 0, 'f=index.htm&amp;as=admin_general_home-url&amp;ae=admin_general_home-url_end'), //cpg1.4
  array('Zezwól na pobieranie Ulubionych w postaci archiwum ZIP', 'enable_zipdownload', 1, 'f=index.htm&amp;as=admin_general_zip-download&amp;ae=admin_general_zip-download_end'), //cpg1.4
  array('Różnica strefy czasowej względem GMT (aktualny czas: ' . localised_date(-1, $comment_date_fmt) . ')','time_offset',0, 'f=index.htm&amp;as=admin_general_time-offset&amp;ae=admin_general_time-offset_end&amp;top=1'), //cpg1.4
  array('Aktywne szyfrowane hasła (nie będzie można cofnąć)','enable_encrypted_passwords',1, 'f=index.htm&amp;as=admin_general_encrypt_password_start&amp;ae=admin_general_encrypt_password_end&amp;top=1'), // cpg 1.4
  array('Aktywne ikony Pomocy (Pomoc dostępna jedynie w języku angielskim)','enable_help',9, 'f=index.htm&amp;as=admin_general_help&amp;ae=admin_general_help_end'), //cpg1.4
  array('Aktywne, \'klikalne\' słowa kluczowe w wyszukiwarce?','clickable_keyword_search',14, 'f=index.htm&amp;as=admin_general_keywords_start&amp;ae=admin_general_keywords_end'), //cpg1.4
  array('Aktywne wtyczki', 'enable_plugins', 12, 'f=index.htm&amp;as=admin_general_enable-plugins&amp;ae=admin_general_enable-plugins_end'),  //cpg1.4
  array('Zezwól na blokowanie nierutowanych (prywatnych) adresów IP', 'ban_private_ip', 1,  'f=index.htm&amp;as=admin_general_private-ip&amp;ae=admin_general_private-ip_end'), //cpg1.4
  array('Styl przeglądarki przy wsadowym dodawaniu plików', 'browse_batch_add', 1, 'f=index.htm&amp;as=admin_general_browsable_batch_add&amp;ae=admin_general_browsable_batch_add_end'), //cpg1.4

  'Ustawienia Języka &amp; Kodowania ',
  array('Język', 'lang', 5, 'f=index.htm&amp;as=admin_language_language&amp;ae=admin_language_language_end'), //cpg1.4
  array('Przejście na język angielski, jeśli tłumaczona fraza nie została odnaleziona?', 'language_fallback', 1, 'f=index.htm&amp;as=admin_language_fallback&amp;ae=admin_language_fallback_end'), //cpg1.4
  array('Kodowanie znaków', 'charset', 4, 'f=index.htm&amp;as=admin_language_charset&amp;ae=admin_language_charset_end'), //cpg1.4
  array('Pokaż listę języków', 'language_list', 1, 'f=index.htm&amp;as=admin_language_list&amp;ae=admin_language_list_end'), //cpg1.4
  array('Pokaż flagi języków', 'language_flags', 8, 'f=index.htm&amp;as=admin_language_flags&amp;ae=admin_language_flags_end&amp;top=1'), //cpg1.4
  array('Pokaż &quot;reset&quot; w sekcji języka', 'language_reset', 1, 'f=index.htm&amp;as=admin_language_reset&amp;ae=admin_language_reset_end&amp;top=1'), //cpg1.4
  //array('Display previous/next on tabbed pages', 'previous_next_tab', 1), //cpg1.4

  'Ustawienia Wyglądu',
  array('Styl graficzny', 'theme', 6, 'f=index.htm&amp;as=admin_theme_theme&amp;ae=admin_theme_theme_end'), //cpg1.4
  array('Pokaż listę stylów', 'theme_list', 1, 'f=index.htm&amp;as=admin_theme_theme_list&amp;ae=admin_theme_theme_list_end'), //cpg1.4
  array('Pokaż &quot;reset&quot; w sekcji stylów', 'theme_reset', 1, 'f=index.htm&amp;as=admin_theme_theme_reset&amp;ae=admin_theme_theme_reset_end'), //cpg1.4
  array('Pokaż Najczęściej Zadawane Pytania (FAQ)', 'display_faq', 1, 'f=index.htm&amp;as=admin_theme_faq&amp;ae=admin_theme_faq_end'), //cpg1.4
  array('Nazwa osobistego linku w menu', 'custom_lnk_name', 0,'f=index.htm&amp;as=admin_theme_custom_lnk_name&amp;ae=admin_theme_custom_lnk_name_end'), //cpg1.4
  array('URL osobistego linku w menu', 'custom_lnk_url', 0,'f=index.htm&amp;as=admin_language_custom_lnk_url&amp;ae=admin_language_custom_lnk_url_end'), //cpg1.4
  array('Pokaż BBcode-help', 'show_bbcode_help', 1, 'f=index.htm&amp;as=admin_theme_bbcode&amp;ae=admin_theme_bbcode_end&amp;top=1'), //cpg1.4
  array('Show the vanity block on themes that are defined as XHTML and CSS compliant','vanity_block',1, 'f=index.htm&amp;as=vanity_block&amp;ae=vanity_block_end'), //cpg1.4 panwac - without translation!
  array('Ścieżka dostępu do własnego dołączanego nagłówka', 'custom_header_path', 0, 'f=index.htm&amp;as=admin_theme_include_path_start&amp;ae=admin_theme_include_path_end'), //cpg1.4
  array('Ścieżka dostępu do własnej dołączanej stopki', 'custom_footer_path', 0, 'f=index.htm&amp;as=admin_theme_include_path_start&amp;ae=admin_theme_include_path_end'), //cpg1.4

  'Wygląd listy albumów',
  array('Szerokość tabeli głównej galerii (piksele lub %)', 'main_table_width', 0, 'f=index.htm&amp;as=admin_album_table-width&amp;ae=admin_album_table-width_end'), //cpg1.4
  array('Ilość poziomów kategorii do pokazania', 'subcat_level', 0, 'f=index.htm&amp;as=admin_album_category-levels&amp;ae=admin_album_category-levels_end'), //cpg1.4
  array('Ilość albumów do pokazania', 'albums_per_page', 0, 'f=index.htm&amp;as=admin_album_number&amp;ae=admin_album_number_end'), //cpg1.4
  array('Ilość kolumn na liście albumów', 'album_list_cols', 0, 'f=index.htm&amp;as=admin_album_columns&amp;ae=admin_album_columns_end'), //cpg1.4
  array('Rozmiar miniatur w pikselach', 'alb_list_thumb_size', 0, 'f=index.htm&amp;as=admin_album_thumbnail-size&amp;ae=admin_album_thumbnail-size_end'), //cpg1.4
  array('Zawartość strony głównej', 'main_page_layout', 0, 'f=index.htm&amp;as=admin_album_list_content&amp;ae=admin_album_list_content_end'), //cpg1.4
  array('Pokaż w kategoriach miniatury albumów pierwszego poziomu (Show first level album thumbnails in categories)','first_level',1, 'f=index.htm&amp;as=admin_album_first-level_thumbs&amp;ae=admin_album_first-level_thumbs_end'), //cpg1.4
  array('Ustaw kategorie alfabetycznie (niezależnie od wcześniej ustalonego porządku wyświetlania)','categories_alpha_sort',1, 'f=index.htm&amp;as=admin_album_list_alphasort_start&amp;ae=admin_album_list_alphasort_end'), //cpg1.4
  array('Pokaż ilość zalinkowanych plików','link_pic_count',1, 'f=index.htm&amp;as=admin_album_linked_files_start&amp;ae=admin_album_linked_files_end'), //cpg1.4

  'Wygląd miniatur',
  array('Ilość kolumn na stronie z miniaturami', 'thumbcols', 0, 'f=index.htm&amp;as=admin_thumbnail_columns&amp;ae=admin_thumbnail_columns_end'), //cpg1.4
  array('Ilość rzędów na stronie z miniaturami', 'thumbrows', 0, 'f=index.htm&amp;as=admin_thumbnail_rows&amp;ae=admin_thumbnail_rows_end'), //cpg1.4
  array('Maksymalna ilość wyświetlanych zakładek', 'max_tabs', 10, 'f=index.htm&amp;as=admin_thumbnail_tabs&amp;ae=admin_thumbnail_tabs_end'), //cpg1.4
  array('Pokaż opis pliku (poza tytułem) poniżej miniatury', 'caption_in_thumbview', 1, 'f=index.htm&amp;as=admin_thumbnail_display_caption&amp;ae=admin_thumbnail_display_caption_end'), //cpg1.4
  array('Pokaż ilość odsłon poniżej miniatury', 'views_in_thumbview', 1, 'f=index.htm&amp;as=admin_thumbnail_display_views&amp;ae=admin_thumbnail_display_views_end'), //cpg1.4
  array('Pokaż ilość komentarzy poniżej miniatury', 'display_comment_count', 1, 'f=index.htm&amp;as=admin_thumbnail_display_comments&amp;ae=admin_thumbnail_display_comments_end'), //cpg1.4
  array('Pokaż nazwę przesyłającego poniżej miniatury', 'display_uploader', 1, 'f=index.htm&amp;as=admin_thumbnail_display_uploader&amp;ae=admin_thumbnail_display_uploader_end'), //cpg1.4
  //array('Display name of admin uploaders below the thumbnail', 'display_admin_uploader', 1, 'f=index.htm&amp;as=admin_thumbnail_display_admin_uploader&amp;ae=admin_thumbnail_display_admin_uploader_end'), //cpg1.4
  array('Pokaż nazwę pliku poniżej miniatury', 'display_filename', 1, 'f=index.htm&amp;as=admin_thumbnail_display_filename&amp;ae=admin_thumbnail_display_filename_end'), //cpg1.4
  array('Pokaż opis albumu', 'alb_desc_thumb', 1, 'f=index.htm&amp;as=admin_thumbnail_display_description&amp;ae=admin_thumbnail_display_description_end'), //cpg1.4
  array('Domyślny porządek wyświetlania plików', 'default_sort_order', 3, 'f=index.htm&amp;as=admin_thumbnail_default_sortorder&amp;ae=admin_thumbnail_default_sortorder_end'), //cpg1.4
  array('Minimalna ilość głosów oddanych na plik, wymagana, aby plik pojawił się na liście \'Ranking\'', 'min_votes_for_rating', 0, 'f=index.htm&amp;as=admin_thumbnail_minimum_votes&amp;ae=admin_thumbnail_minimum_votes_end'), //cpg1.4

  'Podgląd obrazu', //cpg1.4
  array('Szerokość tabeli wyświetlającej plik (piksele lub %)', 'picture_table_width', 0, 'f=index.htm&amp;as=admin_image_comment_table-width&amp;ae=admin_image_comment_table-width_end'), //cpg1.4
  array('Domyślne wyświetlanie informacji o pliku', 'display_pic_info', 1, 'f=index.htm&amp;as=admin_image_comment_info_visible&amp;ae=admin_image_comment_info_visible_end'), //cpg1.4
  array('Maksymalna wielkość opisu pliku', 'max_img_desc_length', 0, 'f=index.htm&amp;as=admin_image_comment_descr_length&amp;ae=admin_image_comment_descr_length_end'), //cpg1.4
  array('Maksymalna ilość znaków w wyrazie', 'max_com_wlength', 0, 'f=index.htm&amp;as=admin_image_comment_chars_per_word&amp;ae=admin_image_comment_chars_per_word_end'), //cpg1.4
  array('Pokaż pasek filmu', 'display_film_strip', 1, 'f=index.htm&amp;as=admin_image_comment_filmstrip_toggle&amp;ae=admin_image_comment_filmstrip_toggle_end'), //cpg1.4
  array('Pokaż nazwę pliku pod miniaturą w pasku filmu', 'display_film_strip_filename', 1, 'f=index.htm&amp;as=admin_image_comment_display_film_strip_filename&amp;ae=admin_image_comment_display_film_strip_filename_end'), //cpg1.4
  array('Ilość pozycji w pasku filmu', 'max_film_strip_items', 0, 'f=index.htm&amp;as=admin_image_comment_filmstrip_number&amp;ae=admin_image_comment_filmstrip_number_end'), //cpg1.4
  array('Interwał pokazu slajdów w milisekundach (1 sekunda = 1000 milisekund)', 'slideshow_interval', 0, 'f=index.htm&amp;as=admin_image_comment_slideshow_interval&amp;ae=admin_image_comment_slideshow_interval_end'), //cpg1.4

  'Ustawienia komentarzy', //cpg1.4
  array('Filtruj brzydkie wyrazy w komentarzach', 'filter_bad_words', 1, 'f=index.htm&amp;as=admin_image_comment_bad_words&amp;ae=admin_image_comment_bad_words_end'), //cpg1.4
  array('Zezwól na emotikony w komentarzach', 'enable_smilies', 1, 'f=index.htm&amp;as=admin_image_comment_smilies&amp;ae=admin_image_comment_smilies_end'), //cpg1.4
  array('Zezwól na wiele kolejnych komentarzy tego samego użytkownika pod tym samym plikiem (wyłącza ochronę przed zaśmiecaniem galerii)', 'disable_comment_flood_protect', 1, 'f=index.htm&amp;as=admin_image_comment_flood&amp;ae=admin_image_comment_flood_end'), //cpg1.4
  array('Maksymalna ilość linii w komentarzu', 'max_com_lines', 0, 'f=index.htm&amp;as=admin_image_comment_lines&amp;ae=admin_image_comment_lines_end'), //cpg1.4
  array('Maksymalny rozmiar komentarza', 'max_com_size', 0, 'f=index.htm&amp;as=admin_image_comment_length&amp;ae=admin_image_comment_length_end'), //cpg1.4
  array('Informuj Administratora o komentarzach mailem', 'email_comment_notification', 1, 'f=index.htm&amp;as=admin_image_comment_admin_notify&amp;ae=admin_image_comment_admin_notify_end'), //cpg1.4
  array('Porządek wyświetlania komentarzy', 'comments_sort_descending', 17, 'f=index.htm&amp;as=admin_comment_sort_start&amp;ae=admin_comment_sort_end'), //cpg1.4
  array('Prefiks dla komentarzy anonimowych autorów', 'comments_anon_pfx', 0, 'f=index.htm&amp;as=comments_anon_pfx&amp;ae=comments_anon_pfx_end'), //cpg1.4

  'Ustawienia plików i miniatur',
  array('Jakość plików JPEG', 'jpeg_qual', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_jpeg_quality&amp;ae=admin_picture_thumbnail_jpeg_quality_end'), //cpg1.4
  array('Maksymalny rozmiar miniatury <a href="#notice2" class="clickable_option">**</a>', 'thumb_width', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max-dimension&amp;ae=admin_picture_thumbnail_max-dimension_end'), //cpg1.4
  array('Określ wymiar (szerokość, wysokość lub maksymalny wymiar miniatury) <a href="#notice2" class="clickable_option">**</a>', 'thumb_use', 7, 'f=index.htm&amp;as=admin_picture_thumbnail_use-dimension&amp;ae=admin_picture_thumbnail_use-dimension_end'), //cpg1.4
  array('Twórz obrazy pośrednie','make_intermediate',1, 'f=index.htm&amp;as=admin_picture_thumbnail_intermediate_toggle&amp;ae=admin_picture_thumbnail_intermediate_toggle_end'), //cpg1.4
  array('Maksymalna szerokość lub wysokość pośredniego obrazu/video <a href="#notice2" class="clickable_option">**</a>', 'picture_width', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_intermediate_dimension&amp;ae=admin_picture_thumbnail_intermediate_dimension_end'), //cpg1.4
  array('Maksymalna wielkość przesyłanego pliku (KB)', 'max_upl_size', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max_upload_size&amp;ae=admin_picture_thumbnail_max_upload_size_end'), //cpg1.4
  array('Maksymalna szerokość lub wysokość wstawianych obrazów/video (piksele)', 'max_upl_width_height', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max_upload_dimension&amp;ae=admin_picture_thumbnail_max_upload_dimension_end'), //cpg1.4
  array('Automatycznie skaluj obrazy, które są większe niż ustalona maksymalna szerokość lub wysokość', 'auto_resize', 16, 'f=index.htm&amp;as=admin_picture_thumbnail_auto-resize&amp;ae=admin_picture_thumbnail_auto-resize_end'), //cpg1.4

  'Zaawansowane ustawienia miniatur i plików',
  array('Mogą istnieć prywatne albumy (Uwaga: w przypadku przełączenia z \'Tak\' na \'Nie\' wszystkie aktualne prywatne albumy staną się publicznymi)', 'allow_private_albums', 1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_private_toggle&amp;ae=admin_picture_thumb_advanced_private_toggle_end'), //cpg1.4
  array('Pokaż ikony prywatnych albumów niezalogowanym użytkownikom','show_private',1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_private_icon_show&amp;ae=admin_picture_thumb_advanced_private_icon_show_end'), //cpg1.4
  array('Znaki niedopuszczalne w nazwach plików', 'forbiden_fname_char',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_filename_forbidden_chars&amp;ae=admin_picture_thumb_advanced_filename_forbidden_chars_end'), //cpg1.4
  //array('Accepted file extensions for uploaded pictures', 'allowed_file_extensions',0, 'f=index.htm&amp;as=&amp;ae=_end'), //cpg1.4
  array('Dozwolone rodzaje obrazów', 'allowed_img_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_pic_extensions&amp;ae=admin_picture_thumb_advanced_pic_extensions_end'), //cpg1.4
  array('Dozwolone rodzaje filmów', 'allowed_mov_types',0, 'f=index.htm&amp;as=admin_thumbs_advanced_movie&amp;ae=admin_thumbs_advanced_movie_end'), //cpg1.4
  array('Autostart odtwarzania filmów', 'media_autostart',1, 'f=index.htm&amp;as=admin_movie_autoplay&amp;ae=admin_movie_autoplay_end'), //cpg1.4
  array('Dozwolone rodzaje plików audio', 'allowed_snd_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_audio_extensions&amp;ae=admin_picture_thumb_advanced_audio_extensions_end'), //cpg1.4
  array('Dozwolone rodzaje dokumentów', 'allowed_doc_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_doc_extensions&amp;ae=admin_picture_thumb_advanced_doc_extensions_end'), //cpg1.4
  array('Metoda skalowania obrazów','thumb_method',2, 'f=index.htm&amp;as=admin_picture_thumb_advanced_resize_method&amp;ae=admin_picture_thumb_advanced_resize_method_end'), //cpg1.4
  array('Ścieżka do narzędzia \'konwertującego\' ImageMagick (np. /usr/bin/X11/)', 'impath', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_im_path&amp;ae=admin_picture_thumb_advanced_im_path_end'), //cpg1.4
  //array('Allowed image types (only valid for ImageMagick)', 'allowed_img_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_allowed_imagetypes&amp;ae=admin_picture_thumb_advanced_allowed_imagetypes_end'), //cpg1.4
  array('Linia komend opcjonalnych dla ImageMagick', 'im_options', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_im_commandline&amp;ae=admin_picture_thumb_advanced_im_commandline_end'), //cpg1.4
  array('Czytaj dane EXIF (Exchangeable Image File Format) z plików JPEG', 'read_exif_data', 13, 'f=index.htm&amp;as=admin_picture_thumb_advanced_exif&amp;ae=admin_picture_thumb_advanced_exif_end'), //cpg1.4
  array('Czytaj dane IPTC w plikach JPEG', 'read_iptc_data', 1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_iptc&amp;ae=admin_picture_thumb_advanced_iptc_end'), //cpg1.4
  array('Katalog albumów <a href="#notice1" class="clickable_option">*</a>', 'fullpath', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_albums_dir&amp;ae=admin_picture_thumb_advanced_albums_dir_end'), //cpg1.4
  array('Katalog plików użytkowników <a href="#notice1" class="clickable_option">*</a>', 'userpics', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_userpics_dir&amp;ae=admin_picture_thumb_advanced_userpics_dir_end'), //cpg1.4
  array('Prefiks dla obrazów pośrednich <a href="#notice1" class="clickable_option">*</a>', 'normal_pfx', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_intermediate_prefix&amp;ae=admin_picture_thumb_advanced_intermediate_prefix_end'), //cpg1.4
  array('Prefiks dla miniatur <a href="#notice1" class="clickable_option">*</a>', 'thumb_pfx', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_thumbs_prefix&amp;ae=admin_picture_thumb_advanced_thumbs_prefix_end'), //cpg1.4
  array('Domyślne ustawienia praw dostępu do katalogów', 'default_dir_mode', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_chmod_folder&amp;ae=admin_picture_thumb_advanced_chmod_folder_end'), //cpg1.4
  array('Domyślne ustawienia praw dostępu do plików', 'default_file_mode', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_chmod_files&amp;ae=admin_picture_thumb_advanced_chmod_files_end'), //cpg1.4

  'Konfiguracja użytkowników',
  array('Zezwól na rejestrację nowych użytkowników', 'allow_user_registration', 1, 'f=index.htm&amp;as=admin_allow_registration&amp;ae=admin_allow_registration_end'), //cpg1.4
  array('Zezwól na dostęp niezalogowanych użytkowników (gości lub anonimów)', 'allow_unlogged_access', 1, 'f=index.htm&amp;as=admin_allow_unlogged_access&amp;ae=admin_allow_unlogged_access_end'), //cpg1.4
  array('Rejestracja użytkownika wymaga weryfikacji e-mail', 'reg_requires_valid_email', 1, 'f=index.htm&amp;as=admin_registration_verify&amp;ae=admin_registration_verify_end'), //cpg1.4
  array('Powiadom Administratora o nowej rejestracji przez e-mail', 'reg_notify_admin_email', 1, 'f=index.htm&amp;as=admin_registration_notify&amp;ae=admin_registration_notify_end'), //cpg1.4
  array('Aktywacja nowej rejestracji przez Administratora', 'admin_activation', 1, 'f=index.htm&amp;as=admin_activation&amp;ae=admin_activation_end'),  //cpg1.4
  array('Pozwól dwóm użytkownikom posiadać ten sam adres e-mail', 'allow_duplicate_emails_addr', 1, 'f=index.htm&amp;as=admin_allow_duplicate_emails_addr&amp;ae=admin_allow_duplicate_emails_addr_end'), //cpg1.4
  array('Powiadom Admina o nowych plikach userów, oczekujących na akceptację', 'upl_notify_admin_email', 1, 'f=index.htm&amp;as=admin_approval_notify&amp;ae=admin_approval_notify_end'), //cpg1.4
  array('Zezwól zalogowanym użytkownikom przeglądać listę userów', 'allow_memberlist', 1, 'f=index.htm&amp;as=admin_user_memberlist&amp;ae=admin_user_memberlist_end'), //cpg1.4
  array('Zezwól użytkownikom na zmianę adresu e-mail w profilu', 'allow_email_change', 1, 'f=index.htm&amp;as=admin_user_allow_email_change&amp;ae=admin_user_allow_email_change_end'), //cpg1.4
  array('Zezwól użytkownikom na zachowanie kontroli nad swoimi obrazami w publicznej części galerii', 'users_can_edit_pics', 1, 'f=index.htm&amp;as=admin_user_editpics_public_start&amp;ae=admin_user_editpics_public_end'), //cpg1.4
  array('Ilość nieudanych logowań potrzebna do uruchomienia okresowej blokady (zapobiega atakom)', 'login_threshold', 0, 'f=index.htm&amp;as=admin_user_login_start&amp;ae=admin_user_login_end'), //cpg1.4
  array('Okres trwania blokady w minutach po wykryciu próby ataku', 'login_expiry', 0, 'f=index.htm&amp;as=admin_user_login_start&amp;ae=admin_user_login_end'), //cpg1.4
  array('Aktywny raport dla Admina', 'report_post', 1, 'f=index.htm&amp;as=admin_user_enable_report&amp;ae=admin_user_enable_report_end'),  //cpg1.4

// custom profile fields,  //cpg1.4
  'Dodatkowe pola w profilu użytkownika (pozostaw puste, jeśli nie są potrzebne).
  Użyj Pola nr 6 dla długiej zawartości, takiej, jak np. biografia', //cpg1.4
  array('Nazwa Pola nr 1', 'user_profile1_name', 0, 'f=index.htm&amp;as=admin_custom&amp;ae=admin_custom_end'), //cpg1.4
  array('Nazwa Pola nr 2', 'user_profile2_name', 0), //cpg1.4
  array('Nazwa Pola nr 3', 'user_profile3_name', 0), //cpg1.4
  array('Nazwa Pola nr 4', 'user_profile4_name', 0), //cpg1.4
  array('Nazwa Pola nr 5', 'user_profile5_name', 0), //cpg1.4
  array('Nazwa Pola nr 6', 'user_profile6_name', 0), //cpg1.4

  'Dodatkowe pola opisu obrazów (pozostaw puste, jeśli nie są potrzebne)',
  array('Nazwa Pola nr 1', 'user_field1_name', 0, 'f=index.htm&amp;as=admin_custom_image&amp;ae=admin_custom_image_end'), //cpg1.4
  array('Nazwa Pola nr 2', 'user_field2_name', 0),
  array('Nazwa Pola nr 3', 'user_field3_name', 0),
  array('Nazwa Pola nr 4', 'user_field4_name', 0),

  'Ustawienia Cookie',
  array('Nazwa plików Cookie', 'cookie_name', 0, 'f=index.htm&amp;as=admin_cookie_name&amp;ae=admin_cookie_name_end'), //cpg1.4
  array('Ścieżka plików Cookie', 'cookie_path', 0, 'f=index.htm&amp;as=admin_cookie_path&amp;ae=admin_cookie_path_end'), //cpg1.4

  'Ustawienia E-mail  (najczęściej nic nie musi być zmieniane; pozostaw wszystkie pola puste, jeśli nie masz pewności, czego dotyczą)', //cpg1.4
  array('SMTP Host (jeśli jest puste, zostanie użyty sendmail)', 'smtp_host', 0, 'f=index.htm&amp;as=admin_email&amp;ae=admin_email_end'), //cpg1.4
  array('SMTP Nazwa użytkownika', 'smtp_username', 0), //cpg1.4
  array('SMTP Hasło', 'smtp_password', 0), //cpg1.4

  'Logowanie i statystyki', //cpg1.4
  array('Tryb logów <a href="#notice3" class="clickable_option">***</a>', 'log_mode', 11, 'f=index.htm&amp;as=admin_logging_log_mode&amp;ae=admin_logging_log_mode_end'), //cpg1.4
  array('Loguj e-kartki', 'log_ecards', 1, 'f=index.htm&amp;as=admin_general_log_ecards&amp;ae=admin_general_log_ecards_end'), //cpg1.4
  array('Przechowuj szczegółowe statystyki ocen','vote_details',1, 'f=index.htm&amp;as=admin_logging_votedetails&amp;ae=admin_logging_votedetails_end'), //cpg1.4
  array('Przechowuj szczegółowe statystyki odsłon','hit_details',1, 'f=index.htm&amp;as=admin_logging_hitdetails&amp;ae=admin_logging_hitdetails_end'), //cpg1.4

  'Ustawienia konserwacyjne', //cpg1.4
  array('Uruchom tryb debugowania', 'debug_mode', 9, 'f=index.htm&amp;as=debug_mode&amp;ae=debug_mode_end'), //cpg1.4
  array('Pokaż informacje w trybie debugowania', 'debug_notice', 1, 'f=index.htm&amp;as=admin_misc_debug_notices&amp;ae=admin_misc_debug_notices_end'), //cpg1.4
  array('Galeria jest wyłączona', 'offline', 1, 'f=index.htm&amp;as=admin_general_offline&amp;ae=admin_general_offline_end'), //cpg1.4
);


// ------------------------------------------------------------------------- //
// File db_ecard.php
// ------------------------------------------------------------------------- //

if (defined('DB_ECARD_PHP')) $lang_db_ecard_php = array(
  'title' => 'Wyślij e-kartki',
  'ecard_sender' => 'Nadawca',
  'ecard_recipient' => 'Odbiorca',
  'ecard_date' => 'Data',
  'ecard_display' => 'Pokaż e-kartkę',
  'ecard_name' => 'Nazwa/pseudonim',
  'ecard_email' => 'E-mail',
  'ecard_ip' => 'IP #',
  'ecard_ascending' => 'rosnąco',
  'ecard_descending' => 'malejąco',
  'ecard_sorted' => 'Uporządkowane',
  'ecard_by_date' => 'wg daty',
  'ecard_by_sender_name' => 'wg nazwy nadawcy',
  'ecard_by_sender_email' => 'wg maila nadawcy',
  'ecard_by_sender_ip' => 'wg adresu IP nadawcy',
  'ecard_by_recipient_name' => 'wg nazwy odbiorcy',
  'ecard_by_recipient_email' => 'wg maila odbiorcy',
  'ecard_number' => 'wyświetlane rekordy: %s - %s z %s',
  'ecard_goto_page' => 'idź do strony',
  'ecard_records_per_page' => 'Rekordów na stronie',
  'check_all' => 'Zaznacz wszystkie',
  'uncheck_all' => 'Odznacz wszystkie',
  'ecards_delete_selected' => 'Skasuj wybrane e-kartki',
  'ecards_delete_confirm' => 'Czy na pewno skasować te rekordy? Zaznacz pole wyboru!',
  'ecards_delete_sure' => 'Chcę skasować',
);


// ------------------------------------------------------------------------- //
// File db_input.php
// ------------------------------------------------------------------------- //

if (defined('DB_INPUT_PHP')) $lang_db_input_php = array(
  'empty_name_or_com' => 'Musisz wpisać swoje imię i komentarz',
  'com_added' => 'Twój komentarz został dodany',
  'alb_need_title' => 'Musisz podać tytuł Albumu!',
  'no_udp_needed' => 'Żadna zmiana nie jest konieczna.',
  'alb_updated' => 'Album został uaktualniony',
  'unknown_album' => 'Wybrany album nie istnieje lub nie posiadasz uprawnień, pozwalających wstawiać do niego pliki.',
  'no_pic_uploaded' => 'Żaden plik nie został dodany!<br /><br />Jeśli rzeczywiście zaznaczyłeś plik do wstawienia, sprawdź, czy serwer ma udostępnioną opcję Upload...',
  'err_mkdir' => 'Nie powiodło się utworzenie katalogu %s!',
  'dest_dir_ro' => 'Docelowy katalog %s nie ma ustawionych praw zapisu przez skrypt!',
  'err_move' => 'Nie można przenieść %s do %s !',
  'err_fsize_too_large' => 'Plik, który próbowano przesłać miał zbyt duże wymiary (ustawienia określają maksymalne rozmiary %s x %s pikseli) !', //obsolete since cpg1.3 - consider removal in cpg1.4 once upload.php has been overhauled
  'err_imgsize_too_large' => 'Wielkość pliku, który próbowano przesłać, jest zbyt duża (maksymalna wielkość określona w ustawieniach wynosi %s KB) !', //obsolete since cpg1.3 - consider removal in cpg1.4 once upload.php has been overhauled
  'err_invalid_img' => 'Przesyłany plik nie osiada właściwego formatu!',
  'allowed_img_types' => 'W tej galerii można wstawiać jedynie obrazy typu %s.',
  'err_insert_pic' => 'Plik \'%s\' nie może zostać wstawiony do albumu ',
  'upload_success' => 'Twój plik został pomyślnie przesłany do galerii.<br /><br />Będzie widoczny po uzyskaniu akceptacji administratorów.',
  'notify_admin_email_subject' => '%s - Powiadomienie o wstawieniu nowego pliku do galerii',
  'notify_admin_email_body' => 'Plik wstawiony przez %s oczekuje na akceptację administratorów. Wejdź pod adres %s',
  'info' => 'Informacja',
  'com_added' => 'Dodano komentarz',
  'alb_updated' => 'Uaktualniono album',
  'err_comment_empty' => 'Twój komentarz jest pusty!',
  'err_invalid_fext' => 'Akceptowane są tylko pliki z następującymi rozszerzeniami: <br /><br />%s.',
  'no_flood' => 'Przepraszamy, ale jesteś autorem ostatniego komentarza wpisanego pod tym plikiem.<br /><br />Jeśli zamierzasz napisać coś więcej, zmień treść swojego poprzedniego komentarza.',
  'redirect_msg' => 'Przekierowanie.<br /><br /><br />Kliknij \'DALEJ\', jeśli strona nie odświeży się automatycznie.',
  'upl_success' => 'Twój plik został pomyślnie przesłany',
  'email_comment_subject' => 'W galerii dodano komentarz',
  'email_comment_body' => 'Ktoś wstawił komentarz do Twojej galerii. Możesz go zobaczyć pod tym adresem:',
  'album_not_selected' => 'Nie wskazano albumu', //cpg1.4
  'com_author_error' => 'Zarejestrowany użytkownik korzysta już z tej nazwy/pseudonimu, spróbuj wybrać inną.', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File delete.php
// ------------------------------------------------------------------------- //

if (defined('DELETE_PHP')) $lang_delete_php = array(
  'caption' => 'Opis',
  'fs_pic' => 'obraz w oryginalnych rozmiarach',
  'del_success' => 'pomyślnie usunięty',
  'ns_pic' => 'podgląd obrazu',
  'err_del' => 'nie może zostać usunięty',
  'thumb_pic' => 'miniatura',
  'comment' => 'komentarz',
  'im_in_alb' => 'obraz w albumie',
  'alb_del_success' => 'Usunięto Album &laquo;%s&raquo;', //cpg1.4
  'alb_mgr' => 'Menedżer Albumów',
  'err_invalid_data' => 'Otrzymano niewłaściwe dane w \'%s\'',
  'create_alb' => 'Tworzenie albumu \'%s\'',
  'update_alb' => 'Aktualizacja albumu \'%s\' o tytule \'%s\' i indeksie \'%s\'',
  'del_pic' => 'Usuń plik',
  'del_alb' => 'Usuń album',
  'del_user' => 'Usuń użytkownika',
  'err_unknown_user' => 'Wskazany użytkownik nie istnieje!',
  'err_empty_groups' => 'Nie ma tabeli grup lub tabela grup jest pusta!', //cpg1.4
  'comment_deleted' => 'Komentarz został pomyślnie usunięty',
  'npic' => 'Obraz', //cpg1.4
  'pic_mgr' => 'Menedżer Obrazów', //cpg1.4
  'update_pic' => 'Aktualizacja obrazu \'%s\' o nazwie pliku \'%s\' i indeksie \'%s\'', //cpg1.4
  'username' => 'Nazwa użytkownika', //cpg1.4
  'anonymized_comments' => 'Ilość komentarzy zmienionych na anonimowe: %s', //cpg1.4
  'anonymized_uploads' => 'Ilość publicznych plików zmienionych na anonimowe: %s', //cpg1.4
  'deleted_comments' => 'Ilość usuniętych komentarzy: %s', //cpg1.4
  'deleted_uploads' => 'Ilość usuniętych publicznych plików: %s', //cpg1.4
  'user_deleted' => 'Usunięto użytkownika  %s', //cpg1.4
  'activate_user' => 'Aktywuj użytkownika', //cpg1.4
  'user_already_active' => 'Konto jest aktualnie aktywne', //cpg1.4
  'activated' => 'Aktywowany', //cpg1.4
  'deactivate_user' => 'Deaktywuj użytkownika', //cpg1.4
  'user_already_inactive' => 'Konto jest aktualnie nieaktywne', //cpg1.4
  'deactivated' => 'Deaktywowany', //cpg1.4
  'reset_password' => 'Reset haseł(a)', //cpg1.4
  'password_reset' => 'Hasło zresetowane do %s', //cpg1.4
  'change_group' => 'Zmień podstawowa grupę', //cpg1.4
  'change_group_to_group' => 'Zmiana z %s na %s', //cpg1.4
  'add_group' => 'Dodaj drugą grupę', //cpg1.4
  'add_group_to_group' => 'Dodano użytkownika %s do grupy %s. Jego podstawową grupą jest teraz %s, a dodatkową %s.', //cpg1.4
  'status' => 'Status', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File displayecard.php
// ------------------------------------------------------------------------- //

if (defined('DISPLAYECARD_PHP')) {

$lang_displayecard_php = array(
  'invalid_data' => 'Dane e-kartki, do których próbujesz uzyskać dostęp zostały zablokowane przez Twojego klienta konta pocztowego. Sprawdź, czy link jest kompletny.', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File displayimage.php
// ------------------------------------------------------------------------- //

if (defined('DISPLAYIMAGE_PHP')){

$lang_display_image_php = array(
  'confirm_del' => 'Czy masz całkowitą pewność, że chcesz USUNĄĆ ten plik? \\nZarówno sam plik, jak i wszystkie komentarze zostaną usunięte bez możliwości ich późniejszego przywrócenia.', //js-alert
  'del_pic' => 'USUŃ TEN PLIK',
  'size' => '%s x %s pikseli',
  'views' => '%s razy',
  'slideshow' => 'Pokaz slajdów',
  'stop_slideshow' => 'ZATRZYMAJ POKAZ SLAJDÓW',
  'view_fs' => 'Kliknij, aby zobaczyć obraz w oryginalnej wielkości',
  'edit_pic' => 'Edytuj parametry pliku', //cpg1.4
  'crop_pic' => 'Przytnij i obróć',
  'set_player' => 'Zmień odtwarzacz',
);

$lang_picinfo = array(
  'title' =>'Informacje o pliku',
  'Filename' => 'Nazwa pliku',
  'Album name' => 'Nazwa albumu',
  'Rating' => 'Ocena (ilość głosów: %s)',
  'Keywords' => 'Słowa kluczowe',
  'File Size' => 'Wielkość pliku',
  'Date Added' => 'Data przesłania do galerii', //cpg1.4
  'Dimensions' => 'Wymiary',
  'Displayed' => 'Oglądany',
  'URL' => 'URL', //cpg1.4
  'Make' => 'Wykonany przez', //cpg1.4
  'Model' => 'Model', //cpg1.4
  'DateTime' => 'Data, Czas', //cpg1.4
  'DateTimeOriginal' => 'Data wykonania', //cpg1.4
  'ISOSpeedRatings'=>'ISO', //cpg1.4
  'MaxApertureValue' => 'Maksymalna wartość przysłony', //cpg1.4
  'FocalLength' => 'Ogniskowa', //cpg1.4
  'Comment' => 'Komentarz',
  'addFav'=>'Dodaj do Ulubionych',
  'addFavPhrase'=>'Ulubione',
  'remFav'=>'Usuń z Ulubionych',
  'iptcTitle'=>'Tytuł IPTC',
  'iptcCopyright'=>'IPTC Copyright',
  'iptcKeywords'=>'Słowa kluczowe IPTC',
  'iptcCategory'=>'Kategoria IPTC',
  'iptcSubCategories'=>'Podkategorie IPTC',
  'ColorSpace' => 'Przestrzeń kolorów', //cpg1.4
  'ExposureProgram' => 'Program ekspozycji', //cpg1.4
  'Flash' => 'Lampa', //cpg1.4
  'MeteringMode' => 'Tryb pomiaru', //cpg1.4
  'ExposureTime' => 'Czas ekspozycji', //cpg1.4
  'ExposureBiasValue' => 'Ustawienie ekspozycji', //cpg1.4
  'ImageDescription' => ' Opis obrazka', //cpg1.4
  'Orientation' => 'Orientacja', //cpg1.4
  'xResolution' => 'Rozdzielczość pozioma (X)', //cpg1.4
  'yResolution' => 'Rozdzielczośc pionowa {Y)', //cpg1.4
  'ResolutionUnit' => 'Jednostka rozdzielczości', //cpg1.4
  'Software' => 'Oprogramowanie', //cpg1.4
  'YCbCrPositioning' => 'Pozycjonowanie YCbCr', //cpg1.4
  'ExifOffset' => 'Exif Offset', //cpg1.4             panwac     ???
  'IFD1Offset' => 'IFD1 Offset', //cpg1.4             panwac     ???
  'FNumber' => 'Wartość przysłony', //cpg1.4          panwac     ???
  'ExifVersion' => 'Wersja Exif', //cpg1.4
  'DateTimeOriginal' => 'Data i czas wykonania oryginału', //cpg1.4
  'DateTimedigitized' => 'Data i czas zapisu cyfrowego', //cpg1.4
  'ComponentsConfiguration' => 'Konfiguracja komponentów', //cpg1.4
  'CompressedBitsPerPixel' => 'Ilość bitów w pikselu', //cpg1.4
  'LightSource' => 'Źródło światła', //cpg1.4
  'ISOSetting' => 'Ustawienia ISO', //cpg1.4
  'ColorMode' => 'Tryb koloru', //cpg1.4
  'Quality' => 'Jakość', //cpg1.4
  'ImageSharpening' => 'Wyostrzenie obrazu', //cpg1.4
  'FocusMode' => 'Tryb ogniskowej', //cpg1.4
  'FlashSetting' => 'Ustawienia lampy', //cpg1.4
  'ISOSelection' => 'Selekcja ISO', //cpg1.4    //panwac     ???
  'ImageAdjustment' => 'Ustawienie Obrazu', //cpg1.4  panwac ???
  'Adapter' => 'Adapter', //cpg1.4
  'ManualFocusDistance' => 'Manual Focus Distance', //cpg1.4 //panwac ???
  'DigitalZoom' => 'Cyfrowy Zoom', //cpg1.4
  'AFFocusPosition' => 'Pozycja Ogniskowej AF', //cpg1.4  //panwac
  'Saturation' => 'Nasycenie', //cpg1.4
  'NoiseReduction' => 'Redukcja ziarna', //cpg1.4
  'FlashPixVersion' => 'Wersja Flash Pix', //cpg1.4
  'ExifImageWidth' => 'Szerokość obrazu Exif', //cpg1.4
  'ExifImageHeight' => 'Wysokość obrazu Exif', //cpg1.4
  'ExifInteroperabilityOffset' => 'Exif Interoperability Offset', //cpg1.4  //panwac
  'FileSource' => 'Żródło pliku', //cpg1.4
  'SceneType' => 'Scene Type', //cpg1.4       //panwac
  'CustomerRender' => 'Customer Render', //cpg1.4  //panwac
  'ExposureMode' => 'Tryb ekspozycji', //cpg1.4
  'WhiteBalance' => 'Balans Bieli', //cpg1.4
  'DigitalZoomRatio' => 'Współczynnik cyfrowego zooma', //cpg1.4
  'SceneCaptureMode' => 'Scene Capture Mode', //cpg1.4          //panwac
  'GainControl' => 'Gain Control', //cpg1.4          //panwac
  'Contrast' => 'Kontrast', //cpg1.4
  'Saturation' => 'Nasycenie', //cpg1.4
  'Sharpness' => 'Ostrość', //cpg1.4
  'ManageExifDisplay' => 'Zarządzanie wyświetlaniem Exif', //cpg1.4
  'submit' => 'Potwierdź', //cpg1.4
  'success' => 'Informacja pomyślnie zaktualizowana.', //cpg1.4
  'details' => 'Szczegóły', //cpg1.4
);

$lang_display_comments = array(
  'OK' => 'OK',
  'edit_title' => 'Edytuj ten komentarz',
  'confirm_delete' => 'Na pewno chcesz skasować ten komentarz?', //js-alert
  'add_your_comment' => 'Dodaj swój komentarz',
  'name'=>'Nazwa/pseudonim',
  'comment'=>'Komentarz',
  'your_name' => 'Anonim',
  'report_comment_title' => 'Wyślij ten komentarz Administratorowi', //cpg1.4
);

$lang_fullsize_popup = array(
  'click_to_close' => 'Kliknij obraz, aby zamknąc to okno',
);

}

// ------------------------------------------------------------------------- //
// File ecard.php
// ------------------------------------------------------------------------- //

if (defined('ECARDS_PHP') || defined('DISPLAYECARD_PHP')) $lang_ecard_php =array(
  'title' => 'Wyślij e-kartkę',
  'invalid_email' => '<font color="red"><b>Uwaga</b></font>: niepoprawny adres e-mail:', //cpg1.4
  'ecard_title' => 'E-kartka z %s dla Ciebie',
  'error_not_image' => 'Tylko obrazy mogą być przesyłane jako e-kartki.',
  'view_ecard' => 'Alternatywny link, jeśli e-kartka nie wyświetla się poprawnie', //cpg1.4
  'view_ecard_plaintext' => 'Aby zobaczyć e-kartkę, przekopiuj ten adres URL do paska adresu Twojej przeglądarki:', //cpg1.4
  'view_more_pics' => 'Zobacz więcej obrazów!', //cpg1.4
  'send_success' => 'Twoja kartka została wysłana',
  'send_failed' => 'Niestety, serwer nie może przesłać Twojej e-kartki...',
  'from' => 'Od',
  'your_name' => 'Twoje imię',
  'your_email' => 'Twój adres e-mail',
  'to' => 'Do',
  'rcpt_name' => 'Nazwa odbiorcy',
  'rcpt_email' => 'Adres e-mail odbiorcy',
  'greetings' => 'Nagłówek', //cpg1.4
  'message' => 'Wiadomość', //cpg1.4
  'ecards_footer' => 'Wysłane przez %s z IP %s o %s (czas obowiązujący w Galerii)', //cpg1.4
  'preview' => 'Podgląd e-kartki', //cpg1.4
  'preview_button' => 'Pokaż', //cpg1.4
  'submit_button' => 'Wyślij e-kartkę', //cpg1.4
  'preview_view_ecard' => 'To będzie alternatywny link dla e-kartki pobrany podczas jej generowania. On nie działa dla podglądów..', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File report_file.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('REPORT_FILE_PHP') || defined('DISPLAYREPORT_PHP')) $lang_report_php =array(
  'title' => 'Wiadomość dla Administratora', //cpg1.4
  'invalid_email' => '<b>Uwaga</b>: niewłaściwy adres e-mail!', //cpg1.4
  'report_subject' => 'Raport od %s ze strony galerii %s', //cpg1.4
  'view_report' => 'Alternatywny link, jeśli raport nie wyświetla się poprawnie', //cpg1.4
  'view_report_plaintext' => 'Aby zobaczyć wiadomość, przekopiuj ten adres URL do paska adresu Twojej przeglądarki:', //cpg1.4
  'view_more_pics' => 'Sprawdź inne pozycje w Galerii', //cpg1.4
  'send_success' => 'Twoja wiadomość została przesłana', //cpg1.4
  'send_failed' => 'Niestety, serwer nie mógł przesłać Twojej wiadomości...', //cpg1.4
  'from' => 'Od', //cpg1.4
  'your_name' => 'Twoja nazwa/imię/pseudonim', //cpg1.4
  'your_email' => 'Twój adres e-mail', //cpg1.4
  'to' => 'Do', //cpg1.4
  'administrator' => 'Administrator/Moderator', //cpg1.4
  'subject' => 'Temat', //cpg1.4
  'comment_field_name' => 'Wiadomość dotyczy komentarza wpisanego przez: "%s"', //cpg1.4
  'reason' => 'Przyczyna', //cpg1.4
  'message' => 'Treść wiadomości', //cpg1.4
  'report_footer' => 'Wiadomość została wysłana przez osobę o nazwie %s z IP %s o %s (czas obowiązujący w Galerii)', //cpg1.4
  'obscene' => 'obsceniczne', //cpg1.4
  'offensive' => 'agresywne', //cpg1.4
  'misplaced' => 'poza tematem/chybione', //cpg1.4
  'missing' => 'niezrozumiałe', //cpg1.4
  'issue' => 'błąd/nieczytelne', //cpg1.4
  'other' => 'inne', //cpg1.4
  'refers_to' => 'Wiadomość odnosi się do', //cpg1.4
  'reasons_list_heading' => 'Określono następujący powód wysłania wiadomości:', //cpg1.4
  'no_reason_given' => 'żadna przyczyna nie została podana', //cpg1.4
  'go_comment' => 'Idź do komentarza', //cpg1.4
  'view_comment' => 'Pokaż pełen raport z komentarzem', //cpg1.4
  'type_file' => '\'Proszę sprawdzić ten plik\'', //cpg1.4
  'type_comment' => '\'Proszę sprawdzić ten komentarz\'', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File editpics.php
// ------------------------------------------------------------------------- //

if (defined('EDITPICS_PHP')) $lang_editpics_php = array(
  'pic_info' => 'Dane pliku',
  'album' => 'Album',
  'title' => 'Tytuł',
  'filename' => 'Nazwa pliku', //cpg1.4
  'desc' => 'Opis',
  'keywords' => 'Słowa kluczowe',
  'new_keyword' => 'Nowe słowo kluczowe', //cpg1.4
  'new_keywords' => 'Znaleziono nowe słowo', //cpg1.4
  'existing_keyword' => 'Istniejące słowo kluczowe', //cpg1.4
  'pic_info_str' => '%s&times;%s pikseli (<b>%s KB</b>); odsłon: %s; głosów: %s',
  'approve' => 'Zatwierdź plik',
  'postpone_app' => 'Odłóż akceptację',
  'del_pic' => 'Usuń plik',
  'del_all' => 'Usuń pliki', //cpg1.4
  'read_exif' => 'Odczytaj ponownie EXIF',
  'reset_view_count' => 'Usuń wizyty',
  'reset_all_view_count' => 'Usuń wizyty', //cpg1.4
  'reset_votes' => 'Usuń oceny',
  'reset_all_votes' => 'Usuń oceny', //cpg1.4
  'del_comm' => 'Usuń komentarze',
  'del_all_comm' => 'Usuń komentarze', //cpg1.4
  'upl_approval' => 'Akceptacja zdjęć', //cpg1.4
  'edit_pics' => 'Edytuj pliki',
  'see_next' => 'Następne',
  'see_prev' => 'Poprzednie',
  'n_pic' => 'plików: %s',
  'n_of_pic_to_disp' => 'Pokaż: ',
  'apply' => 'Zastosuj zmiany',
  'crop_title' => 'Edytor Obrazów',
  'preview' => 'Podgląd',
  'save' => 'Zapisz obraz',
  'save_thumb' =>'Zapisz jako miniaturę',
  'gallery_icon' => 'Ustaw jako moją ikonę', //cpg1.4
  'sel_on_img' =>'Zaznaczony obszar musi być wewnątrz obrazu!', //js-alert
  'album_properties' =>'Ustaw. albumu', //cpg1.4
  'parent_category' =>'Kat. nadrz.', //cpg1.4
  'thumbnail_view' =>'Podgląd ikony', //cpg1.4
  'select_unselect' =>'Wszystkie pliki', //cpg1.4
  'file_exists' => "Docelowy plik '%s' już istnieje.", //cpg1.4
  'rename_failed' => "Niemożliwa zmiana nazwy z '%s' na '%s'.", //cpg1.4
  'src_file_missing' => "Plik źródłowy '%s' jest wybrakowany (uszkodzony).", // cpg 1.4
  'mime_conv' => "Nie można konwertować pliku z '%s' na '%s'",//cpg1.4
  'forb_ext' => 'Niedozwolone rozszerzenie pliku.',//cpg1.4
);

// ------------------------------------------------------------------------- //
// File faq.php
// ------------------------------------------------------------------------- //

if (defined('FAQ_PHP')) $lang_faq_php = array(
  'faq' => 'FAQ - Najczęściej Zadawane Pytania',
  'toc' => 'Spis treści',
  'question' => 'Pytanie: ',
  'answer' => 'Odpowiedź: ',
);

if (defined('FAQ_PHP')) $lang_faq_data = array(
  'Podstawowe zagadnienia',
  array('Dlaczego warto się zarejestrować?', 'Rejestracja może (choć nie musi) być wymagana przez Administratora. Rejestracja daje użytkownikowi dodatkowe (w zależności od konfiguracji galerii) możliwości takie, jak wstawianie własnych plików, posiadanie listy ulubionych pozycji, ocenianie obrazów, wpisywanie komentarzy itp.', 'allow_user_registration', '1'),
  array('Jak można się zarejestrować?', 'Przejdź do części &quot;Rejestracja&quot; i wypełnij wymagane pola (ewentualnie również pola opcjonalne).<br />Jeśli Administrator włączył opcję aktywacji konta przez e-mail, to po wypełnieniu formularza rejestracji powinna zostać przesłana na podane podczas rejestracji konto pocztowe wiadomość, zawierająca instrukcje, jak aktywować konto. Aktywacja konta jest wymagana przed pierwszym logowanie..', 'allow_user_registration', '1'), //cpg1.4
  array('Jak można się zalogować?', 'Przejdź do części &quot;Logowanie&quot;, wprowadź swoją nazwę użytkownika (Login) i hasło (można również zaznaczyć pole &quot;Zapamiętaj mnie&quot; aby pozostać zalogowanym po opuszczeniu strony).<br /><b>WAŻNE: aby funkcja &quot;Zapamiętaj mnie&quot; działała, obsługa plików cookie w przeglądarce musi być aktywna, zaś same pliki cookie z galerii nie mogą być usuwaneasować.</b>', 'offline', 0),
  array('Czemu nie mogę się zalogować?', 'Czy została już dokonana rejestracja oraz wszystkie wymagane czynności (np. w przypadku obowiązującej  opcji aktywacji konta przez e-mail zostało kliknięte łącze zawarte w otrzymanym liście - to łącze aktywuje konto)? Jeśli problem polega na czym innym, skontaktuj się z Administratorem strony.', 'offline', 0),
  array('Co zrobić, jeśli zostało zapomniane hasło?', 'Jeśli ta strona posiada link &quot;Zapomniałeś swojego hasła?&quot;, spróbuj z niego skorzystać. W innym przypadku skontaktuj się z administratorem strony w celu założenia Ci nowego hasła.', 'offline', 0),
  //array('What if I changed my email address?', 'Just simply login and change your email address through &quot;Profile&quot;', 'offline', 0),
  array('Jak można dodać obraz do &quot;Ulubionych&quot;?', 'Kliknij na miniaturce obrazu, aby przejść na jego stronę. Następnie wybierz opcję&quot;Wyświetl szczegółowe informacje o pliku&quot; (<img src="images/info.gif" width="16" height="16" border="0" alt="Wyświetl/ukryj szczegółowe informacje o pliku" />); przewiń stronę do pozycji &quot;Dodaj do Ulubionych&quot; i wybierz ją.<br />Administrator może ustawić &quot;Informacje o pliku&quot; jako domyślnie widoczne - w takim przypadku uaktywnianie ich poprzez kliknięcie właściwej ikony nie jest potrzebne.<br />WAŻNE: Opcja pobierania plików cookie musi być aktywna w przeglądarce, a cookie z tej strony nie mogą być usuwane (właśnie w nich przechowywana jest informacja o wybranych \'ulubionych\' obrazkach galerii.', 'offline', 0),
  array('W jaki sposób wystawić ocenę do obrazka?', 'Należy kliknąć na miniaturę obrazka, aby przejść na jego stronę, a następnie w polu wyboru &quot;Oceń plik&quot; kliknąć wybraną wartość oceny.', 'offline', 0),
  array('W jaki sposób można wpisać komentarz do obrazka?', 'Kliknij na miniaturę obrazka, a po wejściu na jego stronę przewiń okno do pola tekstowego, pozwalającego wpisać nowy tekst.', 'offline', 0),
  array('W jaki sposób przesłać plik?', 'W menu wybierz opcję &quot;Wstaw plik&quot;, a następnie postępuj zgodnie z kolejnymi poleceniami (podaj lokalizację pliku korzystając z przeglądarki, wybierz album, do którego chcesz dodać plik, podaj tytuł i opis oraz inne dane dla pliku). <br /><br />Inną możliwością (o ile ją uaktywniono) dla użytkowników systemu <b>Windows XP</b> jest możliwość przesłania wielu plików bezpośrednio do ich prywatnych albumów przy wykorzystaniu narzędzia XP Publishing wizard.<br />W celu uzyskania instrukcji, jak to zrobić oraz otrzymania wymaganego pliku rejestracyjnego, kliknij <a href="xp_publish.php">tutaj.</a>', 'allow_private_albums', 1), //cpg1.4
  array('Gdzie można umieszczać pliki?', 'Pliki mogą być umieszczane w jednym z istniejących albumów publicznych lub (o ile opcja jest uruchomiona) we własnych albumach użytkowników, zakładanych w części &quot;Moja Galeria&quot;.', 'allow_private_albums', 0),
  array('Jakiego rodzaju i wielkości pliki można przesyłać do galerii?', 'Rozmiar, wielkość i rodzaj plików wstawianych do galerii jest definiowany przez Administratora i uzależniony od lokalnych możliwości serwera oraz wielkości posiadanego konta ftp. Informacje o zakresie dostępnych opcji są wyświetlane w formularzach przesyłania plików.', 'offline', 0),
  array('W jaki sposób utworzyć, usunąć lub zmienić nazwę albumu w części &quot;Moja Galeria&quot;?', 'Najpierw należy się upewnić, że aktualnie konto jest ustawione w &quot;Trybie Administratora&quot; (przełączenie w Tryb Administratora jest możliwe poprzez wybranie odpowiedniej opcji z menu). <br />Następnie należy przejść do części &quot;Albumy&quot; i kliknąć pozycję &quot;Nowy&quot;. W polu tekstowym umieszczonym poniżej listy albumów można zmienić nazwę &quot;Nowy Album&quot; na inną, ustaloną przez siebie.<br />W ten sam sposób można zmienić nazwę dowolnego z już istniejących albumów. <br />Aby zapisać zmiany należy kliknąć opcję &quot;Wprowadź modyfikacje&quot;.', 'allow_private_albums', 0),
  array('W jaki sposób zmienić konfigurację i prawa dostępu do albumów?', 'Najpierw należy się upewnić, że aktualnie konto jest ustawione w &quot;Trybie Administratora&quot; (przełączenie w Tryb Administratora jest możliwe poprzez wybranie odpowiedniej opcji z menu). <br />należy przejść do listy swoich albumów i wybrać opcję &quot;Właściwości&quot; dla albumu, który ma zostać zmodyfikowany. <br />Po wyświetleniu formularza można zmienić jego nazwę, opis, domyślną miniaturę, ustawienia dostępu oraz opcje oceniania i komentowania.<br />Kliknij &quot;Uaktualnij album&quot;, aby zapisać zmiany.', 'allow_private_albums', 0),
  array('W jaki sposób zobaczyć prywatne albumy innych użytkowników?', 'Należy wybrać opcję &quot;Lista albumów&quot; i wybrać &quot;Galerie użytkowników&quot;.', 'allow_private_albums', 0),
  array('Co to są ciasteczka (cookies)?', 'Pliki cookie są plikami tekstowymi z informacjami, jakie są przesyłane z serwera do komputera użytkownika.<br />Pozwalają one personalizować korzystanie z galerii, poprzez np. udostępnianie lub blokowanie dostępu do określonych części i opcji galerii.', 'offline', 0),
  array('Skąd można pobrać ten program na moją stronę?', 'Coppermine jest bezpłatną Galerią Multimedialną, rozpowszechnianą na zasadach licencji GNU GPL. Odwiedź <a href="http://coppermine.sourceforge.net/">Coppermine Home Page</a> aby dowiedzieć się więcej i pobrać plik galerii.', 'offline', 0),

  'Nawigacja po stronie',
  array('Co to jest &quot;Lista Albumów&quot;?', 'Opcja &quot;Lista albumów&quot; pokazuje całą zawartość kategorii, w której aktualnie znajduje się użytkownik, wraz z łączami do każdego albumu. Jeżeli użytkownik nie znajduje się obecnie w żadnej kategorii, opcja &quot;Lista albumów&quot; wyświetli całą zawartość galerii wraz z łączami do kategorii, które ona zawiera. Miniatury mogą być także łączami do kategorii.', 'offline', 0),
  array('Co to jest &quot;Moja Galeria&quot;?', 'To narzędzie (jeśli jest uaktywnione) umożliwia użytkownikom tworzenie, usuwanie i modyfikację własnych albumów w obrębie galerii o nazwie takiej, jak login użytkownika.', 'allow_private_albums', 1), //cpg1.4
  array('Jaka jest różnica pomiędzy &quot;Trybem Administratora&quot; i &quot;Trybem Użytkownika&quot;?', 'Tryb administratora udostępnia dodatkowe opcje, związane np. z zarządzaniem albumami prywatnymi przez użytkowników lub administrowaniem galerią, jeśli użytkownik posiada uprawnienia admina. Wyłączenie trybu administratora przespiesza przeglądanie galerii', 'allow_private_albums', 0),
  array('Co to jest opcja &quot;Wstaw plik&quot;?', 'To narzędzie pozwala użytkownikom przesłanie pliku do galerii (wielkość i rodzaj są ustawiane przez administratora).', 'allow_private_albums', 0),
  array('Co to jest opcja &quot;Wszystkie Obrazy&quot;?', 'Ta opcja wyświetla pliki z galerii w układzie chronologicznym (od ostatnio przesłanego).', 'offline', 0),
  array('Co to jest opcja &quot;Komentarze&quot;?', 'Ta opcja wyświetla wykaz komentarzy wraz z linkami do plików, pod którymi zostały one zamieszczone.', 'offline', 0),
  array('Co to jest &quot;Oglądalność&quot;?', 'Ta opcja wyświetla pliki galerii w kolejności od najczęściej do najrzadziej odwiedzanego.', 'offline', 0),
  array('Co to jest &quot;Ranking&quot;?', 'Ta opcja wyświetla pliki galerii, ustawiając je w kolejności od najwyższej do najgorzej ocenionego (pod uwagę brana jest średnia ocen); zestaw zawiera pliki, które otrzymali ilość ocen większą niż zdefiniowany przez Administratora limit. ', 'offline', 0),
  array('Co to jest &quot;Ulubione&quot;?', 'Opcja wyświetla listę plików wybranych przez użytkownika do zestawienia Ulubione; lista jest przechowywana w pliku cookie na komputerze użytkownika.', 'offline', 0),
);


// ------------------------------------------------------------------------- //
// File forgot_passwd.php
// ------------------------------------------------------------------------- //

if (defined('FORGOT_PASSWD_PHP')) $lang_forgot_passwd_php = array(
  'forgot_passwd' => 'Przypomnienie hasła',
  'err_already_logged_in' => 'Jesteś aktualnie zalogowany!',
  'enter_email' => 'Podaj swój adres e-mail', //cpg1.4
  'submit' => 'Dalej',
  'failed_sending_email' => 'E-mail nie może być wysłany!',
  'email_sent' => 'Informacja z Twoją nazwą użytkownika i hasłem została wysłana do %s',
  'err_unk_user' => 'Wybrany użytkownik nie istnieje!',
  'passwd_reminder_subject' => '%s - Przypomnienie hasła',
  'passwd_reminder_body' => 'Funkcja Przypominania Hasła została uaktywniona w celu przypomnienia Ci danych Twojego konta:
Nazwa użytkownika/Pseudonim: %s
Hasło: %s
Kliknij %s, aby się zalogować.',
);

// ------------------------------------------------------------------------- //
// File groupmgr.php
// ------------------------------------------------------------------------- //

if (defined('GROUPMGR_PHP')) $lang_groupmgr_php = array(
  'group_name' => 'Grupa', //cpg1.4
  'permissions' => 'Uprawnienia', //cpg1.4
  'public_albums' => 'Przesył. do publiczn. albumów', //cpg1.4
  'personal_gallery' => 'Osobista galeria', //cpg1.4
  'upload_method' => 'Metoda wstawiania', //cpg1.4
  'disk_quota' => 'Limit', //cpg1.4
  'rating' => 'Wyst. ocen', //cpg1.4
  'ecards' => 'E-kartki', //cpg1.4
  'comments' => 'Komentarze', //cpg1.4
  'allowed' => 'Dozwolone', //cpg1.4
  'approval' => 'Moderow.', //cpg1.4
  'boxes_number' => 'Ilość pól', //cpg1.4
  'variable' => 'zmienna', //cpg1.4
  'fixed' => 'stała', //cpg1.4
  'apply' => 'Zastosuj zmiany',
  'create_new_group' => 'Utwórz nową grupę',
  'del_groups' => 'Usuń zaznaczoną grupę(y)',
  'confirm_del' => 'Ostrzeżenie: jeśli usuniesz grupę, użytkownicy, którzy do niej należeli zostaną przeniesieni do podstawowej grupy dla zarejestowanych użytkowników!\n\nChcesz kontynuować?', //js-alert
  'title' => 'Zarządanie grupami',
  'num_file_upload' => 'Pola przesł. pliku', //cpg1.4
  'num_URI_upload' => 'Pola URI/URL', //cpg1.4
  'reset_to_default' => 'Przywróć domyślną nazwę (%s) - zalecane!', //cpg1.4
  'error_group_empty' => 'Tabela grup jest pusta!<br /><br />Zostały utworzone grupy domyślne - odśwież tę stronę', //cpg1.4
  'explain_greyed_out_title' => 'Dlaczego pozycje w tym rzędzie są wyszarzone?', //cpg1.4
  'explain_guests_greyed_out_text' => 'Nie można zmienić ustawień tej grupy, ponieważ opcja &quot; Zezwól niezalogowanym użytkownikom na dostęp&quot; została ustawiona na &quot;Nie&quot; na stronie konfiguracji. Anonimowi użytkownicy (należący do grupy %s) nie mogą zrobić nic poza zalogowaniem się; z tego powodu ustawienia grupy nie mogą zostać zastosowane.', //cpg1.4
  'explain_banned_greyed_out_text' => 'Nie można zmienić ustawień grupy %s, ponieważ zawiera ona użytkowników, którzy domyślnie nie mają dostępu do zasobów galerii.', //cpg1.4
  'group_assigned_album' => 'przypis. album(y)', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File index.php
// ------------------------------------------------------------------------- //

if (defined('INDEX_PHP')){

$lang_index_php = array(
  'welcome' => 'Witaj!',
);

$lang_album_admin_menu = array(
  'confirm_delete' => 'Czy na pewno usunąć ten album? \\nWszystkie pliki i komentarze w nim zawarte zostaną utracone.', //js-alert
  'delete' => 'USUŃ',
  'modify' => 'WŁAŚCIWOŚCI',
  'edit_pics' => 'EDYTUJ PLIKI',
);

$lang_list_categories = array(
  'home' => 'STRONA GŁÓWNA',
  'stat1' => 'Ilość plików: <b>[pictures]</b>, albumów: <b>[albums]</b>, kategorii: <b>[cat]</b>, komentarzy: <b>[comments]</b>, odsłon: <b>[views]</b>',
  'stat2' => 'Ilość plików: <b>[pictures]</b>, albumów: <b>[albums]</b>, odsłon: <b>[views]</b>',
  'xx_s_gallery' => 'Prywatna Galeria Użytkownika <b>\'%s\'</b>',
  'stat3' => 'Ilość plików: <b>[pictures]</b>, albumów: <b>[albums]</b>, komentarzy: <b>[comments]</b>, odsłon: <b>[views]</b>',
);

$lang_list_users = array(
  'user_list' => 'Lista użytkowników',
  'no_user_gal' => 'Nie ma prywatnych galerii użytkowników',
  'n_albums' => 'Liczba albumów: %s',
  'n_pics' => 'Liczba plików: %s',
);

$lang_list_albums = array(
  'n_pictures' => 'Plików: %s',
  'last_added' => ', Ostatni dodano: %s',
  'n_link_pictures' => 'Zalinkowanych: %s', //cpg1.4
  'total_pictures' => 'Wszystkich: %s', //cpg1.4
);

}

// ------------------------------------------------------------------------- //
// File keywordmgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('KEYWORDMGR_PHP')) $lang_keywordmgr_php = array(
  'title' => 'Zarządzanie słowani kluczowymi', //cpg1.4
  'edit' => 'edytuj', //cpg1.4
  'delete' => 'usuń', //cpg1.4
  'search' => 'szukaj', //cpg1.4
  'keyword_test_search' => 'wyszukaj %s w nowym oknie', //cpg1.4
  'keyword_del' => 'usuń słowo %s', //cpg1.4
  'confirm_delete' => 'Jesteś pewien, że chcesz usunąć Słowo kluczowe %s z całej galerii?', //cpg1.4  // js-alert
  'change_keyword' => 'zmień słowo kluczowe', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File login.php
// ------------------------------------------------------------------------- //

if (defined('LOGIN_PHP')) $lang_login_php = array(
  'login' => 'Logowanie',
  'enter_login_pswd' => 'Aby się zalogować, podaj swoją nazwę użytkownika/pseudonim i hasło',
  'username' => 'Nazwa użytownika/Pseudonim',
  'password' => 'Hasło',
  'remember_me' => 'Zapamiętaj mnie',
  'welcome' => 'Witaj %s ...',
  'err_login' => '*** Nie udało się zalogować. Spróbuj ponownie ***',
  'err_already_logged_in' => 'Aktualnie jesteś zalogowany!',
  'forgot_password_link' => 'Zapomniałeś swojego hasła? Kliknij Tutaj!',
  'cookie_warning' => 'Ostrzeżenie: Twoja przeglądarka nie akceptuje skryptów Cookie', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File logout.php
// ------------------------------------------------------------------------- //

if (defined('LOGOUT_PHP')) $lang_logout_php = array(
  'logout' => 'Wyloguj',
  'bye' => 'Bywaj, %s ...',
  'err_not_loged_in' => 'Nie jesteś zalogowany!',
);

// ------------------------------------------------------------------------- //
// File minibrowser.php  //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('MINIBROWSER_PHP')) $lang_minibrowser_php = array(
  'close' => 'zamknij', //cpg1.4
  'submit' => 'OK', //cpg1.4
  'up' => 'o jeden poziom do góry', //cpg1.4
  'current_path' => 'aktualna ścieżka', //cpg1.4
  'select_directory' => 'wybierz katalog', //cpg1.4
  'click_to_close' => 'Kliknij obraz, aby zamknąć to okno',
);

// ------------------------------------------------------------------------- //
// File modifyalb.php
// ------------------------------------------------------------------------- //

if (defined('MODIFYALB_PHP')) $lang_modifyalb_php = array(
  'upd_alb_n' => 'Uaktualnij album %s',
  'general_settings' => 'Podstawowe parametry',
  'alb_title' => 'Tytuł albumu',
  'alb_cat' => 'Kategoria albumu',
  'alb_desc' => 'Opis albumu',
  'alb_keyword' => 'Słowa kluczowe albumu', //cpg1.4
  'alb_thumb' => 'Miniatura albumu',
  'alb_perm' => 'Prawa dostępu do tego albumu',
  'can_view' => 'Album może być oglądany przez',
  'can_upload' => 'Odwiedzający mogą wstawiać pliki',
  'can_post_comments' => 'Odwiedzający mogą wstawiać komentarze',
  'can_rate' => 'Odwiedzający mogą oceniać pliki',
  'user_gal' => 'Album prywatny',
  'no_cat' => '* Bez Kategorii *',
  'alb_empty' => 'Album jest pusty',
  'last_uploaded' => 'Ostatnio przesłany',
  'public_alb' => 'Każdy (album dostępny dla wszystkich)',
  'me_only' => 'Tylko ja',
  'owner_only' => 'Tylko właściciel albumu (%s)',
  'groupp_only' => 'Członkowie grupy \'%s\'',
  'err_no_alb_to_modify' => 'Nie można zmodyfikować żadnego albumu w bazie danych.',
  'update' => 'Uaktualnij album',
  'reset_album' => 'Resetowanie zawartości albumu', //cpg1.4
  'reset_views' => 'Zresetuj licznik odsłon do &quot;0&quot; w %s', //cpg1.4
  'reset_rating' => 'Zresetuj oceny wszystkich plików w %s', //cpg1.4
  'delete_comments' => 'Usuń wszystkie komentarze występujące w %s', //cpg1.4
  'delete_files' => '%sNieodwracalnie%s usuń wszystkie pliki zlokalizowane w %s', //cpg1.4
  'views' => 'odsłon', //cpg1.4
  'votes' => 'ocen', //cpg1.4
  'comments' => 'komentarz(y)', //cpg1.4
  'files' => 'plik(ów)', //cpg1.4
  'submit_reset' => 'Wprowadź zmiany', //cpg1.4
  'reset_views_confirm' => 'Wiem, co robię!', //cpg1.4
  'notice1' => '(*) w zależności od ustawień zapisanych w %skonfiguracji grup%s',  //cpg1.4 //(do not translate %s!)
  'alb_password' => 'Hasło albumu', //cpg1.4
  'alb_password_hint' => 'Tekst podpowiadający hasło', //cpg1.4
  'edit_files' =>'Edytuj pliki', //cpg1.4
  'parent_category' =>'Kat. nadrzędna', //cpg1.4
  'thumbnail_view' =>'Podgląd ikony', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File phpinfo.php
// ------------------------------------------------------------------------- //

if (defined('PHPINFO_PHP')) $lang_phpinfo_php = array(
  'php_info' => 'PHP info',
  'explanation' => 'Wynik jest generowany przez funkcję PHP <a href="http://www.php.net/phpinfo">phpinfo()</a>, wyświetlany wewnątrz Coppermine (zawartość jest obcinana na ekranie z prawej strony).',
  'no_link' => 'Oglądanie tych informacji przez osoby nieuprawnione może stanowić zagrożenie bezpieczeństwa, dlatego też stronę tę można oglądać tylko po zalogowaniu się jako administrator. Nie możesz podać łącza do tej strony innym użytkownikom, nie uzyskają oni dostępu do strony.',
);

// ------------------------------------------------------------------------- //
// File picmgr.php //cpg1.4
// ------------------------------------------------------------------------- //
if (defined('PICMGR_PHP')) $lang_picmgr_php = array(
  'pic_mgr' => 'Zarządca obrazów', //cpg1.4
  'select_album' => 'Wybierz album', //cpg1.4
  'delete' => 'Usuń', //cpg1.4
  'confirm_delete1' => 'Czy masz pewność, że chcesz usunąć ten obraz?', //cpg1.4
  'confirm_delete2' => '\nPamiętaj, że plik zostanie nieodwracalnie usunięty.', //cpg1.4
  'apply_modifs' => 'Wprowadź modyfikacje', //cpg1.4
  'confirm_modifs' => 'Czy na pewno wprowadzić te modyfikacje?', //cpg1.4
  'pic_need_name' => 'Obraz powinien mieć nazwę!', //cpg1.4
  'no_change' => 'Nie wprowadziłeś żadnej zmiany!', //cpg1.4
  'no_album' => '* Brak albumu *', //cpg1.4
  'explanation_header' => 'Kolejność wyświetlania plików ustalona przez użytkownika będzie brana pod uwagę tylko wtedy, jeśli', //cpg1.4
  'explanation1' => 'Administrator ustawił "Domyślny porządek wyświetlania plików" w konfiguracji na "Pozycja malejąco" or "Pozycja rosnąco" (podstawowe ustawienie dla wszystkich użytkowników, którzy nie wybrali innego indywidualnego sposobu porządkowania danych)', //cpg1.4
  'explanation2' => 'użytkownik wybrał opcję "Pozycja malejąco" lub "Pozycja rosnąco" na stronie miniatur', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File pluginmgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('PLUGINMGR_PHP')){

$lang_pluginmgr_php = array(
  'confirm_uninstall' => 'Czy na pewno ODINSTALOWAĆ tę wtyczkę', //cpg1.4
  'confirm_delete' => 'Czy na pewno USUNĄĆ tę wtyczkę', //cpg1.4
  'pmgr' => 'Menedżer wtyczek', //cpg1.4
  'name' => 'Nazwa', //cpg1.4
  'author' => 'Autor', //cpg1.4
  'desc' => 'Adnotacja', //cpg1.4
  'vers' => 'wer.', //cpg1.4
  'i_plugins' => 'Zainstalowane wtyczki', //cpg1.4
  'n_plugins' => 'Nie zainstalowane wtyczki', //cpg1.4
  'none_installed' => 'Nie zainstalowane', //cpg1.4
  'operation' => 'Operacja', //cpg1.4
  'not_plugin_package' => 'Załadowany plik nie jest pakietem wtyczek.', //cpg1.4
  'copy_error' => 'Pojawił się problem podczaskopiowania pakietu do katalogu wtyczek.', //cpg1.4
  'upload' => 'Załaduj', //cpg1.4
  'configure_plugin' => 'Konfiguruj wtyczkę', //cpg1.4
  'cleanup_plugin' => 'Wyczyść wtyczkę', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File ratepic.php
// ------------------------------------------------------------------------- //

if (defined('RATEPIC_PHP')) $lang_rate_pic_php = array(
  'already_rated' => 'Oceniłeś już ten plik.',
  'rate_ok' => 'Twoja ocena została zaakceptowana.',
  'forbidden' => 'Nie możesz oceniać swoich własnych obrazów.',
);

// ------------------------------------------------------------------------- //
// File register.php & profile.php
// ------------------------------------------------------------------------- //

if (defined('REGISTER_PHP') || defined('PROFILE_PHP')) {

$lang_register_disclamer = <<<EOT
Administratorzy strony {SITE_NAME} dokładają wszelkich starań, aby usuwać lub blokować treści ogólnie uznawane za obraźliwe lub niestosowne w możliwie najkrótszym czasie, ale nie jest możliwe, aby dokładnie sprawdzić każdy wpis tym bardziej, że zakładając dobrą wolę użytkowników nie staramy się nadmiernie blokować ich swobody korzystania z naszych zasobów. Dlatego musisz przyjąć, że opinie, materiały i komentarze, jakie są zamieszczane na stronach serwisu przedstawiają wyłącznie poglądy ich autorów, a nie administratorów lub webmastera (z wyłączeniem wpisów tych ludzi).<br />
<br />
Musisz się zobowiązać, że nie będziesz zamieszczać żadnych obraźliwych, obscenicznych, wulgarnych, pornograficznych, czy innych materiałów i treści nawołujących do przemocy, czy stanowiących zagrożenie dla bezpieczeństwa publicznego lub po prostu sprzecznych z obowiązującym prawem. Jednocześnie zgadzasz się, że webmaster, administratorzy i moderatorzy strony {SITE_NAME} mają prawo usunąć lub zmienić dowolną zawartość w dowolnym czasie pozwalającym im zapoznać się z jej treścią. Jako użytkownik zgadzasz się, że każda z wprowadzonych przez Ciebie informacji będzie przechowywana w bazie danych. Informacje te nie będą udostępniane osobom trzecim bez Twojej zgody, natomiast administratorzy serwisu nie mogą ponoszą odpowiedzialności za ich rozpowszechnianie w przypadku umożliwienia dostępu do tych danych osobom nieuprawnionym (np. pozostawienie hasła na dysku publicznego komputera) i tym samym włamania się do baz danych.<br />
<br />
Ta strona używa plików cookie do przechowywania informacji na Twoim komputerze. Służą one jedynie do poprawienia komfortu przeglądania zawartości serwisu. Twój adres e-mail jest używany jedynie do przesyłania potwierdzeń dotyczących rejestracji w serwisie oraz zapewnienia odzyskania hasła. <br />
<br />
Kliknięcie poniższego przycisku 'Wyrażam zgodę' oznacza zgodę na przedstawione warunki rejestracji.
EOT;

$lang_register_php = array(
  'page_title' => 'Rejestracja użytkownika',
  'term_cond' => 'Warunki i zastrzeżenia',
  'i_agree' => 'Wyrażam zgodę',
  'submit' => 'Prześlij dane rejestracyjne',
  'err_user_exists' => 'Wybrana przez Ciebie nazwa użytkownika już istnieje. Prosimy wybrać inną.',
  'err_password_mismatch' => 'Wpisy haseł, jakich dokonałeś, nie są indentyczne. Wprowadź hasło ponownie.',
  'err_uname_short' => 'Nazwa użytkownika musi mieć przynajmniej dwa znaki',
  'err_password_short' => 'Hasło musi mieć przynajmniej dwa znaki',
  'err_uname_pass_diff' => 'Nazwa użytkownika i hasło nie mogą być takie same',
  'err_invalid_email' => 'Adres e-mail nie jest poprawny',
  'err_duplicate_email' => 'W bazie danych mamy już innego użytkownika, który korzysta z podanego przez Ciebie adresu e-mail.',
  'enter_info' => 'Wprowadź informacje potrzebne do rejestracji',
  'required_info' => 'Informacje wymagane',
  'optional_info' => 'Informacje opcjonalne',
  'username' => 'Nazwa użytkownika/Pseudonim',
  'password' => 'Hasło',
  'password_again' => 'Powtórz Hasło',
  'email' => 'E-mail',
  'location' => 'Lokalizacja',
  'interests' => 'Zainteresowania',
  'website' => 'Strona domowa',
  'occupation' => 'Aktualne zajęcie',
  'error' => 'BŁĄD',
  'confirm_email_subject' => '%s - Zgłoszenie rejestracji',
  'information' => 'Informacja',
  'failed_sending_email' => 'E-mail potwierdzający rejestrację nie może zostać wysłany!',
  'thank_you' => 'Dziękujemy za rejestrację.<br /><br />E-mail z informacją, jak aktywować Twoje konto został przesłany na adres wprowadzony przez Ciebie podczas rejestracji.',
  'acct_created' => 'Twoje konto zostało utworzone - możesz teraz się zalogować, używając swojej nazwy i hasła.',
  'acct_active' => 'Twoje konto jest już aktywne - możesz się zalogować korzystając z Twojej nazwy użytkownika i hasła',
  'acct_already_act' => 'Konto jest aktywne!', //cpg1.4
  'acct_act_failed' => 'To konto nie może być aktywowane!',
  'err_unk_user' => 'Podany użytkownik nie istnieje!',
  'x_s_profile' => 'Profil: %s',
  'group' => 'Grupa',
  'reg_date' => 'Dołączył/a',
  'disk_usage' => 'Wykorzystanie dysku',
  'change_pass' => 'Zmień hasło',
  'current_pass' => 'Aktualne hasło',
  'new_pass' => 'Nowe hasło',
  'new_pass_again' => 'Powtórzenie nowego hasła',
  'err_curr_pass' => 'Bieżące hasło nie jest poprawne',
  'apply_modif' => 'Zastosuj zmiany',
  'change_pass' => 'Zmień moje hasło',
  'update_success' => 'Twój profil został uaktualniony',
  'pass_chg_success' => 'Twoje hasło zostało zmienione',
  'pass_chg_error' => 'Twoje hasło nie zostało zmienione',
  'notify_admin_email_subject' => '%s - Zgłoszenie rejestracji',
  'last_uploads' => 'Ostatnio wstawiony plik. <br />Kliknij, aby zobaczyć wszystkie pliki, wstawione przez użytkownika', //cpg1.4
  'last_comments' => 'Ostatni komentarz. <br />Kliknij, aby zobaczyć wszystkie komentarze napisane przez użytkownika', //cpg1.4
  'notify_admin_email_body' => 'Nowy użytkownik o nazwie "%s" zarejestrował się w Twojej galerii',
  'pic_count' => 'Przesłanych plików', //cpg1.4
  'notify_admin_request_email_subject' => '%s - Zgłoszenie rejestracji', //cpg1.4
  'thank_you_admin_activation' => 'Dziękujemy.<br /><br />Twoja prośba o aktywację konta została przesłana do administratora. Otrzymasz powiadomienie, jeśli Twoja prośba zostanie zaaprobowana.', //cpg1.4
  'acct_active_admin_activation' => 'Konto jest teraz aktywne; e-mail został wysłany do użytkownika.', //cpg1.4
  'notify_user_email_subject' => '%s - Powiadomienie o aktywacji', //cpg1.4
);

$lang_register_confirm_email = <<<EOT
Dziękujemy za zarejestrowanie się na stronie {SITE_NAME}

Aby aktywować swoje konto o nazwie "{USER_NAME}", prosimy kliknąć na poniższy link lub skopiować go i wkleić w pasku adresów swojej przeglądarki sieciowej.

<a href="{ACT_LINK}">{ACT_LINK}</a>

Pozdrawiam,

Administrator strony {SITE_NAME}

EOT;

$lang_register_approve_email = <<<EOT
Nowy użytkownik o nazwie "{USER_NAME}" zarejestrował się na stronie {SITE_NAME}.

Aby aktywować konto, powinieneś kliknąć poniższy link lub skopiować go i wkleić w pasku adresów swojej przeglądarki sieciowej.

<a href="{ACT_LINK}">{ACT_LINK}</a>

EOT;

$lang_register_activated_email = <<<EOT
Twoje konto zostało zaakceptowane i aktywowane.

Możesz się teraz zalogować pod adresem <a href="{SITE_LINK}">{SITE_LINK}</a> korzystając z nazwy użytkownika "{USER_NAME}"


Pozdrawiamy,

Zarządzający stroną {SITE_NAME}

EOT;
}

// ------------------------------------------------------------------------- //
// File reviewcom.php
// ------------------------------------------------------------------------- //

if (defined('REVIEWCOM_PHP')) $lang_reviewcom_php = array(
  'title' => 'Przeglądaj komentarze',
  'no_comment' => 'Nie ma komentarzy do przeglądania',
  'n_comm_del' => 'Komentarze usunięte. Ilość usuniętych pozycji: %s',
  'n_comm_disp' => 'Ilość komentarzy wyświetlonych na stronie',
  'see_prev' => 'Pokaż poprzednie',
  'see_next' => 'Pokaż następne',
  'del_comm' => 'Usuń zaznaczone komentarze',
  'user_name' => 'Nazwa', //cpg1.4
  'date' => 'Data', //cpg1.4
  'comment' => 'Komentarz', //cpg1.4
  'file' => 'Plik', //cpg1.4
  'name_a' => 'Nazwa użytkownika rosnąco', //cpg1.4
  'name_d' => 'Nazwa użytkownika malejąco', //cpg1.4
  'date_a' => 'Data rosnąco', //cpg1.4
  'date_d' => 'Data malejąco', //cpg1.4
  'comment_a' => 'Tekst komentarza rosnąco', //cpg1.4
  'comment_d' => 'Tekst komentarza malejąco', //cpg1.4
  'file_a' => 'Plik rosnąco', //cpg1.4
  'file_d' => 'Plik malejąco', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File search.php                                                           //
// ------------------------------------------------------------------------- //


if (defined('SEARCH_PHP')){

$lang_search_php = array(
  'title' => 'Przeszukaj zestaw plików', //cpg1.4
  'submit_search' => 'Szukaj', //cpg1.4
  'keyword_list_title' => 'Lista Słów Kluczowych', //cpg1.4
  'keyword_msg' => 'Poniższa lista nie zawiera wszystkiego. Nie występują w niej słowa z tytułów plików lub ich opisów. W razie potrzeby skorzystaj z narzędzia przeszukiwania wszystkich tekstów.',  //cpg1.4
  'edit_keywords' => 'Edytuj słowa kluczowe', //cpg1.4
  'search in' => 'Szukaj w:', //cpg1.4
  'ip_address' => 'Adres IP', //cpg1.4
  'fields' => 'Szukaj w', //cpg1.4
  'age' => 'Wiek', //cpg1.4
  'newer_than' => 'Nowsze niż', //cpg1.4
  'older_than' => 'Starsze niż', //cpg1.4
  'days' => 'dni', //cpg1.4
  'all_words' => 'Wyszukaj wszystkie słowa', //cpg1.4
  'any_words' => 'Wyszukaj dowolne słowo', //cpg1.4
);

$lang_adv_opts = array(
  'title' => 'Tytuł', //cpg1.4
  'caption' => 'Opis', //cpg1.4
  'keywords' => 'Słowa kluczowe', //cpg1.4
  'owner_name' => 'Nazwa autora', //cpg1.4
  'filename' => 'Nazwa pliku', //cpg1.4
);

}

// ------------------------------------------------------------------------- //
// File searchnew.php
// ------------------------------------------------------------------------- //

if (defined('SEARCHNEW_PHP')) $lang_search_new_php = array(
  'page_title' => 'Szukaj nowych plików',
  'select_dir' => 'Zaznacz katalog',
  'select_dir_msg' => 'Ta funkcja pozwala Ci dodać zestaw plików, które umieściłeś na serwerze poprzez protokół FTP.<br /><br />Zaznacz katalog, w którym znajdują się zamieszczone pliki.', //cpg1.4
  'no_pic_to_add' => 'Nie ma pliku do dodania',
  'need_one_album' => 'Potrzebujesz przynajmniej jednego albumu, aby korzystać z tej funkcji.',
  'warning' => 'Ostrzeżenie',
  'change_perm' => 'Skrypt nie może zapisywać w tym katalogu, powinieneś zmienić jego CHMOD na 755 lub 777 przed próbą dodania plików!',
  'target_album' => '<b>Przenieś pliki z &quot;</b>%s<b>&quot; do </b>%s',
  'folder' => 'Folder',
  'image' => 'Plik',
  'album' => 'Album',
  'result' => 'Wynik',
  'dir_ro' => 'Nie jest zapisywalny. ',
  'dir_cant_read' => 'Nie daje się odczytać. ',
  'insert' => 'Dodawanie nowych zdjęć do galerii',
  'list_new_pic' => 'Lista nowych plików',
  'insert_selected' => 'Wstaw zaznaczone pliki',
  'no_pic_found' => 'Nie znaleziono nowych plików',
  'be_patient' => 'Prosimy o cierpliwość, skrypt potrzebuje czasu na dodanie plików',
  'no_album' => 'Nie zaznaczono albumu',
  'result_icon' => 'Kliknij, aby uzyskać szczegóły lub załadować ponownie',  //cpg1.4
  'notes' =>  '<ul>'.
                          '<li><b>OK</b> : oznacza, że plik został pomyślnie dodany'.
                          '<li><b>DP</b> : oznacza, że plik jest duplikatem i znajduje się obecnie w bazie danych'.
                          '<li><b>PB</b> : oznacza, że plik nie mógł być dodany - należy sprawdzić konfigurację i ustawienia uprawnień dostępu do katalogów, gdzie pliki są ulokowane'.
                          '<li><b>NA</b> : oznacza, że nie masz wybranego albumu, do którego powinny trafić pliki - kliknij \'<a href="javascript:history.back(1)">powrót</a>\' i zaznacz album. Jeśli nie masz jeszcze albumu, <a href="albmgr.php">utwórz go</a></li>'.
                          '<li>Jeśli nie pokażą się \'oznaczenia\' OK, DP lub PB, kliknij na uszkodzony plik aby otrzymać jakikolwiek komunikat błędu wygenerowany przez PHP'.
                          '<li>Jeśli czas oczekiwania Twojej przeglądarki został wyczerpany, kliknij przycisk odświeżania.'.
                          '</ul>',
  'select_album' => 'zaznacz album',
  'check_all' => 'Zaznacz Wszystko',
  'uncheck_all' => 'Odznacz Wszystko',
  'no_folders' => 'Nie ma jeszcze żadnego katalogu w folerze "albums". Upewnij się, że został utworzony przynajmniej jeden folder użytkownika wewnątrz folderu "albums", a następnie załaduj do niego pliki, korzystając z protokołu ftp. Nie możesz załadowac plików do folderów "userpics" lub "edit", ponieważ są one zarezerwowane dla plików przesyłanych za pośrednictwem protokołu http i wewnętrznych zastosowań.', //cpg1.4
  'albums_no_category' => 'Albumy bez kategorii', //cpg1.4 // album pulldown mod, added by frogfoot
  'personal_albums' => '* Osobisty album', //cpg1.4 // album pulldown mod, added by frogfoot
  'browse_batch_add' => 'Interfejs przeglądarki (rekomendowany)', //cpg1.4
  'edit_pics' => 'Edytuj pliki', //cpg1.4
  'edit_properties' => 'Właściwości albumu', //cpg1.4
  'view_thumbs' => 'Podgląd miniatury', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File stat_details.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('STAT_DETAILS_PHP')) $lang_stat_details_php = array(
  'show_hide' => 'pokaż/ukryj tę kolumnę', //cpg1.4
  'vote' => 'Szczegółowe informacje o wystawionych ocenach', //cpg1.4
  'hits' => 'Szczegółowe informacje o odsłonach', //cpg1.4
  'stats' => 'Statystyki ocen', //cpg1.4
  'sdate' => 'Data', //cpg1.4
  'rating' => 'Ocena', //cpg1.4
  'search_phrase' => 'Szukaj frazy', //cpg1.4
  'referer' => 'Odsyłacz', //cpg1.4
  'browser' => 'Przeglądarka', //cpg1.4
  'os' => 'System', //cpg1.4
  'ip' => 'IP', //cpg1.4
  'sort_by_xxx' => 'Uporządkuj wg. %s', //cpg1.4
  'ascending' => 'rosnąco', //cpg1.4
  'descending' => 'malejąco', //cpg1.4
  'internal' => 'wewnętrzny', //cpg1.4
  'close' => 'zamknij', //cpg1.4
  'hide_internal_referers' => 'ukryj wewn. odsyłacze', //cpg1.4
  'date_display' => 'Format daty', //cpg1.4
  'submit' => 'wstaw / odśwież', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File thumbnails.php
// ------------------------------------------------------------------------- //

// Void

// ------------------------------------------------------------------------- //
// File upload.php
// ------------------------------------------------------------------------- //

if (defined('UPLOAD_PHP')) $lang_upload_php = array(
  'title' => 'Przesyłanie pliku',
  'custom_title' => 'Modyfikacja ustawień formularza',
  'cust_instr_1' => 'Możesz wybrać ustaloną przez Ciebie ilość pól adesowych przesyłania plików. Podane ilości nie mogą być większe, niż ustalony limit.',
  'cust_instr_2' => 'Określanie Ilości Pól',
  'cust_instr_3' => 'Limit dla pól przesyłania plików: %s',
  'cust_instr_4' => 'Limit dla pól URI/URL: %s',
  'cust_instr_5' => 'Pola URI/URL:',
  'cust_instr_6' => 'Pola przesyłania plików:',
  'cust_instr_7' => 'Prosimy wprowadzić ilość każdego z rodzajów pól przesyłania plików, jaką zamierzasz tym razem wykorzystać. Następnie kliknij \'Dalej\'. ',
  'reg_instr_1' => 'Niewłaściwa wartość podczas tworzenia formularza.',
  'reg_instr_2' => 'Teraz możesz przesłać swoje pliki korzystając z pól widocznych poniżej. <br/ >Rozmiar każdego z plików przesyłanych z Twojego komputera na serwer <b>nie może przekraczać %s KB</b>. <br />Pliki ZIP przesłane w sekcjach \'Wstaw pliki\' i \'Wstaw URI/URL\' pozostaną skompresowane.',
  'reg_instr_3' => 'Jeśli chcesz, aby plik lub archiwum zip było zdekompresowane, musisz użyć pola przesyłania pliku w części \'Przesyłanie z rozpakowaniem ZIP\'.',
  'reg_instr_4' => 'Podczas korzystania z sekcji URI/URL, wprowadź pełen adres ścieżki do pliku, np.: http://www.mojastrona.pl/foty/przyklad.jpg',
  'reg_instr_5' => 'Po wypełnieniu formularza kliknij \'Dalej\'.',
  'reg_instr_6' => 'Przesyłanie z rozpakowaniem ZIP:',
  'reg_instr_7' => 'Wstaw pliki:',
  'reg_instr_8' => 'Wstaw URI/URL:',
  'error_report' => 'Raport Błędu',
  'error_instr' => 'Podczas przesyłania plików zostały zarejestrowane następujące błędy:',
  'file_name_url' => 'Nazwa/URL pliku',
  'error_message' => 'Treść błędu',
  'no_post' => 'Plik nie został przesłany metodą POST.',
  'forb_ext' => 'Niedozwolone rozszerzenie nazwy pliku.',
  'exc_php_ini' => 'Przekroczenie wielkości pliku określonego w php.ini.',
  'exc_file_size' => 'Przekroczenie wielkości pliku ustawionego w galerii.',
  'partial_upload' => 'Udało się tylko częciowo przesłać plik.',
  'no_upload' => 'Przesłanie pliku nie zostało wykonane.',
  'unknown_code' => 'Nieznany kod błędu przesyłania PHP.',
  'no_temp_name' => 'Brak przesłania pliku - Brak tymczasowej nazwy.',
  'no_file_size' => 'Plik nie zawiera danych/Uszkodzony',
  'impossible' => 'Przesunięcie pliku nie jest możliwe.',
  'not_image' => 'Plik nie jest obrazem/uszkodzony',
  'not_GD' => 'Rozszerzenie niezgodne z GD.',
  'pixel_allowance' => 'Wysokość lub szerokość przesyłanego obrazu jest większa, niż dopuszczalny limit przyjęty w galerii.', //cpg1.4
  'incorrect_prefix' => 'Niewłaściwy prefiks URI/URL',
  'could_not_open_URI' => 'Nie można otworzyć URI.',
  'unsafe_URI' => 'Brak weryfikacji bezpieczeństwa.',
  'meta_data_failure' => 'Błąd meta-danych',
  'http_401' => '401 Brak dostępu',
  'http_402' => '402 Wymagana opłata',
  'http_403' => '403 Dostęp Zabroniony',
  'http_404' => '404 Nie Znaleziono',
  'http_500' => '500 Wewnętrzny Błąd Serwera',
  'http_503' => '503 Usługa Niedostępna',
  'MIME_extraction_failure' => 'Nie można okreslić MIME.',
  'MIME_type_unknown' => 'Nieznany typ MIME',
  'cant_create_write' => 'Nie można utworzyć edytowalnego pliku.',
  'not_writable' => 'Brak możliwości zapisu do pliku.',
  'cant_read_URI' => 'Nie można odczytać URI/URL',
  'cant_open_write_file' => 'Nie można otworzyć pliku URI do zapisu.',
  'cant_write_write_file' => 'Brak możliwości zapisu do pliku URI.',
  'cant_unzip' => 'Nie można zdekompresować (zip).',
  'unknown' => 'Nieznany błąd',
  'succ' => 'Przesyłanie plików zakończone',
  'success' => 'Przesyłanie na serwer zostało zakończone. Ilość pomyślnie wstawionych plików: <b>%s</b>.',
  'add' => 'Kliknij \'Dalej\', aby dodać pliki do albumów.',
  'failure' => 'Przesyłanie zakończone niepowodzeniem',
  'f_info' => 'Informacja o pliku',
  'no_place' => 'Bieżący plik nie został pomyślnie umieszczony w galerii.',
  'yes_place' => 'Bieżący plik został pomyślnie umieszczony w galerii.',
  'max_fsize' => 'Limit wielkości przesyłanego pliku wynosi <b>%s</b> KB.',
  'album' => 'Album',
  'picture' => 'Plik',
  'pic_title' => 'Tytuł pliku',
  'description' => 'Opis pliku',
  'keywords' => 'Słowa kluczowe (oddzielone spacjami)<br /><a href="#" onClick="return MM_openBrWindow(\'keyword_select.php\',\'selectKey\',\'width=250, height=400, scrollbars=yes,toolbar=no,status=yes,resizable=yes\')">Wybierz z listy</a>', //cpg1.4
  'keywords_sel' =>'Wybierz Słowo Kluczowe', //cpg1.4
  'err_no_alb_uploadables' => 'Przepraszamy, ale nie ma albumu, do którego mógłbyś przesyłać pliki',
  'place_instr_1' => 'Przypisz teraz pliki do albumów. Przy okazji możesz wprowadzić dodatkowe informacje dla każdego z plików, korzystając z pól zamieszczonych poniżej. Pamiętaj, że w przypadku moderowanego dodawania plików zawartość takich pól, jak tytuł czy opis może warunkować akceptację lub odrzucenie Twojego zgłoszenia.',
  'place_instr_2' => 'Kolejne pliki wymagają rozmieszczenia. Kliknij \'Dalej\'.',
  'process_complete' => 'Udało się pomyślnie umieścić wszystkie pliki w albumach.',
   'albums_no_category' => 'Albumy spoza kategorii', //cpg1.4. //album pulldown mod, added by frogfoot
  'personal_albums' => '* Prywatne albumy użytkowników', //cpg1.4 //album pulldown mod, added by frogfoot
  'select_album' => 'Wybierz album', //cpg1.4 //album pulldown mod, added by frogfoot
  'close' => 'Zamknij', //cpg1.4
  'no_keywords' => 'Przepraszamy, na razie nie ma jeszcze dostępnych słów kluczowych!', //cpg1.4
  'regenerate_dictionary' => 'Aktualizuj słownik', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File usermgr.php
// ------------------------------------------------------------------------- //

if (defined('USERMGR_PHP')) $lang_usermgr_php = array(
  'memberlist' => 'Lista użytkowników', //cpg1.4
  'user_manager' => 'Menedżer użytkow.', //cpg1.4
  'title' => 'Zarządzanie użytkownikami',
  'name_a' => 'Nazwa rosnąco',
  'name_d' => 'Nazwa malejąco',
  'group_a' => 'Grupa rosnąco',
  'group_d' => 'Grupa malejąco',
  'reg_a' => 'Data rejestracji rosnąco',
  'reg_d' => 'Data rejestracji malejąco',
  'pic_a' => 'Ilość plików rosnąco',
  'pic_d' => 'Ilość plików malejąco',
  'disku_a' => 'Wykorzystanie dysku rosnąco',
  'disku_d' => 'Wykorzystanie dysku malejąco',
  'lv_a' => 'Ostatnia wizyta rosnąco',
  'lv_d' => 'Ostatnia wizyta malejąco',
  'sort_by' => 'Uporządkuj wg.',
  'err_no_users' => 'Tabela użytkowników jest pusta!',
  'err_edit_self' => 'Nie możesz edytować własnego profilu w tym miejscu; wybierz link \'Mój profil\' w menu głównym.',
  'edit' => 'Edytuj', //cpg1.4
  'with_selected' => 'Zaznaczonych:', //cpg1.4
  'delete' => 'Usuń', //cpg1.4
  'delete_files_no' => 'zachowaj publiczne pliki (ale anonimowo)', //cpg1.4
  'delete_files_yes' => 'usuń wszystkie publiczne pliki', //cpg1.4
  'delete_comments_no' => 'zachowaj komentarze (ale anonimowo)', //cpg1.4
  'delete_comments_yes' => 'usuń wszystkie komentarze', //cpg1.4
  'activate' => 'Aktywuj', //cpg1.4
  'deactivate' => 'Deaktywuj', //cpg1.4
  'reset_password' => 'Resetuj Hasło', //cpg1.4
  'change_primary_membergroup' => 'Zmień Grupę Główną', //cpg1.4
  'add_secondary_membergroup' => 'Dodaj Dodatkową Grupę', //cpg1.4
  'name' => 'Nazwa',
  'group' => 'Grupa',
  'inactive' => 'Nieaktywny',
  'operations' => 'Operacje',
  'pictures' => 'Pliki',
  'disk_space_used' => 'Zajęty obszar', //cpg1.4
  'disk_space_quota' => 'Limit', //cpg1.4
  'registered_on' => 'Dołączył', //cpg1.4
  'last_visit' => 'Ostatnio',
  'u_user_on_p_pages' => '%d użytkowników na %d strona(ch)',
  'confirm_del' => 'Czy na pewno USUNĄĆ tego użytkownika? \\nWszystkie pliki i albumy również zostaną usunięte.', //js-alert
  'mail' => 'E-MAIL',
  'err_unknown_user' => 'Zaznaczony użytkownik nie istnieje!',
  'modify_user' => 'Modyfikuj użytkownika',
  'notes' => 'Uwaga',
  'note_list' => '<li>Jeśli nie masz zamiaru zmieniać istniejącego hasła, pozostaw pola "hasła" puste.',
  'password' => 'Hasło',
  'user_active' => 'Użytkownik jest aktywny',
  'user_group' => 'Grupa użytkownika',
  'user_email' => 'E-mail',
  'user_web_site' => 'Strona www',
  'create_new_user' => 'Utwórz nowego użytkownika',
  'user_location' => 'Lokalizacja',
  'user_interests' => 'Zainteresowania',
  'user_occupation' => 'Aktualne zajęcie',
  'user_profile1' => '$user_profile1', //cpg1.4
  'user_profile2' => '$user_profile2', //cpg1.4
  'user_profile3' => '$user_profile3', //cpg1.4
  'user_profile4' => '$user_profile4', //cpg1.4
  'user_profile5' => '$user_profile5', //cpg1.4
  'user_profile6' => '$user_profile6', //cpg1.4
  'latest_upload' => 'Pliki',
  'never' => 'Nigdy',
  'search' => 'Wyszukaj użytkownika', //cpg1.4
  'submit' => 'Wykonaj', //cpg1.4
  'search_submit' => 'Uruchom!', //cpg1.4
  'search_result' => 'Szukaj wyniku dla: ', //cpg1.4
  'alert_no_selection' => 'Musisz najpierw wybrać przynajmniej jednego użytkownika!', //cpg1.4 //js-alert
  'password' => 'Hasło', //cpg1.4
  'select_group' => 'Zaznacz grupę', //cpg1.4
  'groups_alb_access' => 'Uprawnienia dostępu do Albumów dla grupy', //cpg1.4
  'album' => 'Album', //cpg1.4
  'category' => 'Kategoria', //cpg1.4
  'modify' => 'Modyfikować?', //cpg1.4
  'group_no_access' => 'Ta grupa nie posiada specjalnych uprawnień dostępu', //cpg1.4
  'notice' => 'Adnotacja', //cpg1.4
  'group_can_access' => 'Album(y), do których dostęp ma jedynie "%s"', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File util.php
// ------------------------------------------------------------------------- //

if (defined('UTIL_PHP')) {
$lang_util_desc_php = array(
'Aktualizuje tytuły w oparciu o nazwy plików', //cpg1.4
'Usuwa tytuły', //cpg1.4
'Przebudowuje miniatury i zmienia rozmiary obrazów', //cpg1.4
'Usuwa obrazy o oryginalnych rozmiarach, zastępując je wersjami przeskalowanymi', //cpg1.4
'Usuwa oryginalne lub pośrednie obrazy w celu zwolnienia przestrzeni dyskowej', //cpg1.4
'Usuwa osierocone (niepowiązane) komentarze', //cpg1.4
'Ponownie odczytuje rozmiary i wielkości plików (jeśli pliki były manualnie edytowane)', //cpg1.4
'Resetuje licznik odsłon', //cpg1.4
'Wyświetla phpinfo', //cpg1.4
'Aktualizuje bazę danych', //cpg1.4
'Wyświetla logi plików', //cpg1.4
);
$lang_util_php = array(
  'title' => 'Narzędzia administracyjne (Zmiana rozmiaru obrazów)',
  'what_it_does' => 'Zastosowanie',
  'file' => 'Plik',
  'problem' => 'Problem', //cpg1.4
  'status' => 'Status', //cpg1.4
  'title_set_to' => 'tytuł ustawiony na',
  'submit_form' => 'uruchom',
  'updated_succesfully' => 'zaktualizowano',
  'error_create' => 'BŁĄD utworzenia',
  'continue' => 'Przetwórz więcej obrazów',
  'main_success' => 'Plik %s został pomyślnie ustawiony jako plik podstawowy',
  'error_rename' => 'Błąd zmiany nazwy %s na %s',
  'error_not_found' => 'Plik %s nie został znaleziony',
  'back' => 'Powrót do głównej strony Narzędzi Administracyjnych',
  'thumbs_wait' => 'Aktualizacja miniatur i/lub przeskalowanych obrazów, proszę czekać...',
  'thumbs_continue_wait' => 'Kontynuacja aktualizacji miniatur i/lub przeskalowanych obrazów...',
  'titles_wait' => 'Aktualizacja tytułów, proszę czekać...',
  'delete_wait' => 'Usuwanie tytułów, proszę czekać...',
  'replace_wait' => 'Usuwanie oryginałów i zastępowanie ich przeskalowanymi obrazami, proszę czekać..',
  'instruction' => 'Skrócona instrukcja obsługi',
  'instruction_action' => 'Wybierz akcję',
  'instruction_parameter' => 'Ustaw parametry',
  'instruction_album' => 'Wybierz album',
  'instruction_press' => 'Wciśnij <b>%s</b>',
  'update' => 'Uaktualnij miniatury i/lub przeskalowane (pośrednie) obrazy',
  'update_what' => 'Co ma zostać uaktualnione',
  'update_thumb' => 'Tylko miniatury',
  'update_pic' => 'Tylko przeskalowane obrazy',
  'update_both' => 'Zarówno miniatury, jak i przeskalowane obrazy',
  'update_number' => 'Ilość przekształcanych obrazów/kliknięcie',
  'update_option' => '(Ustaw niższą wartość, jeśli pojawi się problem przekroczenia limitu czasu)',
  'filename_title' => 'Nazwa pliku &rArr; Tytuł pliku',
  'filename_how' => 'Jak ma być przekształcona nazwa pliku',
  'filename_remove' => 'Usunięcie rozszerzenia .jpg i zastąpienie _ (podkreślenia) spacjami',
  'filename_euro' => 'Zmiana 2003_11_23_13_20_20.jpg na 23/11/2003 13:20',
  'filename_us' => 'Zmiana 2003_11_23_13_20_20.jpg na 11/23/2003 13:20',
  'filename_time' => 'Zmiana 2003_11_23_13_20_20.jpg na 13:20',
  'delete' => 'Usuwanie tytułów plików lub plików o oryginalnych rozmiarach',
  'delete_title' => 'Usuwanie tytułów plików',
  'delete_title_explanation' => 'Zostaną usunięte wszystkie tytuły plików w wybranym albumie.', //cpg1.4
  'delete_original' => 'Usuwanie plików o oryginalnych rozmiarach',
  'delete_original_explanation' => 'Zostaną usunięte pliki o oryginalnych rozmiarach.', //cpg1.4
  'delete_intermediate' => 'Usuwanie przeskalowanych obrazów', //cpg1.4
  'delete_intermediate_explanation' => 'Zostaną usunięte obrazy przeskalowane (pośrednie - \'normalne\').<br />Użyj tego narzędzia w celu zwolnienia przestrzeni na dysku, jeśli np. wyłączyłeś w konfiguracji opcję \'Twórz obrazy pośrednie\' już po rozpoczęciu dodawania obrazów.', //cpg1.4
  'delete_replace' => 'Usuwa oryginalne obrazy, zastępując je wersjami przeskalowanymi',
  'titles_deleted' => 'Usunięto wszystkie tytuły w wybranym albumie', //cpg1.4
  'deleting_intermediates' => 'Usuwanie obrazów pośrednich, proszę czekać...', //cpg1.4
  'searching_orphans' => 'Wyszukiwanie osieroconych (niepowiązanych) pozycji, proszę czekać...', //cpg1.4
  'select_album' => 'Wybierz album',
  'delete_orphans' => 'Usuwanie komentarzy do skasowanych plików', //cpg1.4
  'delete_orphans_explanation' => 'Narzędzie rozpozna i pozwoli na usunięcie dowolnego komentarza powiązanych z plikami, nie istniejącymi w galerii.<br />Sprawdza wszystkie albumy.', //cpg1.4
  'refresh_db' => 'Odświeżenie informacji o rozszerzeniach i rozmiarach plików', //cpg1.4
  'refresh_db_explanation' => 'Narzędzie ponownie odczyta rozmiary i rozszerzenia plików. Użyj go, jeśli dane nie są prawidłowe lub jeśli pliki były modyfikowane manualnie.', //cpg1.4
  'reset_views' => 'Resetowanie licznika odsłon', //cpg1.4
  'reset_views_explanation' => 'Ustawia wszystkie liczniki odsłon plików w wybranym albumie na zero.', //cpg1.4
  'orphan_comment' => 'osieroconych (niepowiązanych) pozycji znaleziono',
  'delete' => 'Usuń',
  'delete_all' => 'Usuń wszystko',
  'delete_all_orphans' => 'Usunąć wszystkie osierocone (niepowiązane) pozycje?', //cpg1.4
  'comment' => 'Komentarz: ',
  'nonexist' => 'dołączonych do nieistniejącego pliku # ',
  'phpinfo' => 'Wyświetl phpinfo',
  'phpinfo_explanation' => 'Zawiera techniczne informacje o Twoim serwerze.<br /> - Możesz zostać poproszony o skorzystanie z informacji w nim zawartych podczas korzystania ze wsparcia technicznego.', //cpg1.4
  'update_db' => 'Aktualizacja bazy danych',
  'update_db_explanation' => 'Jeśli pliki coppermine zostały zmienione, dodane, zmodyfikowane lub dokonano upgradeu względem pierwotnej wersji, pamiętaj, aby uruchomić raz aktualizację bazy danych. Zostaną utworzone potrzebne tabele i/lub ustawienia konfiguracyjne w Twojej bazie danych coppermine.',
  'view_log' => 'Pokaż logi plików', //cpg1.4
  'view_log_explanation' => 'Coppermine przechowuje zapis rozwoju różnych akcji użytkowników. Możesz przeglądać te logi, jeśli uaktywniłeś opcję śledzenia w <a href="admin.php">coppermine config</a>.', //cpg1.4
  'versioncheck' => 'Sprawdzanie wersji', //cpg1.4
  'versioncheck_explanation' => 'Sprawdź wersje Twoich plików aby upewnić się, czy zostały zaktualizowane wszystkie podczas dokonywania upgrade\'u lub, czy pliki źródłowe coppermine zostały załadowane po uruchomieniu pakietu.', //cpg1.4
  'bridgemanager' => 'Menedżer Integracji', //cpg1.4
  'bridgemanager_explanation' => 'Uruchamia/wyłącza integrację (powiązanie - most) Coppermine z inną aplikacją (np. Twoim forum).', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File versioncheck.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('VERSIONCHECK_PHP')) $lang_versioncheck_php = array(
  'title' => 'Sprawdzanie wersji', //cpg1.4
  'what_it_does' => 'Ta strona jest przeznaczona dla użytkowników, którzy dokonali aktualizacji ich instalacji coppermine. Skrypt przegląda pliki na Twoim serwerze sieciowym i stara się ustalić, czy lokalne wersje plików na serwerze są takie same, jak te w \'katalogu źródłowym\' na http://coppermine.sourceforge.net, pokazując w ten sposób pliki, które powinieneś oznaczyć do zaktualizowania.<br />To, co zostało zaznaczone na czerwono wymaga zmian. Obszary żółte sugerują potrzebę ich sprawdzenia. Obszary zielone (lub w Twoim domyślnym kolorze dla fontów) są poprawne.<br />kliknij ikonę pomocy, aby dowiedzieć się więcej.', //cpg1.4
  'online_repository_unable' => 'Brak możliwości połączenia z sieciowym katalogiem źródłowym wsparcia technicznego', //cpg1.4
  'online_repository_noconnect' => 'Coppermine nie może połączyć się z sieciowym katalogiem źródłowym wsparcia technicznego. Istnieją dwie możliwości:', //cpg1.4
  'online_repository_reason1' => 'sieciowy katalog źródłowy wsparcia technicznego coppermine jest aktualnie wyłączony - sprawdź to, jeśli masz możliwość przeglądania tej strony: %s - jeśli nie masz dostępu do tej strony, spróbuj połączyć się później.', //cpg1.4
  'online_repository_reason2' => 'PHP na Twoim serwerze sieciowym jest skonfigurowane z wyłączonym %s (domyślnie jest włączone). Jeśli serwer jest administrowany przez Ciebie, uruchom tę opcję w <i>php.ini</i> (umożliwi podmianę z %s). Jeśli jesteś usługobiorcą hostingowym, prawdopodobnie będziesz musiał pogodzić się z faktem, że nie możesz synchronizować swoich plików z katalogu sieciowym wsparcia technicznego. Strona wyświetli wówczas jedynie wersje plików, jakie zawiera Twoja dystrybucja - aktualizacje nie będą pokazane.', //cpg1.4
  'online_repository_skipped' => 'Połączenie z sieciowym katalogiem źródłowym wsparcia technicznego pominięte', //cpg1.4
  'online_repository_to_local' => 'Skrypt aktualnie jest ustawiony na lokalną kopię wersji plików. Dane mogą nie być aktualne, jeśli były dokonywane aktualizacje Coppermine, podczas których nie wszystkie pliki były podmieniane. Changes to the files after the release won\'t be taken into account as well.', //cpg1.4 //panwac
  'local_repository_unable' => 'Brak możliwości połączenia z katalogiem źródłowym na Twoim serwerze.', //cpg1.4
  'local_repository_explanation' => 'Coppermine nie mógł się połączyć z plikiem %s katalogu źródłowego na Twoim serwerze sieciowym. Prawdopodobnie oznacza to, że nie masz załadowanego tego pliku na swoim serwerze. Zrób to teraz, a następnie spróbuj ponownie uruchomić tę stronę (wciśnij przycisk Odśwież).<br />jeśli skrypt nadal nie będzie działał, Twój webhost może mieć kompletnie nieaktywną część <a href="http://www.php.net/manual/en/ref.filesystem.php">funkcji filesystem PHP</a>. W takim przypadku nie da się korzystać z tego narzędzia.', //cpg1.4
  'coppermine_version_header' => 'Zainstalowana wersja Coppermine', //cpg1.4
  'coppermine_version_info' => 'Aktualnie jest zainstalowana wersja: %s', //cpg1.4
  'coppermine_version_explanation' => 'Jeśli uważasz, że jest ona absolutnie niewłaściwa i spodziewałeś się uruchomienia wyższej wersji Coppermine, prawdopodobnie nie dokonałeś aktualizacji pliku <i>include/init.inc.php</i> do jego najnowszej wersji', //cpg1.4
  'version_comparison' => 'Zestawienie wersji', //cpg1.4
  'folder_file' => 'folder/plik', //cpg1.4
  'coppermine_version' => 'wersja cpg', //cpg1.4
  'file_version' => 'wersja pliku', //cpg1.4
  'webcvs' => 'web cvs', //cpg1.4
  'writable' => 'zapisywalny', //cpg1.4
  'not_writable' => 'nie zapisywalny', //cpg1.4
  'help' => 'Pomoc', //cpg1.4
  'help_file_not_exist_optional1' => 'Plik/folder nie istnieje', //cpg1.4
  'help_file_not_exist_optional2' => 'Plik/folder %s nie został znaleziony na Twoim serwerze. Mimo, że jest on opcjonalny, powinieneś go skopiować (używając swojego klienta FTP) na swój serwer, jeśli doświadczasz jakiś problemów.', //cpg1.4
  'help_file_not_exist_mandatory1' => 'Plik/folder nie istnieje', //cpg1.4
  'help_file_not_exist_mandatory2' => 'Plik/folder %s nie został znaleziony na Twoim serwerze, mimo, że jest wymagany. Załaduj plik na swój serwer (używając swojego klienta FTP).', //cpg1.4
  'help_no_local_version1' => 'Brak wersji pliku lokalnego', //cpg1.4
  'help_no_local_version2' => 'Skrypt nie mógł odnaleźć oznaczenia wersji lokalnego pliku - albo Twój plik nie ma zawartości, albo został zmodyfikowany i przy okazji usunięto z niego informację nagłówkową. Aktualizacja pliku jest rekomendowana.', //cpg1.4
  'help_local_version_outdated1' => 'Lokalna wersja jest nieaktualna', //cpg1.4
  'help_local_version_outdated2' => 'Twoja wersja tego pliku wydaje się być ze starszej wersji Coppermine (prawdopodobnie wykonywałeś aktualizację). Postaraj się zaktualizować ten plik.', //cpg1.4
  'help_local_version_na1' => 'Nie można odczytać informacji o wersji cvs', //cpg1.4
  'help_local_version_na2' => 'Skrypt nie mógł określić, jaka wersja cvs pliku jest na Twoim serwerze. Powinieneś zaktualizować plik ze swojego pakietu.', //cpg1.4
  'help_local_version_dev1' => 'Wersja rozwojowa', //cpg1.4
  'help_local_version_dev2' => 'Plik na Twoim serwerze wydaje się być nowszy, niż wersja Coppermine. Być może używasz wersji rozwojowej (prawdopodobnie wiesz, co robisz), albo zaktualizowałeś Coppermine bez odświeżenia include/init.inc.php', //cpg1.4
  'help_not_writable1' => 'Folder nie umożliwia zapisu', //cpg1.4
  'help_not_writable2' => 'Zmień uprawnienia dostępu (CHMOD) aby umożliwić skryptowi możliwość zapisu do folderu %s i wszystkich elementów w jego wnętrzu.', //cpg1.4
  'help_writable1' => 'Folder umożliwia zapis', //cpg1.4
  'help_writable2' => 'Folder %s umożliwia zapis. Takie rozwiązanie tworzy niepotrzebne ryzyko - Coppermine wymaga jedynie dostępu do odczytu i wykonania plików.', //cpg1.4
  'help_writable_undetermined' => 'Coppermine nie mógł ustalić, czy folder umożliwia zapis.', //cpg1.4
  'your_file' => 'Twój plik', //cpg1.4
  'reference_file' => 'Odsyłacz do pliku', //cpg1.4
  'summary' => 'Podsumowanie', //cpg1.4
  'total' => 'Wszystkich sprawdzonych plików/folderów', //cpg1.4
  'mandatory_files_missing' => 'Brak wymaganych plików', //cpg1.4
  'optional_files_missing' => 'Brak opcjonalnych plików', //cpg1.4
  'files_from_older_version' => 'Pliki pochodzące ze starszej wersji Coppermine', //cpg1.4
  'file_version_outdated' => 'Nieaktualne wersje plików', //cpg1.4
  'error_no_data' => 'Skrypt spowodował błąd, nie był w stanie odzyskać jakiejkolwiek informacji. Przykro nam z tego powodu.', //cpg1.4
  'go_to_webcvs' => 'idź do %s', //cpg1.4
  'options' => 'Opcje', //cpg1.4
  'show_optional_files' => 'pokaż opcjonalne foldery/pliki', //cpg1.4
  'show_mandatory_files' => 'pokaż wymagane pliki', //cpg1.4
  'show_file_versions' => 'pokaż wersje plików', //cpg1.4
  'show_errors_only' => 'pokaż jedynie foldery/pliki z błędami', //cpg1.4
  'show_permissions' => 'pokaż uprawnienia folderów', //cpg1.4
  'show_condensed_output' => 'pokaż skondensowany wynik (aby łatwiej zrobic zrzut ekranu)', //cpg1.4
  'coppermine_in_webroot' => 'coppermine jest zainstalowany na webroot', //cpg1.4
  'connect_online_repository' => 'próbuj połączenia z sieciowym zasobnikiem plików', //cpg1.4
  'show_additional_information' => 'pokaż dodatkowe informacje', //cpg1.4
  'no_webcvs_link' => 'nie wyświetlaj linku web cvs', //cpg1.4
  'stable_webcvs_link' => 'wyświetl link web cvs do stabilnej dystrybucji', //cpg1.4
  'devel_webcvs_link' => 'wyświetl link web cvs do rozwojowej dystrybucji', //cpg1.4
  'submit' => 'zastosuj zmiany / odśwież', //cpg1.4
  'reset_to_defaults' => 'zresetuj do domyślnych wartości', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File view_log.php  //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('VIEWLOG_PHP')) $lang_viewlog_php = array(
  'delete_all' => 'Usuń wszystkie logi', //cpg1.4
  'delete_this' => 'Usuń ten log', //cpg1.4
  'view_logs' => 'Pokaż logi', //cpg1.4
  'no_logs' => 'Brak logów.', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File xp_publish.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('XP_PUBLISH_PHP')) {

$lang_xp_publish_client = <<<EOT
<h1>Klient Kreatora Publikacji Sieciowej XP</h1><p>Ten moduł umożliwia wykorzystanie Kreatora Publikacji Sieciowej <b>Windows XP</b> razem z Coppermine.</p><p>Kod jest oparty o artykuł wysłany przez
EOT;

$lang_xp_publish_required = <<<EOT
<h2>Co jest potrzebne?</h2><ul><li>Windows XP, aby mieć kreatora.</li><li>Działającą instalację Coppermine, w której <b>funkcja sieciowego uploadu działa poprawnie.</b></li></ul><h2>Jak zainstalować stronę klienta?</h2><ul><li>Kliknij prawym klawiszem myszy na
EOT;

$lang_xp_publish_select = <<<EOT
Zaznacz &quot;zapisz jako...&quot;. Zapisz plik na swoim twardym dysku. Podczas zapisu upewnij się, czy proponowana nazwa pliku ma postać <b>cpg_###.reg</b> (### reprezentuje numeryczne oznaczenie czasu - timestamp). Zmień nazwę do takiej postaci, jeśli zachodzi taka potrzeba (pozostaw numery). Po załadowaniu, dwukrotnie kliknij plik, aby zarejestrować swój serwer z kreatorem publikacji sieciowej.</li></ul>
EOT;

$lang_xp_publish_testing = <<<EOT
<h2>Testowanie</h2><ul><li>W Windows Explorerze zaznacz kilka plików i w lewym panelu kliknij opcję <b>Publikuj xxx w sieci</b>.</li><li>Potwierdź swój wybór plików. Kliknij <b>Dalej</b>.</li><li>Na wyświetlonej liście serwisów zaznacz swoją galerię fotografii (będzie miała nazwę Twojej galerii). Jeśli lista serwisów się nie wyświetli, sprawdź, czy masz zainstalowany <b>cpg_pub_wizard.reg</b> jak to opisano wyżej.</li><li>Wprowadź swoje dane logowania, jeśli to wymagane.</li><li>Zaznacz docelowy album dla swoich obrazów lub utwórz nowy.</li><li>Kliknij <b>Dalej</b>. Zacznie się przesyłanie Twoich plików.</li><li>Po jego zakończeniu sprawdź w swojej galerii, czy pliki zostały poprawnie dodane.</li></ul>
EOT;

$lang_xp_publish_notes = <<<EOT
<h2>Uwagi:</h2><ul><li>Po uruchomieniu przesyłania kreator nie może wyświetlić żadnego komunikatu błędu zwracanego przez skrypt, dlatego nie wiadomo, czy przesyłanie się powiodło aż do momentu sprawdzenia efektu w galerii.</li><li>W przypadku niepowodzenia należy uaktywnić &quot;Debugera&quot; na stronie administracyjnej Coppermine, ponowić próbę z jednym plikiem i sprawdzić komunikat błędu na
EOT;

$lang_xp_publish_flood = <<<EOT
plik, który jest ulokowany w katalogu Coppermine na Twoim serwerze.</li><li>Ponieważ galeria mogłaby zostać <i>zalana</i> obrazami przesyłanymi przez kreatora, tylko <b>administratorzy galerii</b> oraz <b>użytkownicy posiadając swój własny album</b> mogą używać tego narzędzia.</li>
EOT;



$lang_xp_publish_php = array(
  'title' => 'Coppermine - Kreator Publikacji Sieciowej XP', //cpg1.4
  'welcome' => 'Witaj <b>%s</b>,', //cpg1.4
  'need_login' => 'Aby móc korzystać z tego kreatora, powinieneś najpierw zalogować się w galerii korzystając ze swojej sieciowej przeglądarki.<p/><p>Podczas logowania nie zapomnij zaznaczyć pola <b>Zapamiętaj mnie</b>, jeśli jest widoczne.', //cpg1.4
  'no_alb' => 'Niestety, nie ma albumu, dla którego masz uprawnienia przesyłania plików z użyciem tego kreatora.', //cpg1.4
  'upload' => 'Prześlij swoje obrazy do istniejącego albumu', //cpg1.4
  'create_new' => 'Utwórz nowy album dla swoich obrazów', //cpg1.4
  'album' => 'Album', //cpg1.4
  'category' => 'Kategoria', //cpg1.4
  'new_alb_created' => 'Twój nowy album &quot;<b>%s</b>&quot; został utworzony.', //cpg1.4
  'continue' => 'Wciśnij &quot;Dalej&quot; aby rozpocząć przesyłanie swoich obrazów', //cpg1.4
  'link' => 'ten link', //cpg1.4
);
}
?>
